var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/AL.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "01001": {
      name: "Autauga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01003": {
      name: "Baldwin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01005": {
      name: "Barbour",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01007": {
      name: "Bibb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01009": {
      name: "Blount",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01011": {
      name: "Bullock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01013": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01015": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01017": {
      name: "Chambers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01019": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01021": {
      name: "Chilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01023": {
      name: "Choctaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01025": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01029": {
      name: "Cleburne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01031": {
      name: "Coffee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01033": {
      name: "Colbert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01035": {
      name: "Conecuh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01037": {
      name: "Coosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01039": {
      name: "Covington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01041": {
      name: "Crenshaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01043": {
      name: "Cullman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01045": {
      name: "Dale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01047": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01049": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01051": {
      name: "Elmore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01053": {
      name: "Escambia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01055": {
      name: "Etowah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01057": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01059": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01061": {
      name: "Geneva",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01063": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01065": {
      name: "Hale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01067": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01069": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01071": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01073": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01075": {
      name: "Lamar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01077": {
      name: "Lauderdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01079": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01081": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01083": {
      name: "Limestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01085": {
      name: "Lowndes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01087": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01089": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01091": {
      name: "Marengo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01093": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01095": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01097": {
      name: "Mobile",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01099": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01101": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01103": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01105": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01107": {
      name: "Pickens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01109": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01111": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01113": {
      name: "Russell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01115": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01117": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01119": {
      name: "Sumter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01121": {
      name: "Talladega",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01123": {
      name: "Tallapoosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01125": {
      name: "Tuscaloosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01127": {
      name: "Walker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01129": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01131": {
      name: "Wilcox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "01133": {
      name: "Winston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Birmingham",
      lat: "33.5279",
      lng: "-86.7971"
    }
  },
  labels: {
    "01001": {
      name: "Autauga",
      parent_id: "01001"
    },
    "01003": {
      name: "Baldwin",
      parent_id: "01003"
    },
    "01005": {
      name: "Barbour",
      parent_id: "01005"
    },
    "01007": {
      name: "Bibb",
      parent_id: "01007"
    },
    "01009": {
      name: "Blount",
      parent_id: "01009"
    },
    "01011": {
      name: "Bullock",
      parent_id: "01011"
    },
    "01013": {
      name: "Butler",
      parent_id: "01013"
    },
    "01015": {
      name: "Calhoun",
      parent_id: "01015"
    },
    "01017": {
      name: "Chambers",
      parent_id: "01017"
    },
    "01019": {
      name: "Cherokee",
      parent_id: "01019"
    },
    "01021": {
      name: "Chilton",
      parent_id: "01021"
    },
    "01023": {
      name: "Choctaw",
      parent_id: "01023"
    },
    "01025": {
      name: "Clarke",
      parent_id: "01025"
    },
    "01027": {
      name: "Clay",
      parent_id: "01027"
    },
    "01029": {
      name: "Cleburne",
      parent_id: "01029"
    },
    "01031": {
      name: "Coffee",
      parent_id: "01031"
    },
    "01033": {
      name: "Colbert",
      parent_id: "01033"
    },
    "01035": {
      name: "Conecuh",
      parent_id: "01035"
    },
    "01037": {
      name: "Coosa",
      parent_id: "01037"
    },
    "01039": {
      name: "Covington",
      parent_id: "01039"
    },
    "01041": {
      name: "Crenshaw",
      parent_id: "01041"
    },
    "01043": {
      name: "Cullman",
      parent_id: "01043"
    },
    "01045": {
      name: "Dale",
      parent_id: "01045"
    },
    "01047": {
      name: "Dallas",
      parent_id: "01047"
    },
    "01049": {
      name: "Dekalb",
      parent_id: "01049"
    },
    "01051": {
      name: "Elmore",
      parent_id: "01051"
    },
    "01053": {
      name: "Escambia",
      parent_id: "01053"
    },
    "01055": {
      name: "Etowah",
      parent_id: "01055"
    },
    "01057": {
      name: "Fayette",
      parent_id: "01057"
    },
    "01059": {
      name: "Franklin",
      parent_id: "01059"
    },
    "01061": {
      name: "Geneva",
      parent_id: "01061"
    },
    "01063": {
      name: "Greene",
      parent_id: "01063"
    },
    "01065": {
      name: "Hale",
      parent_id: "01065"
    },
    "01067": {
      name: "Henry",
      parent_id: "01067"
    },
    "01069": {
      name: "Houston",
      parent_id: "01069"
    },
    "01071": {
      name: "Jackson",
      parent_id: "01071"
    },
    "01073": {
      name: "Jefferson",
      parent_id: "01073"
    },
    "01075": {
      name: "Lamar",
      parent_id: "01075"
    },
    "01077": {
      name: "Lauderdale",
      parent_id: "01077"
    },
    "01079": {
      name: "Lawrence",
      parent_id: "01079"
    },
    "01081": {
      name: "Lee",
      parent_id: "01081"
    },
    "01083": {
      name: "Limestone",
      parent_id: "01083"
    },
    "01085": {
      name: "Lowndes",
      parent_id: "01085"
    },
    "01087": {
      name: "Macon",
      parent_id: "01087"
    },
    "01089": {
      name: "Madison",
      parent_id: "01089"
    },
    "01091": {
      name: "Marengo",
      parent_id: "01091"
    },
    "01093": {
      name: "Marion",
      parent_id: "01093"
    },
    "01095": {
      name: "Marshall",
      parent_id: "01095"
    },
    "01097": {
      name: "Mobile",
      parent_id: "01097"
    },
    "01099": {
      name: "Monroe",
      parent_id: "01099"
    },
    "01101": {
      name: "Montgomery",
      parent_id: "01101"
    },
    "01103": {
      name: "Morgan",
      parent_id: "01103"
    },
    "01105": {
      name: "Perry",
      parent_id: "01105"
    },
    "01107": {
      name: "Pickens",
      parent_id: "01107"
    },
    "01109": {
      name: "Pike",
      parent_id: "01109"
    },
    "01111": {
      name: "Randolph",
      parent_id: "01111"
    },
    "01113": {
      name: "Russell",
      parent_id: "01113"
    },
    "01115": {
      name: "St. Clair",
      parent_id: "01115"
    },
    "01117": {
      name: "Shelby",
      parent_id: "01117"
    },
    "01119": {
      name: "Sumter",
      parent_id: "01119"
    },
    "01121": {
      name: "Talladega",
      parent_id: "01121"
    },
    "01123": {
      name: "Tallapoosa",
      parent_id: "01123"
    },
    "01125": {
      name: "Tuscaloosa",
      parent_id: "01125"
    },
    "01127": {
      name: "Walker",
      parent_id: "01127"
    },
    "01129": {
      name: "Washington",
      parent_id: "01129"
    },
    "01131": {
      name: "Wilcox",
      parent_id: "01131"
    },
    "01133": {
      name: "Winston",
      parent_id: "01133"
    }
  }
};