var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/AR.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "05001": {
      name: "Arkansas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05003": {
      name: "Ashley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05005": {
      name: "Baxter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05007": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05009": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05011": {
      name: "Bradley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05017": {
      name: "Chicot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05021": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05023": {
      name: "Cleburne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05025": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05027": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05029": {
      name: "Conway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05031": {
      name: "Craighead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05035": {
      name: "Crittenden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05037": {
      name: "Cross",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05039": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05041": {
      name: "Desha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05043": {
      name: "Drew",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05045": {
      name: "Faulkner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05047": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05049": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05051": {
      name: "Garland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05055": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05057": {
      name: "Hempstead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05059": {
      name: "Hot Spring",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05061": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05063": {
      name: "Independence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05065": {
      name: "Izard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05067": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05069": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05071": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05073": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05075": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05077": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05079": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05081": {
      name: "Little River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05083": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05085": {
      name: "Lonoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05087": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05089": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05091": {
      name: "Miller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05093": {
      name: "Mississippi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05095": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05097": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05099": {
      name: "Nevada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05101": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05103": {
      name: "Ouachita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05105": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05107": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05109": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05111": {
      name: "Poinsett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05113": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05115": {
      name: "Pope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05117": {
      name: "Prairie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05119": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05121": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05123": {
      name: "St. Francis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05125": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05127": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05129": {
      name: "Searcy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05131": {
      name: "Sebastian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05133": {
      name: "Sevier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05135": {
      name: "Sharp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05137": {
      name: "Stone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05139": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05141": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05143": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05145": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05147": {
      name: "Woodruff",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "05149": {
      name: "Yell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Little Rock",
      lat: "34.7256",
      lng: "-92.3577"
    }
  },
  labels: {
    "05001": {
      name: "Arkansas",
      parent_id: "05001"
    },
    "05003": {
      name: "Ashley",
      parent_id: "05003"
    },
    "05005": {
      name: "Baxter",
      parent_id: "05005"
    },
    "05007": {
      name: "Benton",
      parent_id: "05007"
    },
    "05009": {
      name: "Boone",
      parent_id: "05009"
    },
    "05011": {
      name: "Bradley",
      parent_id: "05011"
    },
    "05013": {
      name: "Calhoun",
      parent_id: "05013"
    },
    "05015": {
      name: "Carroll",
      parent_id: "05015"
    },
    "05017": {
      name: "Chicot",
      parent_id: "05017"
    },
    "05019": {
      name: "Clark",
      parent_id: "05019"
    },
    "05021": {
      name: "Clay",
      parent_id: "05021"
    },
    "05023": {
      name: "Cleburne",
      parent_id: "05023"
    },
    "05025": {
      name: "Cleveland",
      parent_id: "05025"
    },
    "05027": {
      name: "Columbia",
      parent_id: "05027"
    },
    "05029": {
      name: "Conway",
      parent_id: "05029"
    },
    "05031": {
      name: "Craighead",
      parent_id: "05031"
    },
    "05033": {
      name: "Crawford",
      parent_id: "05033"
    },
    "05035": {
      name: "Crittenden",
      parent_id: "05035"
    },
    "05037": {
      name: "Cross",
      parent_id: "05037"
    },
    "05039": {
      name: "Dallas",
      parent_id: "05039"
    },
    "05041": {
      name: "Desha",
      parent_id: "05041"
    },
    "05043": {
      name: "Drew",
      parent_id: "05043"
    },
    "05045": {
      name: "Faulkner",
      parent_id: "05045"
    },
    "05047": {
      name: "Franklin",
      parent_id: "05047"
    },
    "05049": {
      name: "Fulton",
      parent_id: "05049"
    },
    "05051": {
      name: "Garland",
      parent_id: "05051"
    },
    "05053": {
      name: "Grant",
      parent_id: "05053"
    },
    "05055": {
      name: "Greene",
      parent_id: "05055"
    },
    "05057": {
      name: "Hempstead",
      parent_id: "05057"
    },
    "05059": {
      name: "Hot Spring",
      parent_id: "05059"
    },
    "05061": {
      name: "Howard",
      parent_id: "05061"
    },
    "05063": {
      name: "Independence",
      parent_id: "05063"
    },
    "05065": {
      name: "Izard",
      parent_id: "05065"
    },
    "05067": {
      name: "Jackson",
      parent_id: "05067"
    },
    "05069": {
      name: "Jefferson",
      parent_id: "05069"
    },
    "05071": {
      name: "Johnson",
      parent_id: "05071"
    },
    "05073": {
      name: "Lafayette",
      parent_id: "05073"
    },
    "05075": {
      name: "Lawrence",
      parent_id: "05075"
    },
    "05077": {
      name: "Lee",
      parent_id: "05077"
    },
    "05079": {
      name: "Lincoln",
      parent_id: "05079"
    },
    "05081": {
      name: "Little River",
      parent_id: "05081"
    },
    "05083": {
      name: "Logan",
      parent_id: "05083"
    },
    "05085": {
      name: "Lonoke",
      parent_id: "05085"
    },
    "05087": {
      name: "Madison",
      parent_id: "05087"
    },
    "05089": {
      name: "Marion",
      parent_id: "05089"
    },
    "05091": {
      name: "Miller",
      parent_id: "05091"
    },
    "05093": {
      name: "Mississippi",
      parent_id: "05093"
    },
    "05095": {
      name: "Monroe",
      parent_id: "05095"
    },
    "05097": {
      name: "Montgomery",
      parent_id: "05097"
    },
    "05099": {
      name: "Nevada",
      parent_id: "05099"
    },
    "05101": {
      name: "Newton",
      parent_id: "05101"
    },
    "05103": {
      name: "Ouachita",
      parent_id: "05103"
    },
    "05105": {
      name: "Perry",
      parent_id: "05105"
    },
    "05107": {
      name: "Phillips",
      parent_id: "05107"
    },
    "05109": {
      name: "Pike",
      parent_id: "05109"
    },
    "05111": {
      name: "Poinsett",
      parent_id: "05111"
    },
    "05113": {
      name: "Polk",
      parent_id: "05113"
    },
    "05115": {
      name: "Pope",
      parent_id: "05115"
    },
    "05117": {
      name: "Prairie",
      parent_id: "05117"
    },
    "05119": {
      name: "Pulaski",
      parent_id: "05119"
    },
    "05121": {
      name: "Randolph",
      parent_id: "05121"
    },
    "05123": {
      name: "St. Francis",
      parent_id: "05123"
    },
    "05125": {
      name: "Saline",
      parent_id: "05125"
    },
    "05127": {
      name: "Scott",
      parent_id: "05127"
    },
    "05129": {
      name: "Searcy",
      parent_id: "05129"
    },
    "05131": {
      name: "Sebastian",
      parent_id: "05131"
    },
    "05133": {
      name: "Sevier",
      parent_id: "05133"
    },
    "05135": {
      name: "Sharp",
      parent_id: "05135"
    },
    "05137": {
      name: "Stone",
      parent_id: "05137"
    },
    "05139": {
      name: "Union",
      parent_id: "05139"
    },
    "05141": {
      name: "Van Buren",
      parent_id: "05141"
    },
    "05143": {
      name: "Washington",
      parent_id: "05143"
    },
    "05145": {
      name: "White",
      parent_id: "05145"
    },
    "05147": {
      name: "Woodruff",
      parent_id: "05147"
    },
    "05149": {
      name: "Yell",
      parent_id: "05149"
    }
  }
};