var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/FL.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "12001": {
      name: "Alachua",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12003": {
      name: "Baker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12005": {
      name: "Bay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12007": {
      name: "Bradford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12009": {
      name: "Brevard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12011": {
      name: "Broward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12015": {
      name: "Charlotte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12017": {
      name: "Citrus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12019": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12021": {
      name: "Collier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12023": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12027": {
      name: "Desoto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12029": {
      name: "Dixie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12031": {
      name: "Duval",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12033": {
      name: "Escambia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12035": {
      name: "Flagler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12037": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12039": {
      name: "Gadsden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12041": {
      name: "Gilchrist",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12043": {
      name: "Glades",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12045": {
      name: "Gulf",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12047": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12049": {
      name: "Hardee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12051": {
      name: "Hendry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12053": {
      name: "Hernando",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12055": {
      name: "Highlands",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12057": {
      name: "Hillsborough",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12059": {
      name: "Holmes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12061": {
      name: "Indian River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12063": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12065": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12067": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12069": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12071": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12073": {
      name: "Leon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12075": {
      name: "Levy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12077": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12079": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12081": {
      name: "Manatee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12083": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12085": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12086": {
      name: "Miami-Dade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12087": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12089": {
      name: "Nassau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12091": {
      name: "Okaloosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12093": {
      name: "Okeechobee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12095": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12097": {
      name: "Osceola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12099": {
      name: "Palm Beach",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12101": {
      name: "Pasco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12103": {
      name: "Pinellas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12105": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12107": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12109": {
      name: "St. Johns",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12111": {
      name: "St. Lucie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12113": {
      name: "Santa Rosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12115": {
      name: "Sarasota",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12117": {
      name: "Seminole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12119": {
      name: "Sumter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12121": {
      name: "Suwannee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12123": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12125": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12127": {
      name: "Volusia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12129": {
      name: "Wakulla",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12131": {
      name: "Walton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "12133": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Miami",
      lat: "25.784",
      lng: "-80.2101"
    }
  },
  labels: {
    "12001": {
      name: "Alachua",
      parent_id: "12001"
    },
    "12003": {
      name: "Baker",
      parent_id: "12003"
    },
    "12005": {
      name: "Bay",
      parent_id: "12005"
    },
    "12007": {
      name: "Bradford",
      parent_id: "12007"
    },
    "12009": {
      name: "Brevard",
      parent_id: "12009"
    },
    "12011": {
      name: "Broward",
      parent_id: "12011"
    },
    "12013": {
      name: "Calhoun",
      parent_id: "12013"
    },
    "12015": {
      name: "Charlotte",
      parent_id: "12015"
    },
    "12017": {
      name: "Citrus",
      parent_id: "12017"
    },
    "12019": {
      name: "Clay",
      parent_id: "12019"
    },
    "12021": {
      name: "Collier",
      parent_id: "12021"
    },
    "12023": {
      name: "Columbia",
      parent_id: "12023"
    },
    "12027": {
      name: "Desoto",
      parent_id: "12027"
    },
    "12029": {
      name: "Dixie",
      parent_id: "12029"
    },
    "12031": {
      name: "Duval",
      parent_id: "12031"
    },
    "12033": {
      name: "Escambia",
      parent_id: "12033"
    },
    "12035": {
      name: "Flagler",
      parent_id: "12035"
    },
    "12037": {
      name: "Franklin",
      parent_id: "12037"
    },
    "12039": {
      name: "Gadsden",
      parent_id: "12039"
    },
    "12041": {
      name: "Gilchrist",
      parent_id: "12041"
    },
    "12043": {
      name: "Glades",
      parent_id: "12043"
    },
    "12045": {
      name: "Gulf",
      parent_id: "12045"
    },
    "12047": {
      name: "Hamilton",
      parent_id: "12047"
    },
    "12049": {
      name: "Hardee",
      parent_id: "12049"
    },
    "12051": {
      name: "Hendry",
      parent_id: "12051"
    },
    "12053": {
      name: "Hernando",
      parent_id: "12053"
    },
    "12055": {
      name: "Highlands",
      parent_id: "12055"
    },
    "12057": {
      name: "Hillsborough",
      parent_id: "12057"
    },
    "12059": {
      name: "Holmes",
      parent_id: "12059"
    },
    "12061": {
      name: "Indian River",
      parent_id: "12061"
    },
    "12063": {
      name: "Jackson",
      parent_id: "12063"
    },
    "12065": {
      name: "Jefferson",
      parent_id: "12065"
    },
    "12067": {
      name: "Lafayette",
      parent_id: "12067"
    },
    "12069": {
      name: "Lake",
      parent_id: "12069"
    },
    "12071": {
      name: "Lee",
      parent_id: "12071"
    },
    "12073": {
      name: "Leon",
      parent_id: "12073"
    },
    "12075": {
      name: "Levy",
      parent_id: "12075"
    },
    "12077": {
      name: "Liberty",
      parent_id: "12077"
    },
    "12079": {
      name: "Madison",
      parent_id: "12079"
    },
    "12081": {
      name: "Manatee",
      parent_id: "12081"
    },
    "12083": {
      name: "Marion",
      parent_id: "12083"
    },
    "12085": {
      name: "Martin",
      parent_id: "12085"
    },
    "12086": {
      name: "Miami-Dade",
      parent_id: "12086"
    },
    "12087": {
      name: "Monroe",
      parent_id: "12087"
    },
    "12089": {
      name: "Nassau",
      parent_id: "12089"
    },
    "12091": {
      name: "Okaloosa",
      parent_id: "12091"
    },
    "12093": {
      name: "Okeechobee",
      parent_id: "12093"
    },
    "12095": {
      name: "Orange",
      parent_id: "12095"
    },
    "12097": {
      name: "Osceola",
      parent_id: "12097"
    },
    "12099": {
      name: "Palm Beach",
      parent_id: "12099"
    },
    "12101": {
      name: "Pasco",
      parent_id: "12101"
    },
    "12103": {
      name: "Pinellas",
      parent_id: "12103"
    },
    "12105": {
      name: "Polk",
      parent_id: "12105"
    },
    "12107": {
      name: "Putnam",
      parent_id: "12107"
    },
    "12109": {
      name: "St. Johns",
      parent_id: "12109"
    },
    "12111": {
      name: "St. Lucie",
      parent_id: "12111"
    },
    "12113": {
      name: "Santa Rosa",
      parent_id: "12113"
    },
    "12115": {
      name: "Sarasota",
      parent_id: "12115"
    },
    "12117": {
      name: "Seminole",
      parent_id: "12117"
    },
    "12119": {
      name: "Sumter",
      parent_id: "12119"
    },
    "12121": {
      name: "Suwannee",
      parent_id: "12121"
    },
    "12123": {
      name: "Taylor",
      parent_id: "12123"
    },
    "12125": {
      name: "Union",
      parent_id: "12125"
    },
    "12127": {
      name: "Volusia",
      parent_id: "12127"
    },
    "12129": {
      name: "Wakulla",
      parent_id: "12129"
    },
    "12131": {
      name: "Walton",
      parent_id: "12131"
    },
    "12133": {
      name: "Washington",
      parent_id: "12133"
    }
  }
};