var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/IA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "19001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19003": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19005": {
      name: "Allamakee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19007": {
      name: "Appanoose",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19009": {
      name: "Audubon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19011": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19013": {
      name: "Black Hawk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19015": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19017": {
      name: "Bremer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19019": {
      name: "Buchanan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19021": {
      name: "Buena Vista",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19023": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19025": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19027": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19029": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19031": {
      name: "Cedar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19033": {
      name: "Cerro Gordo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19035": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19037": {
      name: "Chickasaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19039": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19041": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19043": {
      name: "Clayton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19045": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19047": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19049": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19051": {
      name: "Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19053": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19055": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19057": {
      name: "Des Moines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19059": {
      name: "Dickinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19061": {
      name: "Dubuque",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19063": {
      name: "Emmet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19065": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19067": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19069": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19071": {
      name: "Fremont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19073": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19075": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19077": {
      name: "Guthrie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19079": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19081": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19083": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19085": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19087": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19089": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19091": {
      name: "Humboldt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19093": {
      name: "Ida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19095": {
      name: "Iowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19097": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19099": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19101": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19103": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19105": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19107": {
      name: "Keokuk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19109": {
      name: "Kossuth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19111": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19113": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19115": {
      name: "Louisa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19117": {
      name: "Lucas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19119": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19121": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19123": {
      name: "Mahaska",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19125": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19127": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19129": {
      name: "Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19131": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19133": {
      name: "Monona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19135": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19137": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19139": {
      name: "Muscatine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19141": {
      name: "O'Brien",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19143": {
      name: "Osceola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19145": {
      name: "Page",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19147": {
      name: "Palo Alto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19149": {
      name: "Plymouth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19151": {
      name: "Pocahontas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19153": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19155": {
      name: "Pottawattamie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19157": {
      name: "Poweshiek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19159": {
      name: "Ringgold",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19161": {
      name: "Sac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19163": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19165": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19167": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19169": {
      name: "Story",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19171": {
      name: "Tama",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19173": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19175": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19177": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19179": {
      name: "Wapello",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19181": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19183": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19185": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19187": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19189": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19191": {
      name: "Winneshiek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19193": {
      name: "Woodbury",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19195": {
      name: "Worth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19197": {
      name: "Wright",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Des Moines",
      lat: "41.5725",
      lng: "-93.6105"
    }
  },
  labels: {
    "19001": {
      name: "Adair",
      parent_id: "19001"
    },
    "19003": {
      name: "Adams",
      parent_id: "19003"
    },
    "19005": {
      name: "Allamakee",
      parent_id: "19005"
    },
    "19007": {
      name: "Appanoose",
      parent_id: "19007"
    },
    "19009": {
      name: "Audubon",
      parent_id: "19009"
    },
    "19011": {
      name: "Benton",
      parent_id: "19011"
    },
    "19013": {
      name: "Black Hawk",
      parent_id: "19013"
    },
    "19015": {
      name: "Boone",
      parent_id: "19015"
    },
    "19017": {
      name: "Bremer",
      parent_id: "19017"
    },
    "19019": {
      name: "Buchanan",
      parent_id: "19019"
    },
    "19021": {
      name: "Buena Vista",
      parent_id: "19021"
    },
    "19023": {
      name: "Butler",
      parent_id: "19023"
    },
    "19025": {
      name: "Calhoun",
      parent_id: "19025"
    },
    "19027": {
      name: "Carroll",
      parent_id: "19027"
    },
    "19029": {
      name: "Cass",
      parent_id: "19029"
    },
    "19031": {
      name: "Cedar",
      parent_id: "19031"
    },
    "19033": {
      name: "Cerro Gordo",
      parent_id: "19033"
    },
    "19035": {
      name: "Cherokee",
      parent_id: "19035"
    },
    "19037": {
      name: "Chickasaw",
      parent_id: "19037"
    },
    "19039": {
      name: "Clarke",
      parent_id: "19039"
    },
    "19041": {
      name: "Clay",
      parent_id: "19041"
    },
    "19043": {
      name: "Clayton",
      parent_id: "19043"
    },
    "19045": {
      name: "Clinton",
      parent_id: "19045"
    },
    "19047": {
      name: "Crawford",
      parent_id: "19047"
    },
    "19049": {
      name: "Dallas",
      parent_id: "19049"
    },
    "19051": {
      name: "Davis",
      parent_id: "19051"
    },
    "19053": {
      name: "Decatur",
      parent_id: "19053"
    },
    "19055": {
      name: "Delaware",
      parent_id: "19055"
    },
    "19057": {
      name: "Des Moines",
      parent_id: "19057"
    },
    "19059": {
      name: "Dickinson",
      parent_id: "19059"
    },
    "19061": {
      name: "Dubuque",
      parent_id: "19061"
    },
    "19063": {
      name: "Emmet",
      parent_id: "19063"
    },
    "19065": {
      name: "Fayette",
      parent_id: "19065"
    },
    "19067": {
      name: "Floyd",
      parent_id: "19067"
    },
    "19069": {
      name: "Franklin",
      parent_id: "19069"
    },
    "19071": {
      name: "Fremont",
      parent_id: "19071"
    },
    "19073": {
      name: "Greene",
      parent_id: "19073"
    },
    "19075": {
      name: "Grundy",
      parent_id: "19075"
    },
    "19077": {
      name: "Guthrie",
      parent_id: "19077"
    },
    "19079": {
      name: "Hamilton",
      parent_id: "19079"
    },
    "19081": {
      name: "Hancock",
      parent_id: "19081"
    },
    "19083": {
      name: "Hardin",
      parent_id: "19083"
    },
    "19085": {
      name: "Harrison",
      parent_id: "19085"
    },
    "19087": {
      name: "Henry",
      parent_id: "19087"
    },
    "19089": {
      name: "Howard",
      parent_id: "19089"
    },
    "19091": {
      name: "Humboldt",
      parent_id: "19091"
    },
    "19093": {
      name: "Ida",
      parent_id: "19093"
    },
    "19095": {
      name: "Iowa",
      parent_id: "19095"
    },
    "19097": {
      name: "Jackson",
      parent_id: "19097"
    },
    "19099": {
      name: "Jasper",
      parent_id: "19099"
    },
    "19101": {
      name: "Jefferson",
      parent_id: "19101"
    },
    "19103": {
      name: "Johnson",
      parent_id: "19103"
    },
    "19105": {
      name: "Jones",
      parent_id: "19105"
    },
    "19107": {
      name: "Keokuk",
      parent_id: "19107"
    },
    "19109": {
      name: "Kossuth",
      parent_id: "19109"
    },
    "19111": {
      name: "Lee",
      parent_id: "19111"
    },
    "19113": {
      name: "Linn",
      parent_id: "19113"
    },
    "19115": {
      name: "Louisa",
      parent_id: "19115"
    },
    "19117": {
      name: "Lucas",
      parent_id: "19117"
    },
    "19119": {
      name: "Lyon",
      parent_id: "19119"
    },
    "19121": {
      name: "Madison",
      parent_id: "19121"
    },
    "19123": {
      name: "Mahaska",
      parent_id: "19123"
    },
    "19125": {
      name: "Marion",
      parent_id: "19125"
    },
    "19127": {
      name: "Marshall",
      parent_id: "19127"
    },
    "19129": {
      name: "Mills",
      parent_id: "19129"
    },
    "19131": {
      name: "Mitchell",
      parent_id: "19131"
    },
    "19133": {
      name: "Monona",
      parent_id: "19133"
    },
    "19135": {
      name: "Monroe",
      parent_id: "19135"
    },
    "19137": {
      name: "Montgomery",
      parent_id: "19137"
    },
    "19139": {
      name: "Muscatine",
      parent_id: "19139"
    },
    "19141": {
      name: "O'Brien",
      parent_id: "19141"
    },
    "19143": {
      name: "Osceola",
      parent_id: "19143"
    },
    "19145": {
      name: "Page",
      parent_id: "19145"
    },
    "19147": {
      name: "Palo Alto",
      parent_id: "19147"
    },
    "19149": {
      name: "Plymouth",
      parent_id: "19149"
    },
    "19151": {
      name: "Pocahontas",
      parent_id: "19151"
    },
    "19153": {
      name: "Polk",
      parent_id: "19153"
    },
    "19155": {
      name: "Pottawattamie",
      parent_id: "19155"
    },
    "19157": {
      name: "Poweshiek",
      parent_id: "19157"
    },
    "19159": {
      name: "Ringgold",
      parent_id: "19159"
    },
    "19161": {
      name: "Sac",
      parent_id: "19161"
    },
    "19163": {
      name: "Scott",
      parent_id: "19163"
    },
    "19165": {
      name: "Shelby",
      parent_id: "19165"
    },
    "19167": {
      name: "Sioux",
      parent_id: "19167"
    },
    "19169": {
      name: "Story",
      parent_id: "19169"
    },
    "19171": {
      name: "Tama",
      parent_id: "19171"
    },
    "19173": {
      name: "Taylor",
      parent_id: "19173"
    },
    "19175": {
      name: "Union",
      parent_id: "19175"
    },
    "19177": {
      name: "Van Buren",
      parent_id: "19177"
    },
    "19179": {
      name: "Wapello",
      parent_id: "19179"
    },
    "19181": {
      name: "Warren",
      parent_id: "19181"
    },
    "19183": {
      name: "Washington",
      parent_id: "19183"
    },
    "19185": {
      name: "Wayne",
      parent_id: "19185"
    },
    "19187": {
      name: "Webster",
      parent_id: "19187"
    },
    "19189": {
      name: "Winnebago",
      parent_id: "19189"
    },
    "19191": {
      name: "Winneshiek",
      parent_id: "19191"
    },
    "19193": {
      name: "Woodbury",
      parent_id: "19193"
    },
    "19195": {
      name: "Worth",
      parent_id: "19195"
    },
    "19197": {
      name: "Wright",
      parent_id: "19197"
    }
  }
};