var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/IL.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "17001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17003": {
      name: "Alexander",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17005": {
      name: "Bond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17007": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17009": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17011": {
      name: "Bureau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17019": {
      name: "Champaign",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17021": {
      name: "Christian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17023": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17025": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17027": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17029": {
      name: "Coles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17031": {
      name: "Cook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17035": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17037": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17039": {
      name: "De Witt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17041": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17043": {
      name: "Dupage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17045": {
      name: "Edgar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17047": {
      name: "Edwards",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17049": {
      name: "Effingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17051": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17053": {
      name: "Ford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17055": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17057": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17059": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17061": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17063": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17065": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17067": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17069": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17071": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17073": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17075": {
      name: "Iroquois",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17077": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17079": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17081": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17083": {
      name: "Jersey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17085": {
      name: "Jo Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17087": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17089": {
      name: "Kane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17091": {
      name: "Kankakee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17093": {
      name: "Kendall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17095": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17097": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17099": {
      name: "Lasalle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17101": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17103": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17105": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17107": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17109": {
      name: "Mcdonough",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17111": {
      name: "Mchenry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17113": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17115": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17117": {
      name: "Macoupin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17119": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17121": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17123": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17125": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17127": {
      name: "Massac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17129": {
      name: "Menard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17131": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17133": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17135": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17137": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17139": {
      name: "Moultrie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17141": {
      name: "Ogle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17143": {
      name: "Peoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17145": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17147": {
      name: "Piatt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17149": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17151": {
      name: "Pope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17153": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17155": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17157": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17159": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17161": {
      name: "Rock Island",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17163": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17165": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17167": {
      name: "Sangamon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17169": {
      name: "Schuyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17171": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17173": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17175": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17177": {
      name: "Stephenson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17179": {
      name: "Tazewell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17181": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17183": {
      name: "Vermilion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17185": {
      name: "Wabash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17187": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17189": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17191": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17193": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17195": {
      name: "Whiteside",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17197": {
      name: "Will",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17199": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17201": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "17203": {
      name: "Woodford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Chicago",
      lat: "41.8375",
      lng: "-87.6866"
    }
  },
  labels: {
    "17001": {
      name: "Adams",
      parent_id: "17001"
    },
    "17003": {
      name: "Alexander",
      parent_id: "17003"
    },
    "17005": {
      name: "Bond",
      parent_id: "17005"
    },
    "17007": {
      name: "Boone",
      parent_id: "17007"
    },
    "17009": {
      name: "Brown",
      parent_id: "17009"
    },
    "17011": {
      name: "Bureau",
      parent_id: "17011"
    },
    "17013": {
      name: "Calhoun",
      parent_id: "17013"
    },
    "17015": {
      name: "Carroll",
      parent_id: "17015"
    },
    "17017": {
      name: "Cass",
      parent_id: "17017"
    },
    "17019": {
      name: "Champaign",
      parent_id: "17019"
    },
    "17021": {
      name: "Christian",
      parent_id: "17021"
    },
    "17023": {
      name: "Clark",
      parent_id: "17023"
    },
    "17025": {
      name: "Clay",
      parent_id: "17025"
    },
    "17027": {
      name: "Clinton",
      parent_id: "17027"
    },
    "17029": {
      name: "Coles",
      parent_id: "17029"
    },
    "17031": {
      name: "Cook",
      parent_id: "17031"
    },
    "17033": {
      name: "Crawford",
      parent_id: "17033"
    },
    "17035": {
      name: "Cumberland",
      parent_id: "17035"
    },
    "17037": {
      name: "Dekalb",
      parent_id: "17037"
    },
    "17039": {
      name: "De Witt",
      parent_id: "17039"
    },
    "17041": {
      name: "Douglas",
      parent_id: "17041"
    },
    "17043": {
      name: "Dupage",
      parent_id: "17043"
    },
    "17045": {
      name: "Edgar",
      parent_id: "17045"
    },
    "17047": {
      name: "Edwards",
      parent_id: "17047"
    },
    "17049": {
      name: "Effingham",
      parent_id: "17049"
    },
    "17051": {
      name: "Fayette",
      parent_id: "17051"
    },
    "17053": {
      name: "Ford",
      parent_id: "17053"
    },
    "17055": {
      name: "Franklin",
      parent_id: "17055"
    },
    "17057": {
      name: "Fulton",
      parent_id: "17057"
    },
    "17059": {
      name: "Gallatin",
      parent_id: "17059"
    },
    "17061": {
      name: "Greene",
      parent_id: "17061"
    },
    "17063": {
      name: "Grundy",
      parent_id: "17063"
    },
    "17065": {
      name: "Hamilton",
      parent_id: "17065"
    },
    "17067": {
      name: "Hancock",
      parent_id: "17067"
    },
    "17069": {
      name: "Hardin",
      parent_id: "17069"
    },
    "17071": {
      name: "Henderson",
      parent_id: "17071"
    },
    "17073": {
      name: "Henry",
      parent_id: "17073"
    },
    "17075": {
      name: "Iroquois",
      parent_id: "17075"
    },
    "17077": {
      name: "Jackson",
      parent_id: "17077"
    },
    "17079": {
      name: "Jasper",
      parent_id: "17079"
    },
    "17081": {
      name: "Jefferson",
      parent_id: "17081"
    },
    "17083": {
      name: "Jersey",
      parent_id: "17083"
    },
    "17085": {
      name: "Jo Daviess",
      parent_id: "17085"
    },
    "17087": {
      name: "Johnson",
      parent_id: "17087"
    },
    "17089": {
      name: "Kane",
      parent_id: "17089"
    },
    "17091": {
      name: "Kankakee",
      parent_id: "17091"
    },
    "17093": {
      name: "Kendall",
      parent_id: "17093"
    },
    "17095": {
      name: "Knox",
      parent_id: "17095"
    },
    "17097": {
      name: "Lake",
      parent_id: "17097"
    },
    "17099": {
      name: "Lasalle",
      parent_id: "17099"
    },
    "17101": {
      name: "Lawrence",
      parent_id: "17101"
    },
    "17103": {
      name: "Lee",
      parent_id: "17103"
    },
    "17105": {
      name: "Livingston",
      parent_id: "17105"
    },
    "17107": {
      name: "Logan",
      parent_id: "17107"
    },
    "17109": {
      name: "Mcdonough",
      parent_id: "17109"
    },
    "17111": {
      name: "Mchenry",
      parent_id: "17111"
    },
    "17113": {
      name: "Mclean",
      parent_id: "17113"
    },
    "17115": {
      name: "Macon",
      parent_id: "17115"
    },
    "17117": {
      name: "Macoupin",
      parent_id: "17117"
    },
    "17119": {
      name: "Madison",
      parent_id: "17119"
    },
    "17121": {
      name: "Marion",
      parent_id: "17121"
    },
    "17123": {
      name: "Marshall",
      parent_id: "17123"
    },
    "17125": {
      name: "Mason",
      parent_id: "17125"
    },
    "17127": {
      name: "Massac",
      parent_id: "17127"
    },
    "17129": {
      name: "Menard",
      parent_id: "17129"
    },
    "17131": {
      name: "Mercer",
      parent_id: "17131"
    },
    "17133": {
      name: "Monroe",
      parent_id: "17133"
    },
    "17135": {
      name: "Montgomery",
      parent_id: "17135"
    },
    "17137": {
      name: "Morgan",
      parent_id: "17137"
    },
    "17139": {
      name: "Moultrie",
      parent_id: "17139"
    },
    "17141": {
      name: "Ogle",
      parent_id: "17141"
    },
    "17143": {
      name: "Peoria",
      parent_id: "17143"
    },
    "17145": {
      name: "Perry",
      parent_id: "17145"
    },
    "17147": {
      name: "Piatt",
      parent_id: "17147"
    },
    "17149": {
      name: "Pike",
      parent_id: "17149"
    },
    "17151": {
      name: "Pope",
      parent_id: "17151"
    },
    "17153": {
      name: "Pulaski",
      parent_id: "17153"
    },
    "17155": {
      name: "Putnam",
      parent_id: "17155"
    },
    "17157": {
      name: "Randolph",
      parent_id: "17157"
    },
    "17159": {
      name: "Richland",
      parent_id: "17159"
    },
    "17161": {
      name: "Rock Island",
      parent_id: "17161"
    },
    "17163": {
      name: "St. Clair",
      parent_id: "17163"
    },
    "17165": {
      name: "Saline",
      parent_id: "17165"
    },
    "17167": {
      name: "Sangamon",
      parent_id: "17167"
    },
    "17169": {
      name: "Schuyler",
      parent_id: "17169"
    },
    "17171": {
      name: "Scott",
      parent_id: "17171"
    },
    "17173": {
      name: "Shelby",
      parent_id: "17173"
    },
    "17175": {
      name: "Stark",
      parent_id: "17175"
    },
    "17177": {
      name: "Stephenson",
      parent_id: "17177"
    },
    "17179": {
      name: "Tazewell",
      parent_id: "17179"
    },
    "17181": {
      name: "Union",
      parent_id: "17181"
    },
    "17183": {
      name: "Vermilion",
      parent_id: "17183"
    },
    "17185": {
      name: "Wabash",
      parent_id: "17185"
    },
    "17187": {
      name: "Warren",
      parent_id: "17187"
    },
    "17189": {
      name: "Washington",
      parent_id: "17189"
    },
    "17191": {
      name: "Wayne",
      parent_id: "17191"
    },
    "17193": {
      name: "White",
      parent_id: "17193"
    },
    "17195": {
      name: "Whiteside",
      parent_id: "17195"
    },
    "17197": {
      name: "Will",
      parent_id: "17197"
    },
    "17199": {
      name: "Williamson",
      parent_id: "17199"
    },
    "17201": {
      name: "Winnebago",
      parent_id: "17201"
    },
    "17203": {
      name: "Woodford",
      parent_id: "17203"
    }
  }
};