var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/IN.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "18001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18005": {
      name: "Bartholomew",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18007": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18009": {
      name: "Blackford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18011": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18013": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18015": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18021": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18023": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18025": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18027": {
      name: "Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18029": {
      name: "Dearborn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18031": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18033": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18035": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18037": {
      name: "Dubois",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18039": {
      name: "Elkhart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18041": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18043": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18045": {
      name: "Fountain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18047": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18049": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18051": {
      name: "Gibson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18055": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18057": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18059": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18061": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18063": {
      name: "Hendricks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18065": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18067": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18069": {
      name: "Huntington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18071": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18073": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18075": {
      name: "Jay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18077": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18079": {
      name: "Jennings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18081": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18083": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18085": {
      name: "Kosciusko",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18087": {
      name: "Lagrange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18089": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18091": {
      name: "Laporte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18093": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18095": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18097": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18099": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18101": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18103": {
      name: "Miami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18105": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18107": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18109": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18111": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18113": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18115": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18117": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18119": {
      name: "Owen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18121": {
      name: "Parke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18123": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18125": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18127": {
      name: "Porter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18129": {
      name: "Posey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18131": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18133": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18135": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18137": {
      name: "Ripley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18139": {
      name: "Rush",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18141": {
      name: "St. Joseph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18143": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18145": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18147": {
      name: "Spencer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18149": {
      name: "Starke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18151": {
      name: "Steuben",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18153": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18155": {
      name: "Switzerland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18157": {
      name: "Tippecanoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18159": {
      name: "Tipton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18161": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18163": {
      name: "Vanderburgh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18165": {
      name: "Vermillion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18167": {
      name: "Vigo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18169": {
      name: "Wabash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18171": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18173": {
      name: "Warrick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18175": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18177": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18179": {
      name: "Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18181": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "18183": {
      name: "Whitley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Indianapolis",
      lat: "39.7771",
      lng: "-86.1458"
    }
  },
  labels: {
    "18001": {
      name: "Adams",
      parent_id: "18001"
    },
    "18003": {
      name: "Allen",
      parent_id: "18003"
    },
    "18005": {
      name: "Bartholomew",
      parent_id: "18005"
    },
    "18007": {
      name: "Benton",
      parent_id: "18007"
    },
    "18009": {
      name: "Blackford",
      parent_id: "18009"
    },
    "18011": {
      name: "Boone",
      parent_id: "18011"
    },
    "18013": {
      name: "Brown",
      parent_id: "18013"
    },
    "18015": {
      name: "Carroll",
      parent_id: "18015"
    },
    "18017": {
      name: "Cass",
      parent_id: "18017"
    },
    "18019": {
      name: "Clark",
      parent_id: "18019"
    },
    "18021": {
      name: "Clay",
      parent_id: "18021"
    },
    "18023": {
      name: "Clinton",
      parent_id: "18023"
    },
    "18025": {
      name: "Crawford",
      parent_id: "18025"
    },
    "18027": {
      name: "Daviess",
      parent_id: "18027"
    },
    "18029": {
      name: "Dearborn",
      parent_id: "18029"
    },
    "18031": {
      name: "Decatur",
      parent_id: "18031"
    },
    "18033": {
      name: "Dekalb",
      parent_id: "18033"
    },
    "18035": {
      name: "Delaware",
      parent_id: "18035"
    },
    "18037": {
      name: "Dubois",
      parent_id: "18037"
    },
    "18039": {
      name: "Elkhart",
      parent_id: "18039"
    },
    "18041": {
      name: "Fayette",
      parent_id: "18041"
    },
    "18043": {
      name: "Floyd",
      parent_id: "18043"
    },
    "18045": {
      name: "Fountain",
      parent_id: "18045"
    },
    "18047": {
      name: "Franklin",
      parent_id: "18047"
    },
    "18049": {
      name: "Fulton",
      parent_id: "18049"
    },
    "18051": {
      name: "Gibson",
      parent_id: "18051"
    },
    "18053": {
      name: "Grant",
      parent_id: "18053"
    },
    "18055": {
      name: "Greene",
      parent_id: "18055"
    },
    "18057": {
      name: "Hamilton",
      parent_id: "18057"
    },
    "18059": {
      name: "Hancock",
      parent_id: "18059"
    },
    "18061": {
      name: "Harrison",
      parent_id: "18061"
    },
    "18063": {
      name: "Hendricks",
      parent_id: "18063"
    },
    "18065": {
      name: "Henry",
      parent_id: "18065"
    },
    "18067": {
      name: "Howard",
      parent_id: "18067"
    },
    "18069": {
      name: "Huntington",
      parent_id: "18069"
    },
    "18071": {
      name: "Jackson",
      parent_id: "18071"
    },
    "18073": {
      name: "Jasper",
      parent_id: "18073"
    },
    "18075": {
      name: "Jay",
      parent_id: "18075"
    },
    "18077": {
      name: "Jefferson",
      parent_id: "18077"
    },
    "18079": {
      name: "Jennings",
      parent_id: "18079"
    },
    "18081": {
      name: "Johnson",
      parent_id: "18081"
    },
    "18083": {
      name: "Knox",
      parent_id: "18083"
    },
    "18085": {
      name: "Kosciusko",
      parent_id: "18085"
    },
    "18087": {
      name: "Lagrange",
      parent_id: "18087"
    },
    "18089": {
      name: "Lake",
      parent_id: "18089"
    },
    "18091": {
      name: "Laporte",
      parent_id: "18091"
    },
    "18093": {
      name: "Lawrence",
      parent_id: "18093"
    },
    "18095": {
      name: "Madison",
      parent_id: "18095"
    },
    "18097": {
      name: "Marion",
      parent_id: "18097"
    },
    "18099": {
      name: "Marshall",
      parent_id: "18099"
    },
    "18101": {
      name: "Martin",
      parent_id: "18101"
    },
    "18103": {
      name: "Miami",
      parent_id: "18103"
    },
    "18105": {
      name: "Monroe",
      parent_id: "18105"
    },
    "18107": {
      name: "Montgomery",
      parent_id: "18107"
    },
    "18109": {
      name: "Morgan",
      parent_id: "18109"
    },
    "18111": {
      name: "Newton",
      parent_id: "18111"
    },
    "18113": {
      name: "Noble",
      parent_id: "18113"
    },
    "18115": {
      name: "Ohio",
      parent_id: "18115"
    },
    "18117": {
      name: "Orange",
      parent_id: "18117"
    },
    "18119": {
      name: "Owen",
      parent_id: "18119"
    },
    "18121": {
      name: "Parke",
      parent_id: "18121"
    },
    "18123": {
      name: "Perry",
      parent_id: "18123"
    },
    "18125": {
      name: "Pike",
      parent_id: "18125"
    },
    "18127": {
      name: "Porter",
      parent_id: "18127"
    },
    "18129": {
      name: "Posey",
      parent_id: "18129"
    },
    "18131": {
      name: "Pulaski",
      parent_id: "18131"
    },
    "18133": {
      name: "Putnam",
      parent_id: "18133"
    },
    "18135": {
      name: "Randolph",
      parent_id: "18135"
    },
    "18137": {
      name: "Ripley",
      parent_id: "18137"
    },
    "18139": {
      name: "Rush",
      parent_id: "18139"
    },
    "18141": {
      name: "St. Joseph",
      parent_id: "18141"
    },
    "18143": {
      name: "Scott",
      parent_id: "18143"
    },
    "18145": {
      name: "Shelby",
      parent_id: "18145"
    },
    "18147": {
      name: "Spencer",
      parent_id: "18147"
    },
    "18149": {
      name: "Starke",
      parent_id: "18149"
    },
    "18151": {
      name: "Steuben",
      parent_id: "18151"
    },
    "18153": {
      name: "Sullivan",
      parent_id: "18153"
    },
    "18155": {
      name: "Switzerland",
      parent_id: "18155"
    },
    "18157": {
      name: "Tippecanoe",
      parent_id: "18157"
    },
    "18159": {
      name: "Tipton",
      parent_id: "18159"
    },
    "18161": {
      name: "Union",
      parent_id: "18161"
    },
    "18163": {
      name: "Vanderburgh",
      parent_id: "18163"
    },
    "18165": {
      name: "Vermillion",
      parent_id: "18165"
    },
    "18167": {
      name: "Vigo",
      parent_id: "18167"
    },
    "18169": {
      name: "Wabash",
      parent_id: "18169"
    },
    "18171": {
      name: "Warren",
      parent_id: "18171"
    },
    "18173": {
      name: "Warrick",
      parent_id: "18173"
    },
    "18175": {
      name: "Washington",
      parent_id: "18175"
    },
    "18177": {
      name: "Wayne",
      parent_id: "18177"
    },
    "18179": {
      name: "Wells",
      parent_id: "18179"
    },
    "18181": {
      name: "White",
      parent_id: "18181"
    },
    "18183": {
      name: "Whitley",
      parent_id: "18183"
    }
  }
};