var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/ND.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "38001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38003": {
      name: "Barnes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38005": {
      name: "Benson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38007": {
      name: "Billings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38009": {
      name: "Bottineau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38011": {
      name: "Bowman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38013": {
      name: "Burke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38015": {
      name: "Burleigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38019": {
      name: "Cavalier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38021": {
      name: "Dickey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38023": {
      name: "Divide",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38025": {
      name: "Dunn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38027": {
      name: "Eddy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38029": {
      name: "Emmons",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38031": {
      name: "Foster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38033": {
      name: "Golden Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38035": {
      name: "Grand Forks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38037": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38039": {
      name: "Griggs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38041": {
      name: "Hettinger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38043": {
      name: "Kidder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38045": {
      name: "Lamoure",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38047": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38049": {
      name: "Mchenry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38051": {
      name: "Mcintosh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38053": {
      name: "Mckenzie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38055": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38057": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38059": {
      name: "Morton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38061": {
      name: "Mountrail",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38063": {
      name: "Nelson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38065": {
      name: "Oliver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38067": {
      name: "Pembina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38069": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38071": {
      name: "Ramsey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38073": {
      name: "Ransom",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38075": {
      name: "Renville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38077": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38079": {
      name: "Rolette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38081": {
      name: "Sargent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38083": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38085": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38087": {
      name: "Slope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38089": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38091": {
      name: "Steele",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38093": {
      name: "Stutsman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38095": {
      name: "Towner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38097": {
      name: "Traill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38099": {
      name: "Walsh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38101": {
      name: "Ward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38103": {
      name: "Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38105": {
      name: "Williams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Fargo",
      lat: "46.8651",
      lng: "-96.8292"
    }
  },
  labels: {
    "38001": {
      name: "Adams",
      parent_id: "38001"
    },
    "38003": {
      name: "Barnes",
      parent_id: "38003"
    },
    "38005": {
      name: "Benson",
      parent_id: "38005"
    },
    "38007": {
      name: "Billings",
      parent_id: "38007"
    },
    "38009": {
      name: "Bottineau",
      parent_id: "38009"
    },
    "38011": {
      name: "Bowman",
      parent_id: "38011"
    },
    "38013": {
      name: "Burke",
      parent_id: "38013"
    },
    "38015": {
      name: "Burleigh",
      parent_id: "38015"
    },
    "38017": {
      name: "Cass",
      parent_id: "38017"
    },
    "38019": {
      name: "Cavalier",
      parent_id: "38019"
    },
    "38021": {
      name: "Dickey",
      parent_id: "38021"
    },
    "38023": {
      name: "Divide",
      parent_id: "38023"
    },
    "38025": {
      name: "Dunn",
      parent_id: "38025"
    },
    "38027": {
      name: "Eddy",
      parent_id: "38027"
    },
    "38029": {
      name: "Emmons",
      parent_id: "38029"
    },
    "38031": {
      name: "Foster",
      parent_id: "38031"
    },
    "38033": {
      name: "Golden Valley",
      parent_id: "38033"
    },
    "38035": {
      name: "Grand Forks",
      parent_id: "38035"
    },
    "38037": {
      name: "Grant",
      parent_id: "38037"
    },
    "38039": {
      name: "Griggs",
      parent_id: "38039"
    },
    "38041": {
      name: "Hettinger",
      parent_id: "38041"
    },
    "38043": {
      name: "Kidder",
      parent_id: "38043"
    },
    "38045": {
      name: "Lamoure",
      parent_id: "38045"
    },
    "38047": {
      name: "Logan",
      parent_id: "38047"
    },
    "38049": {
      name: "Mchenry",
      parent_id: "38049"
    },
    "38051": {
      name: "Mcintosh",
      parent_id: "38051"
    },
    "38053": {
      name: "Mckenzie",
      parent_id: "38053"
    },
    "38055": {
      name: "Mclean",
      parent_id: "38055"
    },
    "38057": {
      name: "Mercer",
      parent_id: "38057"
    },
    "38059": {
      name: "Morton",
      parent_id: "38059"
    },
    "38061": {
      name: "Mountrail",
      parent_id: "38061"
    },
    "38063": {
      name: "Nelson",
      parent_id: "38063"
    },
    "38065": {
      name: "Oliver",
      parent_id: "38065"
    },
    "38067": {
      name: "Pembina",
      parent_id: "38067"
    },
    "38069": {
      name: "Pierce",
      parent_id: "38069"
    },
    "38071": {
      name: "Ramsey",
      parent_id: "38071"
    },
    "38073": {
      name: "Ransom",
      parent_id: "38073"
    },
    "38075": {
      name: "Renville",
      parent_id: "38075"
    },
    "38077": {
      name: "Richland",
      parent_id: "38077"
    },
    "38079": {
      name: "Rolette",
      parent_id: "38079"
    },
    "38081": {
      name: "Sargent",
      parent_id: "38081"
    },
    "38083": {
      name: "Sheridan",
      parent_id: "38083"
    },
    "38085": {
      name: "Sioux",
      parent_id: "38085"
    },
    "38087": {
      name: "Slope",
      parent_id: "38087"
    },
    "38089": {
      name: "Stark",
      parent_id: "38089"
    },
    "38091": {
      name: "Steele",
      parent_id: "38091"
    },
    "38093": {
      name: "Stutsman",
      parent_id: "38093"
    },
    "38095": {
      name: "Towner",
      parent_id: "38095"
    },
    "38097": {
      name: "Traill",
      parent_id: "38097"
    },
    "38099": {
      name: "Walsh",
      parent_id: "38099"
    },
    "38101": {
      name: "Ward",
      parent_id: "38101"
    },
    "38103": {
      name: "Wells",
      parent_id: "38103"
    },
    "38105": {
      name: "Williams",
      parent_id: "38105"
    }
  }
};