var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/NJ.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "34001": {
      name: "Atlantic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34003": {
      name: "Bergen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34005": {
      name: "Burlington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34007": {
      name: "Camden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34009": {
      name: "Cape May",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34011": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34013": {
      name: "Essex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34015": {
      name: "Gloucester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34017": {
      name: "Hudson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34019": {
      name: "Hunterdon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34021": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34023": {
      name: "Middlesex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34025": {
      name: "Monmouth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34027": {
      name: "Morris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34029": {
      name: "Ocean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34031": {
      name: "Passaic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34033": {
      name: "Salem",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34035": {
      name: "Somerset",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34037": {
      name: "Sussex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34039": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "34041": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Trenton",
      lat: "40.2237",
      lng: "-74.7641"
    }
  },
  labels: {
    "34001": {
      name: "Atlantic",
      parent_id: "34001"
    },
    "34003": {
      name: "Bergen",
      parent_id: "34003"
    },
    "34005": {
      name: "Burlington",
      parent_id: "34005"
    },
    "34007": {
      name: "Camden",
      parent_id: "34007"
    },
    "34009": {
      name: "Cape May",
      parent_id: "34009"
    },
    "34011": {
      name: "Cumberland",
      parent_id: "34011"
    },
    "34013": {
      name: "Essex",
      parent_id: "34013"
    },
    "34015": {
      name: "Gloucester",
      parent_id: "34015"
    },
    "34017": {
      name: "Hudson",
      parent_id: "34017"
    },
    "34019": {
      name: "Hunterdon",
      parent_id: "34019"
    },
    "34021": {
      name: "Mercer",
      parent_id: "34021"
    },
    "34023": {
      name: "Middlesex",
      parent_id: "34023"
    },
    "34025": {
      name: "Monmouth",
      parent_id: "34025"
    },
    "34027": {
      name: "Morris",
      parent_id: "34027"
    },
    "34029": {
      name: "Ocean",
      parent_id: "34029"
    },
    "34031": {
      name: "Passaic",
      parent_id: "34031"
    },
    "34033": {
      name: "Salem",
      parent_id: "34033"
    },
    "34035": {
      name: "Somerset",
      parent_id: "34035"
    },
    "34037": {
      name: "Sussex",
      parent_id: "34037"
    },
    "34039": {
      name: "Union",
      parent_id: "34039"
    },
    "34041": {
      name: "Warren",
      parent_id: "34041"
    }
  }
};