var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/NY.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "36001": {
      name: "Albany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36003": {
      name: "Allegany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36005": {
      name: "Bronx",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36007": {
      name: "Broome",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36009": {
      name: "Cattaraugus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36011": {
      name: "Cayuga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36013": {
      name: "Chautauqua",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36015": {
      name: "Chemung",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36017": {
      name: "Chenango",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36019": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36021": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36023": {
      name: "Cortland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36025": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36027": {
      name: "Dutchess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36029": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36031": {
      name: "Essex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36033": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36035": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36037": {
      name: "Genesee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36039": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36041": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36043": {
      name: "Herkimer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36045": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36047": {
      name: "Kings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36049": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36051": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36053": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36055": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36057": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36059": {
      name: "Nassau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36061": {
      name: "New York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36063": {
      name: "Niagara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36065": {
      name: "Oneida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36067": {
      name: "Onondaga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36069": {
      name: "Ontario",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36071": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36073": {
      name: "Orleans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36075": {
      name: "Oswego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36077": {
      name: "Otsego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36079": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36081": {
      name: "Queens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36083": {
      name: "Rensselaer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36085": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36087": {
      name: "Rockland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36089": {
      name: "St. Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36091": {
      name: "Saratoga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36093": {
      name: "Schenectady",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36095": {
      name: "Schoharie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36097": {
      name: "Schuyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36099": {
      name: "Seneca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36101": {
      name: "Steuben",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36103": {
      name: "Suffolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36105": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36107": {
      name: "Tioga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36109": {
      name: "Tompkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36111": {
      name: "Ulster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36113": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36115": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36117": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36119": {
      name: "Westchester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36121": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36123": {
      name: "Yates",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "New York",
      lat: "40.6943",
      lng: "-73.9249"
    }
  },
  labels: {
    "36001": {
      name: "Albany",
      parent_id: "36001"
    },
    "36003": {
      name: "Allegany",
      parent_id: "36003"
    },
    "36005": {
      name: "Bronx",
      parent_id: "36005"
    },
    "36007": {
      name: "Broome",
      parent_id: "36007"
    },
    "36009": {
      name: "Cattaraugus",
      parent_id: "36009"
    },
    "36011": {
      name: "Cayuga",
      parent_id: "36011"
    },
    "36013": {
      name: "Chautauqua",
      parent_id: "36013"
    },
    "36015": {
      name: "Chemung",
      parent_id: "36015"
    },
    "36017": {
      name: "Chenango",
      parent_id: "36017"
    },
    "36019": {
      name: "Clinton",
      parent_id: "36019"
    },
    "36021": {
      name: "Columbia",
      parent_id: "36021"
    },
    "36023": {
      name: "Cortland",
      parent_id: "36023"
    },
    "36025": {
      name: "Delaware",
      parent_id: "36025"
    },
    "36027": {
      name: "Dutchess",
      parent_id: "36027"
    },
    "36029": {
      name: "Erie",
      parent_id: "36029"
    },
    "36031": {
      name: "Essex",
      parent_id: "36031"
    },
    "36033": {
      name: "Franklin",
      parent_id: "36033"
    },
    "36035": {
      name: "Fulton",
      parent_id: "36035"
    },
    "36037": {
      name: "Genesee",
      parent_id: "36037"
    },
    "36039": {
      name: "Greene",
      parent_id: "36039"
    },
    "36041": {
      name: "Hamilton",
      parent_id: "36041"
    },
    "36043": {
      name: "Herkimer",
      parent_id: "36043"
    },
    "36045": {
      name: "Jefferson",
      parent_id: "36045"
    },
    "36047": {
      name: "Kings",
      parent_id: "36047"
    },
    "36049": {
      name: "Lewis",
      parent_id: "36049"
    },
    "36051": {
      name: "Livingston",
      parent_id: "36051"
    },
    "36053": {
      name: "Madison",
      parent_id: "36053"
    },
    "36055": {
      name: "Monroe",
      parent_id: "36055"
    },
    "36057": {
      name: "Montgomery",
      parent_id: "36057"
    },
    "36059": {
      name: "Nassau",
      parent_id: "36059"
    },
    "36061": {
      name: "New York",
      parent_id: "36061"
    },
    "36063": {
      name: "Niagara",
      parent_id: "36063"
    },
    "36065": {
      name: "Oneida",
      parent_id: "36065"
    },
    "36067": {
      name: "Onondaga",
      parent_id: "36067"
    },
    "36069": {
      name: "Ontario",
      parent_id: "36069"
    },
    "36071": {
      name: "Orange",
      parent_id: "36071"
    },
    "36073": {
      name: "Orleans",
      parent_id: "36073"
    },
    "36075": {
      name: "Oswego",
      parent_id: "36075"
    },
    "36077": {
      name: "Otsego",
      parent_id: "36077"
    },
    "36079": {
      name: "Putnam",
      parent_id: "36079"
    },
    "36081": {
      name: "Queens",
      parent_id: "36081"
    },
    "36083": {
      name: "Rensselaer",
      parent_id: "36083"
    },
    "36085": {
      name: "Richmond",
      parent_id: "36085"
    },
    "36087": {
      name: "Rockland",
      parent_id: "36087"
    },
    "36089": {
      name: "St. Lawrence",
      parent_id: "36089"
    },
    "36091": {
      name: "Saratoga",
      parent_id: "36091"
    },
    "36093": {
      name: "Schenectady",
      parent_id: "36093"
    },
    "36095": {
      name: "Schoharie",
      parent_id: "36095"
    },
    "36097": {
      name: "Schuyler",
      parent_id: "36097"
    },
    "36099": {
      name: "Seneca",
      parent_id: "36099"
    },
    "36101": {
      name: "Steuben",
      parent_id: "36101"
    },
    "36103": {
      name: "Suffolk",
      parent_id: "36103"
    },
    "36105": {
      name: "Sullivan",
      parent_id: "36105"
    },
    "36107": {
      name: "Tioga",
      parent_id: "36107"
    },
    "36109": {
      name: "Tompkins",
      parent_id: "36109"
    },
    "36111": {
      name: "Ulster",
      parent_id: "36111"
    },
    "36113": {
      name: "Warren",
      parent_id: "36113"
    },
    "36115": {
      name: "Washington",
      parent_id: "36115"
    },
    "36117": {
      name: "Wayne",
      parent_id: "36117"
    },
    "36119": {
      name: "Westchester",
      parent_id: "36119"
    },
    "36121": {
      name: "Wyoming",
      parent_id: "36121"
    },
    "36123": {
      name: "Yates",
      parent_id: "36123"
    }
  }
};