var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/OR.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "41001": {
      name: "Baker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41003": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41005": {
      name: "Clackamas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41007": {
      name: "Clatsop",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41009": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41011": {
      name: "Coos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41013": {
      name: "Crook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41015": {
      name: "Curry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41017": {
      name: "Deschutes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41019": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41021": {
      name: "Gilliam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41023": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41025": {
      name: "Harney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41027": {
      name: "Hood River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41029": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41031": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41033": {
      name: "Josephine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41035": {
      name: "Klamath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41037": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41039": {
      name: "Lane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41041": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41043": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41045": {
      name: "Malheur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41047": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41049": {
      name: "Morrow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41051": {
      name: "Multnomah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41053": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41055": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41057": {
      name: "Tillamook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41059": {
      name: "Umatilla",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41061": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41063": {
      name: "Wallowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41065": {
      name: "Wasco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41067": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41069": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41071": {
      name: "Yamhill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Portland",
      lat: "45.5371",
      lng: "-122.65"
    }
  },
  labels: {
    "41001": {
      name: "Baker",
      parent_id: "41001"
    },
    "41003": {
      name: "Benton",
      parent_id: "41003"
    },
    "41005": {
      name: "Clackamas",
      parent_id: "41005"
    },
    "41007": {
      name: "Clatsop",
      parent_id: "41007"
    },
    "41009": {
      name: "Columbia",
      parent_id: "41009"
    },
    "41011": {
      name: "Coos",
      parent_id: "41011"
    },
    "41013": {
      name: "Crook",
      parent_id: "41013"
    },
    "41015": {
      name: "Curry",
      parent_id: "41015"
    },
    "41017": {
      name: "Deschutes",
      parent_id: "41017"
    },
    "41019": {
      name: "Douglas",
      parent_id: "41019"
    },
    "41021": {
      name: "Gilliam",
      parent_id: "41021"
    },
    "41023": {
      name: "Grant",
      parent_id: "41023"
    },
    "41025": {
      name: "Harney",
      parent_id: "41025"
    },
    "41027": {
      name: "Hood River",
      parent_id: "41027"
    },
    "41029": {
      name: "Jackson",
      parent_id: "41029"
    },
    "41031": {
      name: "Jefferson",
      parent_id: "41031"
    },
    "41033": {
      name: "Josephine",
      parent_id: "41033"
    },
    "41035": {
      name: "Klamath",
      parent_id: "41035"
    },
    "41037": {
      name: "Lake",
      parent_id: "41037"
    },
    "41039": {
      name: "Lane",
      parent_id: "41039"
    },
    "41041": {
      name: "Lincoln",
      parent_id: "41041"
    },
    "41043": {
      name: "Linn",
      parent_id: "41043"
    },
    "41045": {
      name: "Malheur",
      parent_id: "41045"
    },
    "41047": {
      name: "Marion",
      parent_id: "41047"
    },
    "41049": {
      name: "Morrow",
      parent_id: "41049"
    },
    "41051": {
      name: "Multnomah",
      parent_id: "41051"
    },
    "41053": {
      name: "Polk",
      parent_id: "41053"
    },
    "41055": {
      name: "Sherman",
      parent_id: "41055"
    },
    "41057": {
      name: "Tillamook",
      parent_id: "41057"
    },
    "41059": {
      name: "Umatilla",
      parent_id: "41059"
    },
    "41061": {
      name: "Union",
      parent_id: "41061"
    },
    "41063": {
      name: "Wallowa",
      parent_id: "41063"
    },
    "41065": {
      name: "Wasco",
      parent_id: "41065"
    },
    "41067": {
      name: "Washington",
      parent_id: "41067"
    },
    "41069": {
      name: "Wheeler",
      parent_id: "41069"
    },
    "41071": {
      name: "Yamhill",
      parent_id: "41071"
    }
  }
};