var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/PA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "42001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42003": {
      name: "Allegheny",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42005": {
      name: "Armstrong",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42007": {
      name: "Beaver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42009": {
      name: "Bedford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42011": {
      name: "Berks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42013": {
      name: "Blair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42015": {
      name: "Bradford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42017": {
      name: "Bucks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42019": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42021": {
      name: "Cambria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42023": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42025": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42027": {
      name: "Centre",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42029": {
      name: "Chester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42031": {
      name: "Clarion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42033": {
      name: "Clearfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42035": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42037": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42039": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42041": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42043": {
      name: "Dauphin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42045": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42047": {
      name: "Elk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42049": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42051": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42053": {
      name: "Forest",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42055": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42057": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42059": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42061": {
      name: "Huntingdon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42063": {
      name: "Indiana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42065": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42067": {
      name: "Juniata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42069": {
      name: "Lackawanna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42071": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42073": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42075": {
      name: "Lebanon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42077": {
      name: "Lehigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42079": {
      name: "Luzerne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42081": {
      name: "Lycoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42083": {
      name: "Mckean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42085": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42087": {
      name: "Mifflin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42089": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42091": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42093": {
      name: "Montour",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42095": {
      name: "Northampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42097": {
      name: "Northumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42099": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42101": {
      name: "Philadelphia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42103": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42105": {
      name: "Potter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42107": {
      name: "Schuylkill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42109": {
      name: "Snyder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42111": {
      name: "Somerset",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42113": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42115": {
      name: "Susquehanna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42117": {
      name: "Tioga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42119": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42121": {
      name: "Venango",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42123": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42125": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42127": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42129": {
      name: "Westmoreland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42131": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42133": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Philadelphia",
      lat: "40.0077",
      lng: "-75.1339"
    }
  },
  labels: {
    "42001": {
      name: "Adams",
      parent_id: "42001"
    },
    "42003": {
      name: "Allegheny",
      parent_id: "42003"
    },
    "42005": {
      name: "Armstrong",
      parent_id: "42005"
    },
    "42007": {
      name: "Beaver",
      parent_id: "42007"
    },
    "42009": {
      name: "Bedford",
      parent_id: "42009"
    },
    "42011": {
      name: "Berks",
      parent_id: "42011"
    },
    "42013": {
      name: "Blair",
      parent_id: "42013"
    },
    "42015": {
      name: "Bradford",
      parent_id: "42015"
    },
    "42017": {
      name: "Bucks",
      parent_id: "42017"
    },
    "42019": {
      name: "Butler",
      parent_id: "42019"
    },
    "42021": {
      name: "Cambria",
      parent_id: "42021"
    },
    "42023": {
      name: "Cameron",
      parent_id: "42023"
    },
    "42025": {
      name: "Carbon",
      parent_id: "42025"
    },
    "42027": {
      name: "Centre",
      parent_id: "42027"
    },
    "42029": {
      name: "Chester",
      parent_id: "42029"
    },
    "42031": {
      name: "Clarion",
      parent_id: "42031"
    },
    "42033": {
      name: "Clearfield",
      parent_id: "42033"
    },
    "42035": {
      name: "Clinton",
      parent_id: "42035"
    },
    "42037": {
      name: "Columbia",
      parent_id: "42037"
    },
    "42039": {
      name: "Crawford",
      parent_id: "42039"
    },
    "42041": {
      name: "Cumberland",
      parent_id: "42041"
    },
    "42043": {
      name: "Dauphin",
      parent_id: "42043"
    },
    "42045": {
      name: "Delaware",
      parent_id: "42045"
    },
    "42047": {
      name: "Elk",
      parent_id: "42047"
    },
    "42049": {
      name: "Erie",
      parent_id: "42049"
    },
    "42051": {
      name: "Fayette",
      parent_id: "42051"
    },
    "42053": {
      name: "Forest",
      parent_id: "42053"
    },
    "42055": {
      name: "Franklin",
      parent_id: "42055"
    },
    "42057": {
      name: "Fulton",
      parent_id: "42057"
    },
    "42059": {
      name: "Greene",
      parent_id: "42059"
    },
    "42061": {
      name: "Huntingdon",
      parent_id: "42061"
    },
    "42063": {
      name: "Indiana",
      parent_id: "42063"
    },
    "42065": {
      name: "Jefferson",
      parent_id: "42065"
    },
    "42067": {
      name: "Juniata",
      parent_id: "42067"
    },
    "42069": {
      name: "Lackawanna",
      parent_id: "42069"
    },
    "42071": {
      name: "Lancaster",
      parent_id: "42071"
    },
    "42073": {
      name: "Lawrence",
      parent_id: "42073"
    },
    "42075": {
      name: "Lebanon",
      parent_id: "42075"
    },
    "42077": {
      name: "Lehigh",
      parent_id: "42077"
    },
    "42079": {
      name: "Luzerne",
      parent_id: "42079"
    },
    "42081": {
      name: "Lycoming",
      parent_id: "42081"
    },
    "42083": {
      name: "Mckean",
      parent_id: "42083"
    },
    "42085": {
      name: "Mercer",
      parent_id: "42085"
    },
    "42087": {
      name: "Mifflin",
      parent_id: "42087"
    },
    "42089": {
      name: "Monroe",
      parent_id: "42089"
    },
    "42091": {
      name: "Montgomery",
      parent_id: "42091"
    },
    "42093": {
      name: "Montour",
      parent_id: "42093"
    },
    "42095": {
      name: "Northampton",
      parent_id: "42095"
    },
    "42097": {
      name: "Northumberland",
      parent_id: "42097"
    },
    "42099": {
      name: "Perry",
      parent_id: "42099"
    },
    "42101": {
      name: "Philadelphia",
      parent_id: "42101"
    },
    "42103": {
      name: "Pike",
      parent_id: "42103"
    },
    "42105": {
      name: "Potter",
      parent_id: "42105"
    },
    "42107": {
      name: "Schuylkill",
      parent_id: "42107"
    },
    "42109": {
      name: "Snyder",
      parent_id: "42109"
    },
    "42111": {
      name: "Somerset",
      parent_id: "42111"
    },
    "42113": {
      name: "Sullivan",
      parent_id: "42113"
    },
    "42115": {
      name: "Susquehanna",
      parent_id: "42115"
    },
    "42117": {
      name: "Tioga",
      parent_id: "42117"
    },
    "42119": {
      name: "Union",
      parent_id: "42119"
    },
    "42121": {
      name: "Venango",
      parent_id: "42121"
    },
    "42123": {
      name: "Warren",
      parent_id: "42123"
    },
    "42125": {
      name: "Washington",
      parent_id: "42125"
    },
    "42127": {
      name: "Wayne",
      parent_id: "42127"
    },
    "42129": {
      name: "Westmoreland",
      parent_id: "42129"
    },
    "42131": {
      name: "Wyoming",
      parent_id: "42131"
    },
    "42133": {
      name: "York",
      parent_id: "42133"
    }
  }
};