var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/UT.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "49001": {
      name: "Beaver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49003": {
      name: "Box Elder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49005": {
      name: "Cache",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49007": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49009": {
      name: "Daggett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49011": {
      name: "Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49013": {
      name: "Duchesne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49015": {
      name: "Emery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49017": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49019": {
      name: "Grand",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49021": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49023": {
      name: "Juab",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49025": {
      name: "Kane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49027": {
      name: "Millard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49029": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49031": {
      name: "Piute",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49033": {
      name: "Rich",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49035": {
      name: "Salt Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49037": {
      name: "San Juan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49039": {
      name: "Sanpete",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49041": {
      name: "Sevier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49043": {
      name: "Summit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49045": {
      name: "Tooele",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49047": {
      name: "Uintah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49049": {
      name: "Utah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49051": {
      name: "Wasatch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49053": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49055": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "49057": {
      name: "Weber",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Salt Lake City",
      lat: "40.7776",
      lng: "-111.9311"
    }
  },
  labels: {
    "49001": {
      name: "Beaver",
      parent_id: "49001"
    },
    "49003": {
      name: "Box Elder",
      parent_id: "49003"
    },
    "49005": {
      name: "Cache",
      parent_id: "49005"
    },
    "49007": {
      name: "Carbon",
      parent_id: "49007"
    },
    "49009": {
      name: "Daggett",
      parent_id: "49009"
    },
    "49011": {
      name: "Davis",
      parent_id: "49011"
    },
    "49013": {
      name: "Duchesne",
      parent_id: "49013"
    },
    "49015": {
      name: "Emery",
      parent_id: "49015"
    },
    "49017": {
      name: "Garfield",
      parent_id: "49017"
    },
    "49019": {
      name: "Grand",
      parent_id: "49019"
    },
    "49021": {
      name: "Iron",
      parent_id: "49021"
    },
    "49023": {
      name: "Juab",
      parent_id: "49023"
    },
    "49025": {
      name: "Kane",
      parent_id: "49025"
    },
    "49027": {
      name: "Millard",
      parent_id: "49027"
    },
    "49029": {
      name: "Morgan",
      parent_id: "49029"
    },
    "49031": {
      name: "Piute",
      parent_id: "49031"
    },
    "49033": {
      name: "Rich",
      parent_id: "49033"
    },
    "49035": {
      name: "Salt Lake",
      parent_id: "49035"
    },
    "49037": {
      name: "San Juan",
      parent_id: "49037"
    },
    "49039": {
      name: "Sanpete",
      parent_id: "49039"
    },
    "49041": {
      name: "Sevier",
      parent_id: "49041"
    },
    "49043": {
      name: "Summit",
      parent_id: "49043"
    },
    "49045": {
      name: "Tooele",
      parent_id: "49045"
    },
    "49047": {
      name: "Uintah",
      parent_id: "49047"
    },
    "49049": {
      name: "Utah",
      parent_id: "49049"
    },
    "49051": {
      name: "Wasatch",
      parent_id: "49051"
    },
    "49053": {
      name: "Washington",
      parent_id: "49053"
    },
    "49055": {
      name: "Wayne",
      parent_id: "49055"
    },
    "49057": {
      name: "Weber",
      parent_id: "49057"
    }
  }
};