var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/WA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "53001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53003": {
      name: "Asotin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53005": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53007": {
      name: "Chelan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53009": {
      name: "Clallam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53011": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53013": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53015": {
      name: "Cowlitz",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53017": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53019": {
      name: "Ferry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53021": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53023": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53025": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53027": {
      name: "Grays Harbor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53029": {
      name: "Island",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53031": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53033": {
      name: "King",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53035": {
      name: "Kitsap",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53037": {
      name: "Kittitas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53039": {
      name: "Klickitat",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53041": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53043": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53045": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53047": {
      name: "Okanogan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53049": {
      name: "Pacific",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53051": {
      name: "Pend Oreille",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53053": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53055": {
      name: "San Juan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53057": {
      name: "Skagit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53059": {
      name: "Skamania",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53061": {
      name: "Snohomish",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53063": {
      name: "Spokane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53065": {
      name: "Stevens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53067": {
      name: "Thurston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53069": {
      name: "Wahkiakum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53071": {
      name: "Walla Walla",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53073": {
      name: "Whatcom",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53075": {
      name: "Whitman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "53077": {
      name: "Yakima",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Seattle",
      lat: "47.6211",
      lng: "-122.3244"
    }
  },
  labels: {
    "53001": {
      name: "Adams",
      parent_id: "53001"
    },
    "53003": {
      name: "Asotin",
      parent_id: "53003"
    },
    "53005": {
      name: "Benton",
      parent_id: "53005"
    },
    "53007": {
      name: "Chelan",
      parent_id: "53007"
    },
    "53009": {
      name: "Clallam",
      parent_id: "53009"
    },
    "53011": {
      name: "Clark",
      parent_id: "53011"
    },
    "53013": {
      name: "Columbia",
      parent_id: "53013"
    },
    "53015": {
      name: "Cowlitz",
      parent_id: "53015"
    },
    "53017": {
      name: "Douglas",
      parent_id: "53017"
    },
    "53019": {
      name: "Ferry",
      parent_id: "53019"
    },
    "53021": {
      name: "Franklin",
      parent_id: "53021"
    },
    "53023": {
      name: "Garfield",
      parent_id: "53023"
    },
    "53025": {
      name: "Grant",
      parent_id: "53025"
    },
    "53027": {
      name: "Grays Harbor",
      parent_id: "53027"
    },
    "53029": {
      name: "Island",
      parent_id: "53029"
    },
    "53031": {
      name: "Jefferson",
      parent_id: "53031"
    },
    "53033": {
      name: "King",
      parent_id: "53033"
    },
    "53035": {
      name: "Kitsap",
      parent_id: "53035"
    },
    "53037": {
      name: "Kittitas",
      parent_id: "53037"
    },
    "53039": {
      name: "Klickitat",
      parent_id: "53039"
    },
    "53041": {
      name: "Lewis",
      parent_id: "53041"
    },
    "53043": {
      name: "Lincoln",
      parent_id: "53043"
    },
    "53045": {
      name: "Mason",
      parent_id: "53045"
    },
    "53047": {
      name: "Okanogan",
      parent_id: "53047"
    },
    "53049": {
      name: "Pacific",
      parent_id: "53049"
    },
    "53051": {
      name: "Pend Oreille",
      parent_id: "53051"
    },
    "53053": {
      name: "Pierce",
      parent_id: "53053"
    },
    "53055": {
      name: "San Juan",
      parent_id: "53055"
    },
    "53057": {
      name: "Skagit",
      parent_id: "53057"
    },
    "53059": {
      name: "Skamania",
      parent_id: "53059"
    },
    "53061": {
      name: "Snohomish",
      parent_id: "53061"
    },
    "53063": {
      name: "Spokane",
      parent_id: "53063"
    },
    "53065": {
      name: "Stevens",
      parent_id: "53065"
    },
    "53067": {
      name: "Thurston",
      parent_id: "53067"
    },
    "53069": {
      name: "Wahkiakum",
      parent_id: "53069"
    },
    "53071": {
      name: "Walla Walla",
      parent_id: "53071"
    },
    "53073": {
      name: "Whatcom",
      parent_id: "53073"
    },
    "53075": {
      name: "Whitman",
      parent_id: "53075"
    },
    "53077": {
      name: "Yakima",
      parent_id: "53077"
    }
  }
};