var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/WV.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "54001": {
      name: "Barbour",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54003": {
      name: "Berkeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54005": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54007": {
      name: "Braxton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54009": {
      name: "Brooke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54011": {
      name: "Cabell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54013": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54015": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54017": {
      name: "Doddridge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54019": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54021": {
      name: "Gilmer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54023": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54025": {
      name: "Greenbrier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54027": {
      name: "Hampshire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54029": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54031": {
      name: "Hardy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54033": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54035": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54037": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54039": {
      name: "Kanawha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54041": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54043": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54045": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54047": {
      name: "Mcdowell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54049": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54051": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54053": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54055": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54057": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54059": {
      name: "Mingo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54061": {
      name: "Monongalia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54063": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54065": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54067": {
      name: "Nicholas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54069": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54071": {
      name: "Pendleton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54073": {
      name: "Pleasants",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54075": {
      name: "Pocahontas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54077": {
      name: "Preston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54079": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54081": {
      name: "Raleigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54083": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54085": {
      name: "Ritchie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54087": {
      name: "Roane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54089": {
      name: "Summers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54091": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54093": {
      name: "Tucker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54095": {
      name: "Tyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54097": {
      name: "Upshur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54099": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54101": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54103": {
      name: "Wetzel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54105": {
      name: "Wirt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54107": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "54109": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Huntington",
      lat: "38.4109",
      lng: "-82.4345"
    }
  },
  labels: {
    "54001": {
      name: "Barbour",
      parent_id: "54001"
    },
    "54003": {
      name: "Berkeley",
      parent_id: "54003"
    },
    "54005": {
      name: "Boone",
      parent_id: "54005"
    },
    "54007": {
      name: "Braxton",
      parent_id: "54007"
    },
    "54009": {
      name: "Brooke",
      parent_id: "54009"
    },
    "54011": {
      name: "Cabell",
      parent_id: "54011"
    },
    "54013": {
      name: "Calhoun",
      parent_id: "54013"
    },
    "54015": {
      name: "Clay",
      parent_id: "54015"
    },
    "54017": {
      name: "Doddridge",
      parent_id: "54017"
    },
    "54019": {
      name: "Fayette",
      parent_id: "54019"
    },
    "54021": {
      name: "Gilmer",
      parent_id: "54021"
    },
    "54023": {
      name: "Grant",
      parent_id: "54023"
    },
    "54025": {
      name: "Greenbrier",
      parent_id: "54025"
    },
    "54027": {
      name: "Hampshire",
      parent_id: "54027"
    },
    "54029": {
      name: "Hancock",
      parent_id: "54029"
    },
    "54031": {
      name: "Hardy",
      parent_id: "54031"
    },
    "54033": {
      name: "Harrison",
      parent_id: "54033"
    },
    "54035": {
      name: "Jackson",
      parent_id: "54035"
    },
    "54037": {
      name: "Jefferson",
      parent_id: "54037"
    },
    "54039": {
      name: "Kanawha",
      parent_id: "54039"
    },
    "54041": {
      name: "Lewis",
      parent_id: "54041"
    },
    "54043": {
      name: "Lincoln",
      parent_id: "54043"
    },
    "54045": {
      name: "Logan",
      parent_id: "54045"
    },
    "54047": {
      name: "Mcdowell",
      parent_id: "54047"
    },
    "54049": {
      name: "Marion",
      parent_id: "54049"
    },
    "54051": {
      name: "Marshall",
      parent_id: "54051"
    },
    "54053": {
      name: "Mason",
      parent_id: "54053"
    },
    "54055": {
      name: "Mercer",
      parent_id: "54055"
    },
    "54057": {
      name: "Mineral",
      parent_id: "54057"
    },
    "54059": {
      name: "Mingo",
      parent_id: "54059"
    },
    "54061": {
      name: "Monongalia",
      parent_id: "54061"
    },
    "54063": {
      name: "Monroe",
      parent_id: "54063"
    },
    "54065": {
      name: "Morgan",
      parent_id: "54065"
    },
    "54067": {
      name: "Nicholas",
      parent_id: "54067"
    },
    "54069": {
      name: "Ohio",
      parent_id: "54069"
    },
    "54071": {
      name: "Pendleton",
      parent_id: "54071"
    },
    "54073": {
      name: "Pleasants",
      parent_id: "54073"
    },
    "54075": {
      name: "Pocahontas",
      parent_id: "54075"
    },
    "54077": {
      name: "Preston",
      parent_id: "54077"
    },
    "54079": {
      name: "Putnam",
      parent_id: "54079"
    },
    "54081": {
      name: "Raleigh",
      parent_id: "54081"
    },
    "54083": {
      name: "Randolph",
      parent_id: "54083"
    },
    "54085": {
      name: "Ritchie",
      parent_id: "54085"
    },
    "54087": {
      name: "Roane",
      parent_id: "54087"
    },
    "54089": {
      name: "Summers",
      parent_id: "54089"
    },
    "54091": {
      name: "Taylor",
      parent_id: "54091"
    },
    "54093": {
      name: "Tucker",
      parent_id: "54093"
    },
    "54095": {
      name: "Tyler",
      parent_id: "54095"
    },
    "54097": {
      name: "Upshur",
      parent_id: "54097"
    },
    "54099": {
      name: "Wayne",
      parent_id: "54099"
    },
    "54101": {
      name: "Webster",
      parent_id: "54101"
    },
    "54103": {
      name: "Wetzel",
      parent_id: "54103"
    },
    "54105": {
      name: "Wirt",
      parent_id: "54105"
    },
    "54107": {
      name: "Wood",
      parent_id: "54107"
    },
    "54109": {
      name: "Wyoming",
      parent_id: "54109"
    }
  }
};