var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/AK.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "02013": {
      name: "Aleutians East",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02016": {
      name: "Aleutians West",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02020": {
      name: "Anchorage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02050": {
      name: "Bethel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02060": {
      name: "Bristol Bay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02068": {
      name: "Denali",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02070": {
      name: "Dillingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02090": {
      name: "Fairbanks North Star",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02100": {
      name: "Haines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02105": {
      name: "Hoonah-Angoon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02110": {
      name: "Juneau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02122": {
      name: "Kenai Peninsula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02130": {
      name: "Ketchikan Gateway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02150": {
      name: "Kodiak Island",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02158": {
      name: "Kusilvak",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02164": {
      name: "Lake And Peninsula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02170": {
      name: "Matanuska-Susitna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02180": {
      name: "Nome",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02185": {
      name: "North Slope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02188": {
      name: "Northwest Arctic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02195": {
      name: "Petersburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02198": {
      name: "Prince Of Wales-Hyder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02220": {
      name: "Sitka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02230": {
      name: "Skagway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02240": {
      name: "Southeast Fairbanks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02261": {
      name: "Valdez-Cordova",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02275": {
      name: "Wrangell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02282": {
      name: "Yakutat",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "02290": {
      name: "Yukon-Koyukuk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Anchorage",
      lat: "61.1508",
      lng: "-149.1091"
    }
  },
  labels: {
    "02013": {
      name: "Aleutians East",
      parent_id: "02013"
    },
    "02016": {
      name: "Aleutians West",
      parent_id: "02016"
    },
    "02020": {
      name: "Anchorage",
      parent_id: "02020"
    },
    "02050": {
      name: "Bethel",
      parent_id: "02050"
    },
    "02060": {
      name: "Bristol Bay",
      parent_id: "02060"
    },
    "02068": {
      name: "Denali",
      parent_id: "02068"
    },
    "02070": {
      name: "Dillingham",
      parent_id: "02070"
    },
    "02090": {
      name: "Fairbanks North Star",
      parent_id: "02090"
    },
    "02100": {
      name: "Haines",
      parent_id: "02100"
    },
    "02105": {
      name: "Hoonah-Angoon",
      parent_id: "02105"
    },
    "02110": {
      name: "Juneau",
      parent_id: "02110"
    },
    "02122": {
      name: "Kenai Peninsula",
      parent_id: "02122"
    },
    "02130": {
      name: "Ketchikan Gateway",
      parent_id: "02130"
    },
    "02150": {
      name: "Kodiak Island",
      parent_id: "02150"
    },
    "02158": {
      name: "Kusilvak",
      parent_id: "02158"
    },
    "02164": {
      name: "Lake And Peninsula",
      parent_id: "02164"
    },
    "02170": {
      name: "Matanuska-Susitna",
      parent_id: "02170"
    },
    "02180": {
      name: "Nome",
      parent_id: "02180"
    },
    "02185": {
      name: "North Slope",
      parent_id: "02185"
    },
    "02188": {
      name: "Northwest Arctic",
      parent_id: "02188"
    },
    "02195": {
      name: "Petersburg",
      parent_id: "02195"
    },
    "02198": {
      name: "Prince Of Wales-Hyder",
      parent_id: "02198"
    },
    "02220": {
      name: "Sitka",
      parent_id: "02220"
    },
    "02230": {
      name: "Skagway",
      parent_id: "02230"
    },
    "02240": {
      name: "Southeast Fairbanks",
      parent_id: "02240"
    },
    "02261": {
      name: "Valdez-Cordova",
      parent_id: "02261"
    },
    "02275": {
      name: "Wrangell",
      parent_id: "02275"
    },
    "02282": {
      name: "Yakutat",
      parent_id: "02282"
    },
    "02290": {
      name: "Yukon-Koyukuk",
      parent_id: "02290"
    }
  }
};