var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/AZ.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "04001": {
      name: "Apache",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04003": {
      name: "Cochise",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04005": {
      name: "Coconino",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04007": {
      name: "Gila",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04009": {
      name: "Graham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04011": {
      name: "Greenlee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04012": {
      name: "La Paz",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04013": {
      name: "Maricopa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04015": {
      name: "Mohave",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04017": {
      name: "Navajo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04019": {
      name: "Pima",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04021": {
      name: "Pinal",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04023": {
      name: "Santa Cruz",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04025": {
      name: "Yavapai",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "04027": {
      name: "Yuma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Phoenix",
      lat: "33.5722",
      lng: "-112.0892"
    }
  },
  labels: {
    "04001": {
      name: "Apache",
      parent_id: "04001"
    },
    "04003": {
      name: "Cochise",
      parent_id: "04003"
    },
    "04005": {
      name: "Coconino",
      parent_id: "04005"
    },
    "04007": {
      name: "Gila",
      parent_id: "04007"
    },
    "04009": {
      name: "Graham",
      parent_id: "04009"
    },
    "04011": {
      name: "Greenlee",
      parent_id: "04011"
    },
    "04012": {
      name: "La Paz",
      parent_id: "04012"
    },
    "04013": {
      name: "Maricopa",
      parent_id: "04013"
    },
    "04015": {
      name: "Mohave",
      parent_id: "04015"
    },
    "04017": {
      name: "Navajo",
      parent_id: "04017"
    },
    "04019": {
      name: "Pima",
      parent_id: "04019"
    },
    "04021": {
      name: "Pinal",
      parent_id: "04021"
    },
    "04023": {
      name: "Santa Cruz",
      parent_id: "04023"
    },
    "04025": {
      name: "Yavapai",
      parent_id: "04025"
    },
    "04027": {
      name: "Yuma",
      parent_id: "04027"
    }
  }
};