var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/CA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "06001": {
      name: "Alameda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06003": {
      name: "Alpine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06005": {
      name: "Amador",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06007": {
      name: "Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06009": {
      name: "Calaveras",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06011": {
      name: "Colusa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06013": {
      name: "Contra Costa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06015": {
      name: "Del Norte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06017": {
      name: "El Dorado",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06019": {
      name: "Fresno",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06021": {
      name: "Glenn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06023": {
      name: "Humboldt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06025": {
      name: "Imperial",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06027": {
      name: "Inyo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06029": {
      name: "Kern",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06031": {
      name: "Kings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06033": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06035": {
      name: "Lassen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06037": {
      name: "Los Angeles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06039": {
      name: "Madera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06041": {
      name: "Marin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06043": {
      name: "Mariposa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06045": {
      name: "Mendocino",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06047": {
      name: "Merced",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06049": {
      name: "Modoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06051": {
      name: "Mono",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06053": {
      name: "Monterey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06055": {
      name: "Napa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06057": {
      name: "Nevada",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06059": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06061": {
      name: "Placer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06063": {
      name: "Plumas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06065": {
      name: "Riverside",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06067": {
      name: "Sacramento",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06069": {
      name: "San Benito",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06071": {
      name: "San Bernardino",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06073": {
      name: "San Diego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06075": {
      name: "San Francisco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06077": {
      name: "San Joaquin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06079": {
      name: "San Luis Obispo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06081": {
      name: "San Mateo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06083": {
      name: "Santa Barbara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06085": {
      name: "Santa Clara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06087": {
      name: "Santa Cruz",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06089": {
      name: "Shasta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06091": {
      name: "Sierra",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06093": {
      name: "Siskiyou",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06095": {
      name: "Solano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06097": {
      name: "Sonoma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06099": {
      name: "Stanislaus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06101": {
      name: "Sutter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06103": {
      name: "Tehama",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06105": {
      name: "Trinity",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06107": {
      name: "Tulare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06109": {
      name: "Tuolumne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06111": {
      name: "Ventura",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06113": {
      name: "Yolo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "06115": {
      name: "Yuba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Los Angeles",
      lat: "34.1141",
      lng: "-118.4068"
    }
  },
  labels: {
    "06001": {
      name: "Alameda",
      parent_id: "06001"
    },
    "06003": {
      name: "Alpine",
      parent_id: "06003"
    },
    "06005": {
      name: "Amador",
      parent_id: "06005"
    },
    "06007": {
      name: "Butte",
      parent_id: "06007"
    },
    "06009": {
      name: "Calaveras",
      parent_id: "06009"
    },
    "06011": {
      name: "Colusa",
      parent_id: "06011"
    },
    "06013": {
      name: "Contra Costa",
      parent_id: "06013"
    },
    "06015": {
      name: "Del Norte",
      parent_id: "06015"
    },
    "06017": {
      name: "El Dorado",
      parent_id: "06017"
    },
    "06019": {
      name: "Fresno",
      parent_id: "06019"
    },
    "06021": {
      name: "Glenn",
      parent_id: "06021"
    },
    "06023": {
      name: "Humboldt",
      parent_id: "06023"
    },
    "06025": {
      name: "Imperial",
      parent_id: "06025"
    },
    "06027": {
      name: "Inyo",
      parent_id: "06027"
    },
    "06029": {
      name: "Kern",
      parent_id: "06029"
    },
    "06031": {
      name: "Kings",
      parent_id: "06031"
    },
    "06033": {
      name: "Lake",
      parent_id: "06033"
    },
    "06035": {
      name: "Lassen",
      parent_id: "06035"
    },
    "06037": {
      name: "Los Angeles",
      parent_id: "06037"
    },
    "06039": {
      name: "Madera",
      parent_id: "06039"
    },
    "06041": {
      name: "Marin",
      parent_id: "06041"
    },
    "06043": {
      name: "Mariposa",
      parent_id: "06043"
    },
    "06045": {
      name: "Mendocino",
      parent_id: "06045"
    },
    "06047": {
      name: "Merced",
      parent_id: "06047"
    },
    "06049": {
      name: "Modoc",
      parent_id: "06049"
    },
    "06051": {
      name: "Mono",
      parent_id: "06051"
    },
    "06053": {
      name: "Monterey",
      parent_id: "06053"
    },
    "06055": {
      name: "Napa",
      parent_id: "06055"
    },
    "06057": {
      name: "Nevada",
      parent_id: "06057"
    },
    "06059": {
      name: "Orange",
      parent_id: "06059"
    },
    "06061": {
      name: "Placer",
      parent_id: "06061"
    },
    "06063": {
      name: "Plumas",
      parent_id: "06063"
    },
    "06065": {
      name: "Riverside",
      parent_id: "06065"
    },
    "06067": {
      name: "Sacramento",
      parent_id: "06067"
    },
    "06069": {
      name: "San Benito",
      parent_id: "06069"
    },
    "06071": {
      name: "San Bernardino",
      parent_id: "06071"
    },
    "06073": {
      name: "San Diego",
      parent_id: "06073"
    },
    "06075": {
      name: "San Francisco",
      parent_id: "06075"
    },
    "06077": {
      name: "San Joaquin",
      parent_id: "06077"
    },
    "06079": {
      name: "San Luis Obispo",
      parent_id: "06079"
    },
    "06081": {
      name: "San Mateo",
      parent_id: "06081"
    },
    "06083": {
      name: "Santa Barbara",
      parent_id: "06083"
    },
    "06085": {
      name: "Santa Clara",
      parent_id: "06085"
    },
    "06087": {
      name: "Santa Cruz",
      parent_id: "06087"
    },
    "06089": {
      name: "Shasta",
      parent_id: "06089"
    },
    "06091": {
      name: "Sierra",
      parent_id: "06091"
    },
    "06093": {
      name: "Siskiyou",
      parent_id: "06093"
    },
    "06095": {
      name: "Solano",
      parent_id: "06095"
    },
    "06097": {
      name: "Sonoma",
      parent_id: "06097"
    },
    "06099": {
      name: "Stanislaus",
      parent_id: "06099"
    },
    "06101": {
      name: "Sutter",
      parent_id: "06101"
    },
    "06103": {
      name: "Tehama",
      parent_id: "06103"
    },
    "06105": {
      name: "Trinity",
      parent_id: "06105"
    },
    "06107": {
      name: "Tulare",
      parent_id: "06107"
    },
    "06109": {
      name: "Tuolumne",
      parent_id: "06109"
    },
    "06111": {
      name: "Ventura",
      parent_id: "06111"
    },
    "06113": {
      name: "Yolo",
      parent_id: "06113"
    },
    "06115": {
      name: "Yuba",
      parent_id: "06115"
    }
  }
};