var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/KY.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "21001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21005": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21007": {
      name: "Ballard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21009": {
      name: "Barren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21011": {
      name: "Bath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21013": {
      name: "Bell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21015": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21017": {
      name: "Bourbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21019": {
      name: "Boyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21021": {
      name: "Boyle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21023": {
      name: "Bracken",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21025": {
      name: "Breathitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21027": {
      name: "Breckinridge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21029": {
      name: "Bullitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21031": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21033": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21035": {
      name: "Calloway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21037": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21039": {
      name: "Carlisle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21041": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21043": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21045": {
      name: "Casey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21047": {
      name: "Christian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21049": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21051": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21053": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21055": {
      name: "Crittenden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21057": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21059": {
      name: "Daviess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21061": {
      name: "Edmonson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21063": {
      name: "Elliott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21065": {
      name: "Estill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21067": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21069": {
      name: "Fleming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21071": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21073": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21075": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21077": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21079": {
      name: "Garrard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21081": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21083": {
      name: "Graves",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21085": {
      name: "Grayson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21087": {
      name: "Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21089": {
      name: "Greenup",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21091": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21093": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21095": {
      name: "Harlan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21097": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21099": {
      name: "Hart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21101": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21103": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21105": {
      name: "Hickman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21107": {
      name: "Hopkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21109": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21111": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21113": {
      name: "Jessamine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21115": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21117": {
      name: "Kenton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21119": {
      name: "Knott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21121": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21123": {
      name: "Larue",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21125": {
      name: "Laurel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21127": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21129": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21131": {
      name: "Leslie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21133": {
      name: "Letcher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21135": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21137": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21139": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21141": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21143": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21145": {
      name: "Mccracken",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21147": {
      name: "Mccreary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21149": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21151": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21153": {
      name: "Magoffin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21155": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21157": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21159": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21161": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21163": {
      name: "Meade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21165": {
      name: "Menifee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21167": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21169": {
      name: "Metcalfe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21171": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21173": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21175": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21177": {
      name: "Muhlenberg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21179": {
      name: "Nelson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21181": {
      name: "Nicholas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21183": {
      name: "Ohio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21185": {
      name: "Oldham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21187": {
      name: "Owen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21189": {
      name: "Owsley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21191": {
      name: "Pendleton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21193": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21195": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21197": {
      name: "Powell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21199": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21201": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21203": {
      name: "Rockcastle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21205": {
      name: "Rowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21207": {
      name: "Russell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21209": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21211": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21213": {
      name: "Simpson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21215": {
      name: "Spencer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21217": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21219": {
      name: "Todd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21221": {
      name: "Trigg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21223": {
      name: "Trimble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21225": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21227": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21229": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21231": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21233": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21235": {
      name: "Whitley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21237": {
      name: "Wolfe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "21239": {
      name: "Woodford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Louisville",
      lat: "38.1663",
      lng: "-85.6485"
    }
  },
  labels: {
    "21001": {
      name: "Adair",
      parent_id: "21001"
    },
    "21003": {
      name: "Allen",
      parent_id: "21003"
    },
    "21005": {
      name: "Anderson",
      parent_id: "21005"
    },
    "21007": {
      name: "Ballard",
      parent_id: "21007"
    },
    "21009": {
      name: "Barren",
      parent_id: "21009"
    },
    "21011": {
      name: "Bath",
      parent_id: "21011"
    },
    "21013": {
      name: "Bell",
      parent_id: "21013"
    },
    "21015": {
      name: "Boone",
      parent_id: "21015"
    },
    "21017": {
      name: "Bourbon",
      parent_id: "21017"
    },
    "21019": {
      name: "Boyd",
      parent_id: "21019"
    },
    "21021": {
      name: "Boyle",
      parent_id: "21021"
    },
    "21023": {
      name: "Bracken",
      parent_id: "21023"
    },
    "21025": {
      name: "Breathitt",
      parent_id: "21025"
    },
    "21027": {
      name: "Breckinridge",
      parent_id: "21027"
    },
    "21029": {
      name: "Bullitt",
      parent_id: "21029"
    },
    "21031": {
      name: "Butler",
      parent_id: "21031"
    },
    "21033": {
      name: "Caldwell",
      parent_id: "21033"
    },
    "21035": {
      name: "Calloway",
      parent_id: "21035"
    },
    "21037": {
      name: "Campbell",
      parent_id: "21037"
    },
    "21039": {
      name: "Carlisle",
      parent_id: "21039"
    },
    "21041": {
      name: "Carroll",
      parent_id: "21041"
    },
    "21043": {
      name: "Carter",
      parent_id: "21043"
    },
    "21045": {
      name: "Casey",
      parent_id: "21045"
    },
    "21047": {
      name: "Christian",
      parent_id: "21047"
    },
    "21049": {
      name: "Clark",
      parent_id: "21049"
    },
    "21051": {
      name: "Clay",
      parent_id: "21051"
    },
    "21053": {
      name: "Clinton",
      parent_id: "21053"
    },
    "21055": {
      name: "Crittenden",
      parent_id: "21055"
    },
    "21057": {
      name: "Cumberland",
      parent_id: "21057"
    },
    "21059": {
      name: "Daviess",
      parent_id: "21059"
    },
    "21061": {
      name: "Edmonson",
      parent_id: "21061"
    },
    "21063": {
      name: "Elliott",
      parent_id: "21063"
    },
    "21065": {
      name: "Estill",
      parent_id: "21065"
    },
    "21067": {
      name: "Fayette",
      parent_id: "21067"
    },
    "21069": {
      name: "Fleming",
      parent_id: "21069"
    },
    "21071": {
      name: "Floyd",
      parent_id: "21071"
    },
    "21073": {
      name: "Franklin",
      parent_id: "21073"
    },
    "21075": {
      name: "Fulton",
      parent_id: "21075"
    },
    "21077": {
      name: "Gallatin",
      parent_id: "21077"
    },
    "21079": {
      name: "Garrard",
      parent_id: "21079"
    },
    "21081": {
      name: "Grant",
      parent_id: "21081"
    },
    "21083": {
      name: "Graves",
      parent_id: "21083"
    },
    "21085": {
      name: "Grayson",
      parent_id: "21085"
    },
    "21087": {
      name: "Green",
      parent_id: "21087"
    },
    "21089": {
      name: "Greenup",
      parent_id: "21089"
    },
    "21091": {
      name: "Hancock",
      parent_id: "21091"
    },
    "21093": {
      name: "Hardin",
      parent_id: "21093"
    },
    "21095": {
      name: "Harlan",
      parent_id: "21095"
    },
    "21097": {
      name: "Harrison",
      parent_id: "21097"
    },
    "21099": {
      name: "Hart",
      parent_id: "21099"
    },
    "21101": {
      name: "Henderson",
      parent_id: "21101"
    },
    "21103": {
      name: "Henry",
      parent_id: "21103"
    },
    "21105": {
      name: "Hickman",
      parent_id: "21105"
    },
    "21107": {
      name: "Hopkins",
      parent_id: "21107"
    },
    "21109": {
      name: "Jackson",
      parent_id: "21109"
    },
    "21111": {
      name: "Jefferson",
      parent_id: "21111"
    },
    "21113": {
      name: "Jessamine",
      parent_id: "21113"
    },
    "21115": {
      name: "Johnson",
      parent_id: "21115"
    },
    "21117": {
      name: "Kenton",
      parent_id: "21117"
    },
    "21119": {
      name: "Knott",
      parent_id: "21119"
    },
    "21121": {
      name: "Knox",
      parent_id: "21121"
    },
    "21123": {
      name: "Larue",
      parent_id: "21123"
    },
    "21125": {
      name: "Laurel",
      parent_id: "21125"
    },
    "21127": {
      name: "Lawrence",
      parent_id: "21127"
    },
    "21129": {
      name: "Lee",
      parent_id: "21129"
    },
    "21131": {
      name: "Leslie",
      parent_id: "21131"
    },
    "21133": {
      name: "Letcher",
      parent_id: "21133"
    },
    "21135": {
      name: "Lewis",
      parent_id: "21135"
    },
    "21137": {
      name: "Lincoln",
      parent_id: "21137"
    },
    "21139": {
      name: "Livingston",
      parent_id: "21139"
    },
    "21141": {
      name: "Logan",
      parent_id: "21141"
    },
    "21143": {
      name: "Lyon",
      parent_id: "21143"
    },
    "21145": {
      name: "Mccracken",
      parent_id: "21145"
    },
    "21147": {
      name: "Mccreary",
      parent_id: "21147"
    },
    "21149": {
      name: "Mclean",
      parent_id: "21149"
    },
    "21151": {
      name: "Madison",
      parent_id: "21151"
    },
    "21153": {
      name: "Magoffin",
      parent_id: "21153"
    },
    "21155": {
      name: "Marion",
      parent_id: "21155"
    },
    "21157": {
      name: "Marshall",
      parent_id: "21157"
    },
    "21159": {
      name: "Martin",
      parent_id: "21159"
    },
    "21161": {
      name: "Mason",
      parent_id: "21161"
    },
    "21163": {
      name: "Meade",
      parent_id: "21163"
    },
    "21165": {
      name: "Menifee",
      parent_id: "21165"
    },
    "21167": {
      name: "Mercer",
      parent_id: "21167"
    },
    "21169": {
      name: "Metcalfe",
      parent_id: "21169"
    },
    "21171": {
      name: "Monroe",
      parent_id: "21171"
    },
    "21173": {
      name: "Montgomery",
      parent_id: "21173"
    },
    "21175": {
      name: "Morgan",
      parent_id: "21175"
    },
    "21177": {
      name: "Muhlenberg",
      parent_id: "21177"
    },
    "21179": {
      name: "Nelson",
      parent_id: "21179"
    },
    "21181": {
      name: "Nicholas",
      parent_id: "21181"
    },
    "21183": {
      name: "Ohio",
      parent_id: "21183"
    },
    "21185": {
      name: "Oldham",
      parent_id: "21185"
    },
    "21187": {
      name: "Owen",
      parent_id: "21187"
    },
    "21189": {
      name: "Owsley",
      parent_id: "21189"
    },
    "21191": {
      name: "Pendleton",
      parent_id: "21191"
    },
    "21193": {
      name: "Perry",
      parent_id: "21193"
    },
    "21195": {
      name: "Pike",
      parent_id: "21195"
    },
    "21197": {
      name: "Powell",
      parent_id: "21197"
    },
    "21199": {
      name: "Pulaski",
      parent_id: "21199"
    },
    "21201": {
      name: "Robertson",
      parent_id: "21201"
    },
    "21203": {
      name: "Rockcastle",
      parent_id: "21203"
    },
    "21205": {
      name: "Rowan",
      parent_id: "21205"
    },
    "21207": {
      name: "Russell",
      parent_id: "21207"
    },
    "21209": {
      name: "Scott",
      parent_id: "21209"
    },
    "21211": {
      name: "Shelby",
      parent_id: "21211"
    },
    "21213": {
      name: "Simpson",
      parent_id: "21213"
    },
    "21215": {
      name: "Spencer",
      parent_id: "21215"
    },
    "21217": {
      name: "Taylor",
      parent_id: "21217"
    },
    "21219": {
      name: "Todd",
      parent_id: "21219"
    },
    "21221": {
      name: "Trigg",
      parent_id: "21221"
    },
    "21223": {
      name: "Trimble",
      parent_id: "21223"
    },
    "21225": {
      name: "Union",
      parent_id: "21225"
    },
    "21227": {
      name: "Warren",
      parent_id: "21227"
    },
    "21229": {
      name: "Washington",
      parent_id: "21229"
    },
    "21231": {
      name: "Wayne",
      parent_id: "21231"
    },
    "21233": {
      name: "Webster",
      parent_id: "21233"
    },
    "21235": {
      name: "Whitley",
      parent_id: "21235"
    },
    "21237": {
      name: "Wolfe",
      parent_id: "21237"
    },
    "21239": {
      name: "Woodford",
      parent_id: "21239"
    }
  }
};