var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/LA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "22001": {
      name: "Acadia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22005": {
      name: "Ascension",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22007": {
      name: "Assumption",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22009": {
      name: "Avoyelles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22011": {
      name: "Beauregard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22013": {
      name: "Bienville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22015": {
      name: "Bossier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22017": {
      name: "Caddo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22019": {
      name: "Calcasieu",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22021": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22023": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22025": {
      name: "Catahoula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22027": {
      name: "Claiborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22029": {
      name: "Concordia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22031": {
      name: "De Soto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22033": {
      name: "East Baton Rouge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22035": {
      name: "East Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22037": {
      name: "East Feliciana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22039": {
      name: "Evangeline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22041": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22043": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22045": {
      name: "Iberia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22047": {
      name: "Iberville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22049": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22051": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22053": {
      name: "Jefferson Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22055": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22057": {
      name: "Lafourche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22059": {
      name: "Lasalle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22061": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22063": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22065": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22067": {
      name: "Morehouse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22069": {
      name: "Natchitoches",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22071": {
      name: "Orleans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22073": {
      name: "Ouachita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22075": {
      name: "Plaquemines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22077": {
      name: "Pointe Coupee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22079": {
      name: "Rapides",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22081": {
      name: "Red River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22083": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22085": {
      name: "Sabine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22087": {
      name: "St. Bernard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22089": {
      name: "St. Charles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22091": {
      name: "St. Helena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22093": {
      name: "St. James",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22095": {
      name: "St. John The Baptist",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22097": {
      name: "St. Landry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22099": {
      name: "St. Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22101": {
      name: "St. Mary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22103": {
      name: "St. Tammany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22105": {
      name: "Tangipahoa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22107": {
      name: "Tensas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22109": {
      name: "Terrebonne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22111": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22113": {
      name: "Vermilion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22115": {
      name: "Vernon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22117": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22119": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22121": {
      name: "West Baton Rouge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22123": {
      name: "West Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22125": {
      name: "West Feliciana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22127": {
      name: "Winn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "New Orleans",
      lat: "30.0687",
      lng: "-89.9288"
    }
  },
  labels: {
    "22001": {
      name: "Acadia",
      parent_id: "22001"
    },
    "22003": {
      name: "Allen",
      parent_id: "22003"
    },
    "22005": {
      name: "Ascension",
      parent_id: "22005"
    },
    "22007": {
      name: "Assumption",
      parent_id: "22007"
    },
    "22009": {
      name: "Avoyelles",
      parent_id: "22009"
    },
    "22011": {
      name: "Beauregard",
      parent_id: "22011"
    },
    "22013": {
      name: "Bienville",
      parent_id: "22013"
    },
    "22015": {
      name: "Bossier",
      parent_id: "22015"
    },
    "22017": {
      name: "Caddo",
      parent_id: "22017"
    },
    "22019": {
      name: "Calcasieu",
      parent_id: "22019"
    },
    "22021": {
      name: "Caldwell",
      parent_id: "22021"
    },
    "22023": {
      name: "Cameron",
      parent_id: "22023"
    },
    "22025": {
      name: "Catahoula",
      parent_id: "22025"
    },
    "22027": {
      name: "Claiborne",
      parent_id: "22027"
    },
    "22029": {
      name: "Concordia",
      parent_id: "22029"
    },
    "22031": {
      name: "De Soto",
      parent_id: "22031"
    },
    "22033": {
      name: "East Baton Rouge",
      parent_id: "22033"
    },
    "22035": {
      name: "East Carroll",
      parent_id: "22035"
    },
    "22037": {
      name: "East Feliciana",
      parent_id: "22037"
    },
    "22039": {
      name: "Evangeline",
      parent_id: "22039"
    },
    "22041": {
      name: "Franklin",
      parent_id: "22041"
    },
    "22043": {
      name: "Grant",
      parent_id: "22043"
    },
    "22045": {
      name: "Iberia",
      parent_id: "22045"
    },
    "22047": {
      name: "Iberville",
      parent_id: "22047"
    },
    "22049": {
      name: "Jackson",
      parent_id: "22049"
    },
    "22051": {
      name: "Jefferson",
      parent_id: "22051"
    },
    "22053": {
      name: "Jefferson Davis",
      parent_id: "22053"
    },
    "22055": {
      name: "Lafayette",
      parent_id: "22055"
    },
    "22057": {
      name: "Lafourche",
      parent_id: "22057"
    },
    "22059": {
      name: "Lasalle",
      parent_id: "22059"
    },
    "22061": {
      name: "Lincoln",
      parent_id: "22061"
    },
    "22063": {
      name: "Livingston",
      parent_id: "22063"
    },
    "22065": {
      name: "Madison",
      parent_id: "22065"
    },
    "22067": {
      name: "Morehouse",
      parent_id: "22067"
    },
    "22069": {
      name: "Natchitoches",
      parent_id: "22069"
    },
    "22071": {
      name: "Orleans",
      parent_id: "22071"
    },
    "22073": {
      name: "Ouachita",
      parent_id: "22073"
    },
    "22075": {
      name: "Plaquemines",
      parent_id: "22075"
    },
    "22077": {
      name: "Pointe Coupee",
      parent_id: "22077"
    },
    "22079": {
      name: "Rapides",
      parent_id: "22079"
    },
    "22081": {
      name: "Red River",
      parent_id: "22081"
    },
    "22083": {
      name: "Richland",
      parent_id: "22083"
    },
    "22085": {
      name: "Sabine",
      parent_id: "22085"
    },
    "22087": {
      name: "St. Bernard",
      parent_id: "22087"
    },
    "22089": {
      name: "St. Charles",
      parent_id: "22089"
    },
    "22091": {
      name: "St. Helena",
      parent_id: "22091"
    },
    "22093": {
      name: "St. James",
      parent_id: "22093"
    },
    "22095": {
      name: "St. John The Baptist",
      parent_id: "22095"
    },
    "22097": {
      name: "St. Landry",
      parent_id: "22097"
    },
    "22099": {
      name: "St. Martin",
      parent_id: "22099"
    },
    "22101": {
      name: "St. Mary",
      parent_id: "22101"
    },
    "22103": {
      name: "St. Tammany",
      parent_id: "22103"
    },
    "22105": {
      name: "Tangipahoa",
      parent_id: "22105"
    },
    "22107": {
      name: "Tensas",
      parent_id: "22107"
    },
    "22109": {
      name: "Terrebonne",
      parent_id: "22109"
    },
    "22111": {
      name: "Union",
      parent_id: "22111"
    },
    "22113": {
      name: "Vermilion",
      parent_id: "22113"
    },
    "22115": {
      name: "Vernon",
      parent_id: "22115"
    },
    "22117": {
      name: "Washington",
      parent_id: "22117"
    },
    "22119": {
      name: "Webster",
      parent_id: "22119"
    },
    "22121": {
      name: "West Baton Rouge",
      parent_id: "22121"
    },
    "22123": {
      name: "West Carroll",
      parent_id: "22123"
    },
    "22125": {
      name: "West Feliciana",
      parent_id: "22125"
    },
    "22127": {
      name: "Winn",
      parent_id: "22127"
    }
  }
};