var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/MA.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "25001": {
      name: "Barnstable",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25003": {
      name: "Berkshire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25005": {
      name: "Bristol",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25007": {
      name: "Dukes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25009": {
      name: "Essex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25011": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25013": {
      name: "Hampden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25015": {
      name: "Hampshire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25017": {
      name: "Middlesex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25019": {
      name: "Nantucket",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25021": {
      name: "Norfolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25023": {
      name: "Plymouth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25025": {
      name: "Suffolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "25027": {
      name: "Worcester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Boston",
      lat: "42.3188",
      lng: "-71.0852"
    }
  },
  labels: {
    "25001": {
      name: "Barnstable",
      parent_id: "25001"
    },
    "25003": {
      name: "Berkshire",
      parent_id: "25003"
    },
    "25005": {
      name: "Bristol",
      parent_id: "25005"
    },
    "25007": {
      name: "Dukes",
      parent_id: "25007"
    },
    "25009": {
      name: "Essex",
      parent_id: "25009"
    },
    "25011": {
      name: "Franklin",
      parent_id: "25011"
    },
    "25013": {
      name: "Hampden",
      parent_id: "25013"
    },
    "25015": {
      name: "Hampshire",
      parent_id: "25015"
    },
    "25017": {
      name: "Middlesex",
      parent_id: "25017"
    },
    "25019": {
      name: "Nantucket",
      parent_id: "25019"
    },
    "25021": {
      name: "Norfolk",
      parent_id: "25021"
    },
    "25023": {
      name: "Plymouth",
      parent_id: "25023"
    },
    "25025": {
      name: "Suffolk",
      parent_id: "25025"
    },
    "25027": {
      name: "Worcester",
      parent_id: "25027"
    }
  }
};