var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/MI.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "26001": {
      name: "Alcona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26003": {
      name: "Alger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26005": {
      name: "Allegan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26007": {
      name: "Alpena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26009": {
      name: "Antrim",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26011": {
      name: "Arenac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26013": {
      name: "Baraga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26015": {
      name: "Barry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26017": {
      name: "Bay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26019": {
      name: "Benzie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26021": {
      name: "Berrien",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26023": {
      name: "Branch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26025": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26027": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26029": {
      name: "Charlevoix",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26031": {
      name: "Cheboygan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26033": {
      name: "Chippewa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26035": {
      name: "Clare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26037": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26039": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26041": {
      name: "Delta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26043": {
      name: "Dickinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26045": {
      name: "Eaton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26047": {
      name: "Emmet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26049": {
      name: "Genesee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26051": {
      name: "Gladwin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26053": {
      name: "Gogebic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26055": {
      name: "Grand Traverse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26057": {
      name: "Gratiot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26059": {
      name: "Hillsdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26061": {
      name: "Houghton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26063": {
      name: "Huron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26065": {
      name: "Ingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26067": {
      name: "Ionia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26069": {
      name: "Iosco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26071": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26073": {
      name: "Isabella",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26075": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26077": {
      name: "Kalamazoo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26079": {
      name: "Kalkaska",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26081": {
      name: "Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26083": {
      name: "Keweenaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26085": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26087": {
      name: "Lapeer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26089": {
      name: "Leelanau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26091": {
      name: "Lenawee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26093": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26095": {
      name: "Luce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26097": {
      name: "Mackinac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26099": {
      name: "Macomb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26101": {
      name: "Manistee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26103": {
      name: "Marquette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26105": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26107": {
      name: "Mecosta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26109": {
      name: "Menominee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26111": {
      name: "Midland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26113": {
      name: "Missaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26115": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26117": {
      name: "Montcalm",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26119": {
      name: "Montmorency",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26121": {
      name: "Muskegon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26123": {
      name: "Newaygo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26125": {
      name: "Oakland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26127": {
      name: "Oceana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26129": {
      name: "Ogemaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26131": {
      name: "Ontonagon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26133": {
      name: "Osceola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26135": {
      name: "Oscoda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26137": {
      name: "Otsego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26139": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26141": {
      name: "Presque Isle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26143": {
      name: "Roscommon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26145": {
      name: "Saginaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26147": {
      name: "St. Clair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26149": {
      name: "St. Joseph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26151": {
      name: "Sanilac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26153": {
      name: "Schoolcraft",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26155": {
      name: "Shiawassee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26157": {
      name: "Tuscola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26159": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26161": {
      name: "Washtenaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26163": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "26165": {
      name: "Wexford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Detroit",
      lat: "42.3834",
      lng: "-83.1024"
    }
  },
  labels: {
    "26001": {
      name: "Alcona",
      parent_id: "26001"
    },
    "26003": {
      name: "Alger",
      parent_id: "26003"
    },
    "26005": {
      name: "Allegan",
      parent_id: "26005"
    },
    "26007": {
      name: "Alpena",
      parent_id: "26007"
    },
    "26009": {
      name: "Antrim",
      parent_id: "26009"
    },
    "26011": {
      name: "Arenac",
      parent_id: "26011"
    },
    "26013": {
      name: "Baraga",
      parent_id: "26013"
    },
    "26015": {
      name: "Barry",
      parent_id: "26015"
    },
    "26017": {
      name: "Bay",
      parent_id: "26017"
    },
    "26019": {
      name: "Benzie",
      parent_id: "26019"
    },
    "26021": {
      name: "Berrien",
      parent_id: "26021"
    },
    "26023": {
      name: "Branch",
      parent_id: "26023"
    },
    "26025": {
      name: "Calhoun",
      parent_id: "26025"
    },
    "26027": {
      name: "Cass",
      parent_id: "26027"
    },
    "26029": {
      name: "Charlevoix",
      parent_id: "26029"
    },
    "26031": {
      name: "Cheboygan",
      parent_id: "26031"
    },
    "26033": {
      name: "Chippewa",
      parent_id: "26033"
    },
    "26035": {
      name: "Clare",
      parent_id: "26035"
    },
    "26037": {
      name: "Clinton",
      parent_id: "26037"
    },
    "26039": {
      name: "Crawford",
      parent_id: "26039"
    },
    "26041": {
      name: "Delta",
      parent_id: "26041"
    },
    "26043": {
      name: "Dickinson",
      parent_id: "26043"
    },
    "26045": {
      name: "Eaton",
      parent_id: "26045"
    },
    "26047": {
      name: "Emmet",
      parent_id: "26047"
    },
    "26049": {
      name: "Genesee",
      parent_id: "26049"
    },
    "26051": {
      name: "Gladwin",
      parent_id: "26051"
    },
    "26053": {
      name: "Gogebic",
      parent_id: "26053"
    },
    "26055": {
      name: "Grand Traverse",
      parent_id: "26055"
    },
    "26057": {
      name: "Gratiot",
      parent_id: "26057"
    },
    "26059": {
      name: "Hillsdale",
      parent_id: "26059"
    },
    "26061": {
      name: "Houghton",
      parent_id: "26061"
    },
    "26063": {
      name: "Huron",
      parent_id: "26063"
    },
    "26065": {
      name: "Ingham",
      parent_id: "26065"
    },
    "26067": {
      name: "Ionia",
      parent_id: "26067"
    },
    "26069": {
      name: "Iosco",
      parent_id: "26069"
    },
    "26071": {
      name: "Iron",
      parent_id: "26071"
    },
    "26073": {
      name: "Isabella",
      parent_id: "26073"
    },
    "26075": {
      name: "Jackson",
      parent_id: "26075"
    },
    "26077": {
      name: "Kalamazoo",
      parent_id: "26077"
    },
    "26079": {
      name: "Kalkaska",
      parent_id: "26079"
    },
    "26081": {
      name: "Kent",
      parent_id: "26081"
    },
    "26083": {
      name: "Keweenaw",
      parent_id: "26083"
    },
    "26085": {
      name: "Lake",
      parent_id: "26085"
    },
    "26087": {
      name: "Lapeer",
      parent_id: "26087"
    },
    "26089": {
      name: "Leelanau",
      parent_id: "26089"
    },
    "26091": {
      name: "Lenawee",
      parent_id: "26091"
    },
    "26093": {
      name: "Livingston",
      parent_id: "26093"
    },
    "26095": {
      name: "Luce",
      parent_id: "26095"
    },
    "26097": {
      name: "Mackinac",
      parent_id: "26097"
    },
    "26099": {
      name: "Macomb",
      parent_id: "26099"
    },
    "26101": {
      name: "Manistee",
      parent_id: "26101"
    },
    "26103": {
      name: "Marquette",
      parent_id: "26103"
    },
    "26105": {
      name: "Mason",
      parent_id: "26105"
    },
    "26107": {
      name: "Mecosta",
      parent_id: "26107"
    },
    "26109": {
      name: "Menominee",
      parent_id: "26109"
    },
    "26111": {
      name: "Midland",
      parent_id: "26111"
    },
    "26113": {
      name: "Missaukee",
      parent_id: "26113"
    },
    "26115": {
      name: "Monroe",
      parent_id: "26115"
    },
    "26117": {
      name: "Montcalm",
      parent_id: "26117"
    },
    "26119": {
      name: "Montmorency",
      parent_id: "26119"
    },
    "26121": {
      name: "Muskegon",
      parent_id: "26121"
    },
    "26123": {
      name: "Newaygo",
      parent_id: "26123"
    },
    "26125": {
      name: "Oakland",
      parent_id: "26125"
    },
    "26127": {
      name: "Oceana",
      parent_id: "26127"
    },
    "26129": {
      name: "Ogemaw",
      parent_id: "26129"
    },
    "26131": {
      name: "Ontonagon",
      parent_id: "26131"
    },
    "26133": {
      name: "Osceola",
      parent_id: "26133"
    },
    "26135": {
      name: "Oscoda",
      parent_id: "26135"
    },
    "26137": {
      name: "Otsego",
      parent_id: "26137"
    },
    "26139": {
      name: "Ottawa",
      parent_id: "26139"
    },
    "26141": {
      name: "Presque Isle",
      parent_id: "26141"
    },
    "26143": {
      name: "Roscommon",
      parent_id: "26143"
    },
    "26145": {
      name: "Saginaw",
      parent_id: "26145"
    },
    "26147": {
      name: "St. Clair",
      parent_id: "26147"
    },
    "26149": {
      name: "St. Joseph",
      parent_id: "26149"
    },
    "26151": {
      name: "Sanilac",
      parent_id: "26151"
    },
    "26153": {
      name: "Schoolcraft",
      parent_id: "26153"
    },
    "26155": {
      name: "Shiawassee",
      parent_id: "26155"
    },
    "26157": {
      name: "Tuscola",
      parent_id: "26157"
    },
    "26159": {
      name: "Van Buren",
      parent_id: "26159"
    },
    "26161": {
      name: "Washtenaw",
      parent_id: "26161"
    },
    "26163": {
      name: "Wayne",
      parent_id: "26163"
    },
    "26165": {
      name: "Wexford",
      parent_id: "26165"
    }
  }
};