var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/MN.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "27001": {
      name: "Aitkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27003": {
      name: "Anoka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27005": {
      name: "Becker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27007": {
      name: "Beltrami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27009": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27011": {
      name: "Big Stone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27013": {
      name: "Blue Earth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27015": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27017": {
      name: "Carlton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27019": {
      name: "Carver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27021": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27023": {
      name: "Chippewa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27025": {
      name: "Chisago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27029": {
      name: "Clearwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27031": {
      name: "Cook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27033": {
      name: "Cottonwood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27035": {
      name: "Crow Wing",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27037": {
      name: "Dakota",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27039": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27041": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27043": {
      name: "Faribault",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27045": {
      name: "Fillmore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27047": {
      name: "Freeborn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27049": {
      name: "Goodhue",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27051": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27053": {
      name: "Hennepin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27055": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27057": {
      name: "Hubbard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27059": {
      name: "Isanti",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27061": {
      name: "Itasca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27063": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27065": {
      name: "Kanabec",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27067": {
      name: "Kandiyohi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27069": {
      name: "Kittson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27071": {
      name: "Koochiching",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27073": {
      name: "Lac Qui Parle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27075": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27077": {
      name: "Lake Of The Woods",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27079": {
      name: "Le Sueur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27081": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27083": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27085": {
      name: "Mcleod",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27087": {
      name: "Mahnomen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27089": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27091": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27093": {
      name: "Meeker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27095": {
      name: "Mille Lacs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27097": {
      name: "Morrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27099": {
      name: "Mower",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27101": {
      name: "Murray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27103": {
      name: "Nicollet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27105": {
      name: "Nobles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27107": {
      name: "Norman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27109": {
      name: "Olmsted",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27111": {
      name: "Otter Tail",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27113": {
      name: "Pennington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27115": {
      name: "Pine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27117": {
      name: "Pipestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27119": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27121": {
      name: "Pope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27123": {
      name: "Ramsey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27125": {
      name: "Red Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27127": {
      name: "Redwood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27129": {
      name: "Renville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27131": {
      name: "Rice",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27133": {
      name: "Rock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27135": {
      name: "Roseau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27137": {
      name: "St. Louis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27139": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27141": {
      name: "Sherburne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27143": {
      name: "Sibley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27145": {
      name: "Stearns",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27147": {
      name: "Steele",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27149": {
      name: "Stevens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27151": {
      name: "Swift",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27153": {
      name: "Todd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27155": {
      name: "Traverse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27157": {
      name: "Wabasha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27159": {
      name: "Wadena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27161": {
      name: "Waseca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27163": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27165": {
      name: "Watonwan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27167": {
      name: "Wilkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27169": {
      name: "Winona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27171": {
      name: "Wright",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "27173": {
      name: "Yellow Medicine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Minneapolis",
      lat: "44.9635",
      lng: "-93.2678"
    }
  },
  labels: {
    "27001": {
      name: "Aitkin",
      parent_id: "27001"
    },
    "27003": {
      name: "Anoka",
      parent_id: "27003"
    },
    "27005": {
      name: "Becker",
      parent_id: "27005"
    },
    "27007": {
      name: "Beltrami",
      parent_id: "27007"
    },
    "27009": {
      name: "Benton",
      parent_id: "27009"
    },
    "27011": {
      name: "Big Stone",
      parent_id: "27011"
    },
    "27013": {
      name: "Blue Earth",
      parent_id: "27013"
    },
    "27015": {
      name: "Brown",
      parent_id: "27015"
    },
    "27017": {
      name: "Carlton",
      parent_id: "27017"
    },
    "27019": {
      name: "Carver",
      parent_id: "27019"
    },
    "27021": {
      name: "Cass",
      parent_id: "27021"
    },
    "27023": {
      name: "Chippewa",
      parent_id: "27023"
    },
    "27025": {
      name: "Chisago",
      parent_id: "27025"
    },
    "27027": {
      name: "Clay",
      parent_id: "27027"
    },
    "27029": {
      name: "Clearwater",
      parent_id: "27029"
    },
    "27031": {
      name: "Cook",
      parent_id: "27031"
    },
    "27033": {
      name: "Cottonwood",
      parent_id: "27033"
    },
    "27035": {
      name: "Crow Wing",
      parent_id: "27035"
    },
    "27037": {
      name: "Dakota",
      parent_id: "27037"
    },
    "27039": {
      name: "Dodge",
      parent_id: "27039"
    },
    "27041": {
      name: "Douglas",
      parent_id: "27041"
    },
    "27043": {
      name: "Faribault",
      parent_id: "27043"
    },
    "27045": {
      name: "Fillmore",
      parent_id: "27045"
    },
    "27047": {
      name: "Freeborn",
      parent_id: "27047"
    },
    "27049": {
      name: "Goodhue",
      parent_id: "27049"
    },
    "27051": {
      name: "Grant",
      parent_id: "27051"
    },
    "27053": {
      name: "Hennepin",
      parent_id: "27053"
    },
    "27055": {
      name: "Houston",
      parent_id: "27055"
    },
    "27057": {
      name: "Hubbard",
      parent_id: "27057"
    },
    "27059": {
      name: "Isanti",
      parent_id: "27059"
    },
    "27061": {
      name: "Itasca",
      parent_id: "27061"
    },
    "27063": {
      name: "Jackson",
      parent_id: "27063"
    },
    "27065": {
      name: "Kanabec",
      parent_id: "27065"
    },
    "27067": {
      name: "Kandiyohi",
      parent_id: "27067"
    },
    "27069": {
      name: "Kittson",
      parent_id: "27069"
    },
    "27071": {
      name: "Koochiching",
      parent_id: "27071"
    },
    "27073": {
      name: "Lac Qui Parle",
      parent_id: "27073"
    },
    "27075": {
      name: "Lake",
      parent_id: "27075"
    },
    "27077": {
      name: "Lake Of The Woods",
      parent_id: "27077"
    },
    "27079": {
      name: "Le Sueur",
      parent_id: "27079"
    },
    "27081": {
      name: "Lincoln",
      parent_id: "27081"
    },
    "27083": {
      name: "Lyon",
      parent_id: "27083"
    },
    "27085": {
      name: "Mcleod",
      parent_id: "27085"
    },
    "27087": {
      name: "Mahnomen",
      parent_id: "27087"
    },
    "27089": {
      name: "Marshall",
      parent_id: "27089"
    },
    "27091": {
      name: "Martin",
      parent_id: "27091"
    },
    "27093": {
      name: "Meeker",
      parent_id: "27093"
    },
    "27095": {
      name: "Mille Lacs",
      parent_id: "27095"
    },
    "27097": {
      name: "Morrison",
      parent_id: "27097"
    },
    "27099": {
      name: "Mower",
      parent_id: "27099"
    },
    "27101": {
      name: "Murray",
      parent_id: "27101"
    },
    "27103": {
      name: "Nicollet",
      parent_id: "27103"
    },
    "27105": {
      name: "Nobles",
      parent_id: "27105"
    },
    "27107": {
      name: "Norman",
      parent_id: "27107"
    },
    "27109": {
      name: "Olmsted",
      parent_id: "27109"
    },
    "27111": {
      name: "Otter Tail",
      parent_id: "27111"
    },
    "27113": {
      name: "Pennington",
      parent_id: "27113"
    },
    "27115": {
      name: "Pine",
      parent_id: "27115"
    },
    "27117": {
      name: "Pipestone",
      parent_id: "27117"
    },
    "27119": {
      name: "Polk",
      parent_id: "27119"
    },
    "27121": {
      name: "Pope",
      parent_id: "27121"
    },
    "27123": {
      name: "Ramsey",
      parent_id: "27123"
    },
    "27125": {
      name: "Red Lake",
      parent_id: "27125"
    },
    "27127": {
      name: "Redwood",
      parent_id: "27127"
    },
    "27129": {
      name: "Renville",
      parent_id: "27129"
    },
    "27131": {
      name: "Rice",
      parent_id: "27131"
    },
    "27133": {
      name: "Rock",
      parent_id: "27133"
    },
    "27135": {
      name: "Roseau",
      parent_id: "27135"
    },
    "27137": {
      name: "St. Louis",
      parent_id: "27137"
    },
    "27139": {
      name: "Scott",
      parent_id: "27139"
    },
    "27141": {
      name: "Sherburne",
      parent_id: "27141"
    },
    "27143": {
      name: "Sibley",
      parent_id: "27143"
    },
    "27145": {
      name: "Stearns",
      parent_id: "27145"
    },
    "27147": {
      name: "Steele",
      parent_id: "27147"
    },
    "27149": {
      name: "Stevens",
      parent_id: "27149"
    },
    "27151": {
      name: "Swift",
      parent_id: "27151"
    },
    "27153": {
      name: "Todd",
      parent_id: "27153"
    },
    "27155": {
      name: "Traverse",
      parent_id: "27155"
    },
    "27157": {
      name: "Wabasha",
      parent_id: "27157"
    },
    "27159": {
      name: "Wadena",
      parent_id: "27159"
    },
    "27161": {
      name: "Waseca",
      parent_id: "27161"
    },
    "27163": {
      name: "Washington",
      parent_id: "27163"
    },
    "27165": {
      name: "Watonwan",
      parent_id: "27165"
    },
    "27167": {
      name: "Wilkin",
      parent_id: "27167"
    },
    "27169": {
      name: "Winona",
      parent_id: "27169"
    },
    "27171": {
      name: "Wright",
      parent_id: "27171"
    },
    "27173": {
      name: "Yellow Medicine",
      parent_id: "27173"
    }
  }
};