var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/MT.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "30001": {
      name: "Beaverhead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30003": {
      name: "Big Horn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30005": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30007": {
      name: "Broadwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30009": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30011": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30013": {
      name: "Cascade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30015": {
      name: "Chouteau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30017": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30019": {
      name: "Daniels",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30021": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30023": {
      name: "Deer Lodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30025": {
      name: "Fallon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30027": {
      name: "Fergus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30029": {
      name: "Flathead",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30031": {
      name: "Gallatin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30033": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30035": {
      name: "Glacier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30037": {
      name: "Golden Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30039": {
      name: "Granite",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30041": {
      name: "Hill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30043": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30045": {
      name: "Judith Basin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30047": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30049": {
      name: "Lewis And Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30051": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30053": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30055": {
      name: "Mccone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30057": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30059": {
      name: "Meagher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30061": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30063": {
      name: "Missoula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30065": {
      name: "Musselshell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30067": {
      name: "Park",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30069": {
      name: "Petroleum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30071": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30073": {
      name: "Pondera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30075": {
      name: "Powder River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30077": {
      name: "Powell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30079": {
      name: "Prairie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30081": {
      name: "Ravalli",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30083": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30085": {
      name: "Roosevelt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30087": {
      name: "Rosebud",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30089": {
      name: "Sanders",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30091": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30093": {
      name: "Silver Bow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30095": {
      name: "Stillwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30097": {
      name: "Sweet Grass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30099": {
      name: "Teton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30101": {
      name: "Toole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30103": {
      name: "Treasure",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30105": {
      name: "Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30107": {
      name: "Wheatland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30109": {
      name: "Wibaux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "30111": {
      name: "Yellowstone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Billings",
      lat: "45.7891",
      lng: "-108.5526"
    }
  },
  labels: {
    "30001": {
      name: "Beaverhead",
      parent_id: "30001"
    },
    "30003": {
      name: "Big Horn",
      parent_id: "30003"
    },
    "30005": {
      name: "Blaine",
      parent_id: "30005"
    },
    "30007": {
      name: "Broadwater",
      parent_id: "30007"
    },
    "30009": {
      name: "Carbon",
      parent_id: "30009"
    },
    "30011": {
      name: "Carter",
      parent_id: "30011"
    },
    "30013": {
      name: "Cascade",
      parent_id: "30013"
    },
    "30015": {
      name: "Chouteau",
      parent_id: "30015"
    },
    "30017": {
      name: "Custer",
      parent_id: "30017"
    },
    "30019": {
      name: "Daniels",
      parent_id: "30019"
    },
    "30021": {
      name: "Dawson",
      parent_id: "30021"
    },
    "30023": {
      name: "Deer Lodge",
      parent_id: "30023"
    },
    "30025": {
      name: "Fallon",
      parent_id: "30025"
    },
    "30027": {
      name: "Fergus",
      parent_id: "30027"
    },
    "30029": {
      name: "Flathead",
      parent_id: "30029"
    },
    "30031": {
      name: "Gallatin",
      parent_id: "30031"
    },
    "30033": {
      name: "Garfield",
      parent_id: "30033"
    },
    "30035": {
      name: "Glacier",
      parent_id: "30035"
    },
    "30037": {
      name: "Golden Valley",
      parent_id: "30037"
    },
    "30039": {
      name: "Granite",
      parent_id: "30039"
    },
    "30041": {
      name: "Hill",
      parent_id: "30041"
    },
    "30043": {
      name: "Jefferson",
      parent_id: "30043"
    },
    "30045": {
      name: "Judith Basin",
      parent_id: "30045"
    },
    "30047": {
      name: "Lake",
      parent_id: "30047"
    },
    "30049": {
      name: "Lewis And Clark",
      parent_id: "30049"
    },
    "30051": {
      name: "Liberty",
      parent_id: "30051"
    },
    "30053": {
      name: "Lincoln",
      parent_id: "30053"
    },
    "30055": {
      name: "Mccone",
      parent_id: "30055"
    },
    "30057": {
      name: "Madison",
      parent_id: "30057"
    },
    "30059": {
      name: "Meagher",
      parent_id: "30059"
    },
    "30061": {
      name: "Mineral",
      parent_id: "30061"
    },
    "30063": {
      name: "Missoula",
      parent_id: "30063"
    },
    "30065": {
      name: "Musselshell",
      parent_id: "30065"
    },
    "30067": {
      name: "Park",
      parent_id: "30067"
    },
    "30069": {
      name: "Petroleum",
      parent_id: "30069"
    },
    "30071": {
      name: "Phillips",
      parent_id: "30071"
    },
    "30073": {
      name: "Pondera",
      parent_id: "30073"
    },
    "30075": {
      name: "Powder River",
      parent_id: "30075"
    },
    "30077": {
      name: "Powell",
      parent_id: "30077"
    },
    "30079": {
      name: "Prairie",
      parent_id: "30079"
    },
    "30081": {
      name: "Ravalli",
      parent_id: "30081"
    },
    "30083": {
      name: "Richland",
      parent_id: "30083"
    },
    "30085": {
      name: "Roosevelt",
      parent_id: "30085"
    },
    "30087": {
      name: "Rosebud",
      parent_id: "30087"
    },
    "30089": {
      name: "Sanders",
      parent_id: "30089"
    },
    "30091": {
      name: "Sheridan",
      parent_id: "30091"
    },
    "30093": {
      name: "Silver Bow",
      parent_id: "30093"
    },
    "30095": {
      name: "Stillwater",
      parent_id: "30095"
    },
    "30097": {
      name: "Sweet Grass",
      parent_id: "30097"
    },
    "30099": {
      name: "Teton",
      parent_id: "30099"
    },
    "30101": {
      name: "Toole",
      parent_id: "30101"
    },
    "30103": {
      name: "Treasure",
      parent_id: "30103"
    },
    "30105": {
      name: "Valley",
      parent_id: "30105"
    },
    "30107": {
      name: "Wheatland",
      parent_id: "30107"
    },
    "30109": {
      name: "Wibaux",
      parent_id: "30109"
    },
    "30111": {
      name: "Yellowstone",
      parent_id: "30111"
    }
  }
};