var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/NC.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "37001": {
      name: "Alamance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37003": {
      name: "Alexander",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37005": {
      name: "Alleghany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37007": {
      name: "Anson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37009": {
      name: "Ashe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37011": {
      name: "Avery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37013": {
      name: "Beaufort",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37015": {
      name: "Bertie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37017": {
      name: "Bladen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37019": {
      name: "Brunswick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37021": {
      name: "Buncombe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37023": {
      name: "Burke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37025": {
      name: "Cabarrus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37027": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37029": {
      name: "Camden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37031": {
      name: "Carteret",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37033": {
      name: "Caswell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37035": {
      name: "Catawba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37037": {
      name: "Chatham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37039": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37041": {
      name: "Chowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37043": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37045": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37047": {
      name: "Columbus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37049": {
      name: "Craven",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37051": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37053": {
      name: "Currituck",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37055": {
      name: "Dare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37057": {
      name: "Davidson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37059": {
      name: "Davie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37061": {
      name: "Duplin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37063": {
      name: "Durham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37065": {
      name: "Edgecombe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37067": {
      name: "Forsyth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37069": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37071": {
      name: "Gaston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37073": {
      name: "Gates",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37075": {
      name: "Graham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37077": {
      name: "Granville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37079": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37081": {
      name: "Guilford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37083": {
      name: "Halifax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37085": {
      name: "Harnett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37087": {
      name: "Haywood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37089": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37091": {
      name: "Hertford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37093": {
      name: "Hoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37095": {
      name: "Hyde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37097": {
      name: "Iredell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37099": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37101": {
      name: "Johnston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37103": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37105": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37107": {
      name: "Lenoir",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37109": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37111": {
      name: "Mcdowell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37113": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37115": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37117": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37119": {
      name: "Mecklenburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37121": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37123": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37125": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37127": {
      name: "Nash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37129": {
      name: "New Hanover",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37131": {
      name: "Northampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37133": {
      name: "Onslow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37135": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37137": {
      name: "Pamlico",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37139": {
      name: "Pasquotank",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37141": {
      name: "Pender",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37143": {
      name: "Perquimans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37145": {
      name: "Person",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37147": {
      name: "Pitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37149": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37151": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37153": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37155": {
      name: "Robeson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37157": {
      name: "Rockingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37159": {
      name: "Rowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37161": {
      name: "Rutherford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37163": {
      name: "Sampson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37165": {
      name: "Scotland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37167": {
      name: "Stanly",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37169": {
      name: "Stokes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37171": {
      name: "Surry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37173": {
      name: "Swain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37175": {
      name: "Transylvania",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37177": {
      name: "Tyrrell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37179": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37181": {
      name: "Vance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37183": {
      name: "Wake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37185": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37187": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37189": {
      name: "Watauga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37191": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37193": {
      name: "Wilkes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37195": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37197": {
      name: "Yadkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37199": {
      name: "Yancey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Charlotte",
      lat: "35.2083",
      lng: "-80.8303"
    }
  },
  labels: {
    "37001": {
      name: "Alamance",
      parent_id: "37001"
    },
    "37003": {
      name: "Alexander",
      parent_id: "37003"
    },
    "37005": {
      name: "Alleghany",
      parent_id: "37005"
    },
    "37007": {
      name: "Anson",
      parent_id: "37007"
    },
    "37009": {
      name: "Ashe",
      parent_id: "37009"
    },
    "37011": {
      name: "Avery",
      parent_id: "37011"
    },
    "37013": {
      name: "Beaufort",
      parent_id: "37013"
    },
    "37015": {
      name: "Bertie",
      parent_id: "37015"
    },
    "37017": {
      name: "Bladen",
      parent_id: "37017"
    },
    "37019": {
      name: "Brunswick",
      parent_id: "37019"
    },
    "37021": {
      name: "Buncombe",
      parent_id: "37021"
    },
    "37023": {
      name: "Burke",
      parent_id: "37023"
    },
    "37025": {
      name: "Cabarrus",
      parent_id: "37025"
    },
    "37027": {
      name: "Caldwell",
      parent_id: "37027"
    },
    "37029": {
      name: "Camden",
      parent_id: "37029"
    },
    "37031": {
      name: "Carteret",
      parent_id: "37031"
    },
    "37033": {
      name: "Caswell",
      parent_id: "37033"
    },
    "37035": {
      name: "Catawba",
      parent_id: "37035"
    },
    "37037": {
      name: "Chatham",
      parent_id: "37037"
    },
    "37039": {
      name: "Cherokee",
      parent_id: "37039"
    },
    "37041": {
      name: "Chowan",
      parent_id: "37041"
    },
    "37043": {
      name: "Clay",
      parent_id: "37043"
    },
    "37045": {
      name: "Cleveland",
      parent_id: "37045"
    },
    "37047": {
      name: "Columbus",
      parent_id: "37047"
    },
    "37049": {
      name: "Craven",
      parent_id: "37049"
    },
    "37051": {
      name: "Cumberland",
      parent_id: "37051"
    },
    "37053": {
      name: "Currituck",
      parent_id: "37053"
    },
    "37055": {
      name: "Dare",
      parent_id: "37055"
    },
    "37057": {
      name: "Davidson",
      parent_id: "37057"
    },
    "37059": {
      name: "Davie",
      parent_id: "37059"
    },
    "37061": {
      name: "Duplin",
      parent_id: "37061"
    },
    "37063": {
      name: "Durham",
      parent_id: "37063"
    },
    "37065": {
      name: "Edgecombe",
      parent_id: "37065"
    },
    "37067": {
      name: "Forsyth",
      parent_id: "37067"
    },
    "37069": {
      name: "Franklin",
      parent_id: "37069"
    },
    "37071": {
      name: "Gaston",
      parent_id: "37071"
    },
    "37073": {
      name: "Gates",
      parent_id: "37073"
    },
    "37075": {
      name: "Graham",
      parent_id: "37075"
    },
    "37077": {
      name: "Granville",
      parent_id: "37077"
    },
    "37079": {
      name: "Greene",
      parent_id: "37079"
    },
    "37081": {
      name: "Guilford",
      parent_id: "37081"
    },
    "37083": {
      name: "Halifax",
      parent_id: "37083"
    },
    "37085": {
      name: "Harnett",
      parent_id: "37085"
    },
    "37087": {
      name: "Haywood",
      parent_id: "37087"
    },
    "37089": {
      name: "Henderson",
      parent_id: "37089"
    },
    "37091": {
      name: "Hertford",
      parent_id: "37091"
    },
    "37093": {
      name: "Hoke",
      parent_id: "37093"
    },
    "37095": {
      name: "Hyde",
      parent_id: "37095"
    },
    "37097": {
      name: "Iredell",
      parent_id: "37097"
    },
    "37099": {
      name: "Jackson",
      parent_id: "37099"
    },
    "37101": {
      name: "Johnston",
      parent_id: "37101"
    },
    "37103": {
      name: "Jones",
      parent_id: "37103"
    },
    "37105": {
      name: "Lee",
      parent_id: "37105"
    },
    "37107": {
      name: "Lenoir",
      parent_id: "37107"
    },
    "37109": {
      name: "Lincoln",
      parent_id: "37109"
    },
    "37111": {
      name: "Mcdowell",
      parent_id: "37111"
    },
    "37113": {
      name: "Macon",
      parent_id: "37113"
    },
    "37115": {
      name: "Madison",
      parent_id: "37115"
    },
    "37117": {
      name: "Martin",
      parent_id: "37117"
    },
    "37119": {
      name: "Mecklenburg",
      parent_id: "37119"
    },
    "37121": {
      name: "Mitchell",
      parent_id: "37121"
    },
    "37123": {
      name: "Montgomery",
      parent_id: "37123"
    },
    "37125": {
      name: "Moore",
      parent_id: "37125"
    },
    "37127": {
      name: "Nash",
      parent_id: "37127"
    },
    "37129": {
      name: "New Hanover",
      parent_id: "37129"
    },
    "37131": {
      name: "Northampton",
      parent_id: "37131"
    },
    "37133": {
      name: "Onslow",
      parent_id: "37133"
    },
    "37135": {
      name: "Orange",
      parent_id: "37135"
    },
    "37137": {
      name: "Pamlico",
      parent_id: "37137"
    },
    "37139": {
      name: "Pasquotank",
      parent_id: "37139"
    },
    "37141": {
      name: "Pender",
      parent_id: "37141"
    },
    "37143": {
      name: "Perquimans",
      parent_id: "37143"
    },
    "37145": {
      name: "Person",
      parent_id: "37145"
    },
    "37147": {
      name: "Pitt",
      parent_id: "37147"
    },
    "37149": {
      name: "Polk",
      parent_id: "37149"
    },
    "37151": {
      name: "Randolph",
      parent_id: "37151"
    },
    "37153": {
      name: "Richmond",
      parent_id: "37153"
    },
    "37155": {
      name: "Robeson",
      parent_id: "37155"
    },
    "37157": {
      name: "Rockingham",
      parent_id: "37157"
    },
    "37159": {
      name: "Rowan",
      parent_id: "37159"
    },
    "37161": {
      name: "Rutherford",
      parent_id: "37161"
    },
    "37163": {
      name: "Sampson",
      parent_id: "37163"
    },
    "37165": {
      name: "Scotland",
      parent_id: "37165"
    },
    "37167": {
      name: "Stanly",
      parent_id: "37167"
    },
    "37169": {
      name: "Stokes",
      parent_id: "37169"
    },
    "37171": {
      name: "Surry",
      parent_id: "37171"
    },
    "37173": {
      name: "Swain",
      parent_id: "37173"
    },
    "37175": {
      name: "Transylvania",
      parent_id: "37175"
    },
    "37177": {
      name: "Tyrrell",
      parent_id: "37177"
    },
    "37179": {
      name: "Union",
      parent_id: "37179"
    },
    "37181": {
      name: "Vance",
      parent_id: "37181"
    },
    "37183": {
      name: "Wake",
      parent_id: "37183"
    },
    "37185": {
      name: "Warren",
      parent_id: "37185"
    },
    "37187": {
      name: "Washington",
      parent_id: "37187"
    },
    "37189": {
      name: "Watauga",
      parent_id: "37189"
    },
    "37191": {
      name: "Wayne",
      parent_id: "37191"
    },
    "37193": {
      name: "Wilkes",
      parent_id: "37193"
    },
    "37195": {
      name: "Wilson",
      parent_id: "37195"
    },
    "37197": {
      name: "Yadkin",
      parent_id: "37197"
    },
    "37199": {
      name: "Yancey",
      parent_id: "37199"
    }
  }
};