var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/NE.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "31001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31003": {
      name: "Antelope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31005": {
      name: "Arthur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31007": {
      name: "Banner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31009": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31011": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31013": {
      name: "Box Butte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31015": {
      name: "Boyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31017": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31019": {
      name: "Buffalo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31021": {
      name: "Burt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31023": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31025": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31027": {
      name: "Cedar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31029": {
      name: "Chase",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31031": {
      name: "Cherry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31033": {
      name: "Cheyenne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31035": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31037": {
      name: "Colfax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31039": {
      name: "Cuming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31041": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31043": {
      name: "Dakota",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31045": {
      name: "Dawes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31047": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31049": {
      name: "Deuel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31051": {
      name: "Dixon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31053": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31055": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31057": {
      name: "Dundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31059": {
      name: "Fillmore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31061": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31063": {
      name: "Frontier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31065": {
      name: "Furnas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31067": {
      name: "Gage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31069": {
      name: "Garden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31071": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31073": {
      name: "Gosper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31075": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31077": {
      name: "Greeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31079": {
      name: "Hall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31081": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31083": {
      name: "Harlan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31085": {
      name: "Hayes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31087": {
      name: "Hitchcock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31089": {
      name: "Holt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31091": {
      name: "Hooker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31093": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31095": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31097": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31099": {
      name: "Kearney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31101": {
      name: "Keith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31103": {
      name: "Keya Paha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31105": {
      name: "Kimball",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31107": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31109": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31111": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31113": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31115": {
      name: "Loup",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31117": {
      name: "Mcpherson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31119": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31121": {
      name: "Merrick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31123": {
      name: "Morrill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31125": {
      name: "Nance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31127": {
      name: "Nemaha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31129": {
      name: "Nuckolls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31131": {
      name: "Otoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31133": {
      name: "Pawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31135": {
      name: "Perkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31137": {
      name: "Phelps",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31139": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31141": {
      name: "Platte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31143": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31145": {
      name: "Red Willow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31147": {
      name: "Richardson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31149": {
      name: "Rock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31151": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31153": {
      name: "Sarpy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31155": {
      name: "Saunders",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31157": {
      name: "Scotts Bluff",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31159": {
      name: "Seward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31161": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31163": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31165": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31167": {
      name: "Stanton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31169": {
      name: "Thayer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31171": {
      name: "Thomas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31173": {
      name: "Thurston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31175": {
      name: "Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31177": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31179": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31181": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31183": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "31185": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Omaha",
      lat: "41.2627",
      lng: "-96.0529"
    }
  },
  labels: {
    "31001": {
      name: "Adams",
      parent_id: "31001"
    },
    "31003": {
      name: "Antelope",
      parent_id: "31003"
    },
    "31005": {
      name: "Arthur",
      parent_id: "31005"
    },
    "31007": {
      name: "Banner",
      parent_id: "31007"
    },
    "31009": {
      name: "Blaine",
      parent_id: "31009"
    },
    "31011": {
      name: "Boone",
      parent_id: "31011"
    },
    "31013": {
      name: "Box Butte",
      parent_id: "31013"
    },
    "31015": {
      name: "Boyd",
      parent_id: "31015"
    },
    "31017": {
      name: "Brown",
      parent_id: "31017"
    },
    "31019": {
      name: "Buffalo",
      parent_id: "31019"
    },
    "31021": {
      name: "Burt",
      parent_id: "31021"
    },
    "31023": {
      name: "Butler",
      parent_id: "31023"
    },
    "31025": {
      name: "Cass",
      parent_id: "31025"
    },
    "31027": {
      name: "Cedar",
      parent_id: "31027"
    },
    "31029": {
      name: "Chase",
      parent_id: "31029"
    },
    "31031": {
      name: "Cherry",
      parent_id: "31031"
    },
    "31033": {
      name: "Cheyenne",
      parent_id: "31033"
    },
    "31035": {
      name: "Clay",
      parent_id: "31035"
    },
    "31037": {
      name: "Colfax",
      parent_id: "31037"
    },
    "31039": {
      name: "Cuming",
      parent_id: "31039"
    },
    "31041": {
      name: "Custer",
      parent_id: "31041"
    },
    "31043": {
      name: "Dakota",
      parent_id: "31043"
    },
    "31045": {
      name: "Dawes",
      parent_id: "31045"
    },
    "31047": {
      name: "Dawson",
      parent_id: "31047"
    },
    "31049": {
      name: "Deuel",
      parent_id: "31049"
    },
    "31051": {
      name: "Dixon",
      parent_id: "31051"
    },
    "31053": {
      name: "Dodge",
      parent_id: "31053"
    },
    "31055": {
      name: "Douglas",
      parent_id: "31055"
    },
    "31057": {
      name: "Dundy",
      parent_id: "31057"
    },
    "31059": {
      name: "Fillmore",
      parent_id: "31059"
    },
    "31061": {
      name: "Franklin",
      parent_id: "31061"
    },
    "31063": {
      name: "Frontier",
      parent_id: "31063"
    },
    "31065": {
      name: "Furnas",
      parent_id: "31065"
    },
    "31067": {
      name: "Gage",
      parent_id: "31067"
    },
    "31069": {
      name: "Garden",
      parent_id: "31069"
    },
    "31071": {
      name: "Garfield",
      parent_id: "31071"
    },
    "31073": {
      name: "Gosper",
      parent_id: "31073"
    },
    "31075": {
      name: "Grant",
      parent_id: "31075"
    },
    "31077": {
      name: "Greeley",
      parent_id: "31077"
    },
    "31079": {
      name: "Hall",
      parent_id: "31079"
    },
    "31081": {
      name: "Hamilton",
      parent_id: "31081"
    },
    "31083": {
      name: "Harlan",
      parent_id: "31083"
    },
    "31085": {
      name: "Hayes",
      parent_id: "31085"
    },
    "31087": {
      name: "Hitchcock",
      parent_id: "31087"
    },
    "31089": {
      name: "Holt",
      parent_id: "31089"
    },
    "31091": {
      name: "Hooker",
      parent_id: "31091"
    },
    "31093": {
      name: "Howard",
      parent_id: "31093"
    },
    "31095": {
      name: "Jefferson",
      parent_id: "31095"
    },
    "31097": {
      name: "Johnson",
      parent_id: "31097"
    },
    "31099": {
      name: "Kearney",
      parent_id: "31099"
    },
    "31101": {
      name: "Keith",
      parent_id: "31101"
    },
    "31103": {
      name: "Keya Paha",
      parent_id: "31103"
    },
    "31105": {
      name: "Kimball",
      parent_id: "31105"
    },
    "31107": {
      name: "Knox",
      parent_id: "31107"
    },
    "31109": {
      name: "Lancaster",
      parent_id: "31109"
    },
    "31111": {
      name: "Lincoln",
      parent_id: "31111"
    },
    "31113": {
      name: "Logan",
      parent_id: "31113"
    },
    "31115": {
      name: "Loup",
      parent_id: "31115"
    },
    "31117": {
      name: "Mcpherson",
      parent_id: "31117"
    },
    "31119": {
      name: "Madison",
      parent_id: "31119"
    },
    "31121": {
      name: "Merrick",
      parent_id: "31121"
    },
    "31123": {
      name: "Morrill",
      parent_id: "31123"
    },
    "31125": {
      name: "Nance",
      parent_id: "31125"
    },
    "31127": {
      name: "Nemaha",
      parent_id: "31127"
    },
    "31129": {
      name: "Nuckolls",
      parent_id: "31129"
    },
    "31131": {
      name: "Otoe",
      parent_id: "31131"
    },
    "31133": {
      name: "Pawnee",
      parent_id: "31133"
    },
    "31135": {
      name: "Perkins",
      parent_id: "31135"
    },
    "31137": {
      name: "Phelps",
      parent_id: "31137"
    },
    "31139": {
      name: "Pierce",
      parent_id: "31139"
    },
    "31141": {
      name: "Platte",
      parent_id: "31141"
    },
    "31143": {
      name: "Polk",
      parent_id: "31143"
    },
    "31145": {
      name: "Red Willow",
      parent_id: "31145"
    },
    "31147": {
      name: "Richardson",
      parent_id: "31147"
    },
    "31149": {
      name: "Rock",
      parent_id: "31149"
    },
    "31151": {
      name: "Saline",
      parent_id: "31151"
    },
    "31153": {
      name: "Sarpy",
      parent_id: "31153"
    },
    "31155": {
      name: "Saunders",
      parent_id: "31155"
    },
    "31157": {
      name: "Scotts Bluff",
      parent_id: "31157"
    },
    "31159": {
      name: "Seward",
      parent_id: "31159"
    },
    "31161": {
      name: "Sheridan",
      parent_id: "31161"
    },
    "31163": {
      name: "Sherman",
      parent_id: "31163"
    },
    "31165": {
      name: "Sioux",
      parent_id: "31165"
    },
    "31167": {
      name: "Stanton",
      parent_id: "31167"
    },
    "31169": {
      name: "Thayer",
      parent_id: "31169"
    },
    "31171": {
      name: "Thomas",
      parent_id: "31171"
    },
    "31173": {
      name: "Thurston",
      parent_id: "31173"
    },
    "31175": {
      name: "Valley",
      parent_id: "31175"
    },
    "31177": {
      name: "Washington",
      parent_id: "31177"
    },
    "31179": {
      name: "Wayne",
      parent_id: "31179"
    },
    "31181": {
      name: "Webster",
      parent_id: "31181"
    },
    "31183": {
      name: "Wheeler",
      parent_id: "31183"
    },
    "31185": {
      name: "York",
      parent_id: "31185"
    }
  }
};