var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/OH.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "39001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39005": {
      name: "Ashland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39007": {
      name: "Ashtabula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39009": {
      name: "Athens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39011": {
      name: "Auglaize",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39013": {
      name: "Belmont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39015": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39017": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39019": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39021": {
      name: "Champaign",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39023": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39025": {
      name: "Clermont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39027": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39029": {
      name: "Columbiana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39031": {
      name: "Coshocton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39033": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39035": {
      name: "Cuyahoga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39037": {
      name: "Darke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39039": {
      name: "Defiance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39041": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39043": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39045": {
      name: "Fairfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39047": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39049": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39051": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39053": {
      name: "Gallia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39055": {
      name: "Geauga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39057": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39059": {
      name: "Guernsey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39061": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39063": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39065": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39067": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39069": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39071": {
      name: "Highland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39073": {
      name: "Hocking",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39075": {
      name: "Holmes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39077": {
      name: "Huron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39079": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39081": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39083": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39085": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39087": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39089": {
      name: "Licking",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39091": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39093": {
      name: "Lorain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39095": {
      name: "Lucas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39097": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39099": {
      name: "Mahoning",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39101": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39103": {
      name: "Medina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39105": {
      name: "Meigs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39107": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39109": {
      name: "Miami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39111": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39113": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39115": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39117": {
      name: "Morrow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39119": {
      name: "Muskingum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39121": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39123": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39125": {
      name: "Paulding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39127": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39129": {
      name: "Pickaway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39131": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39133": {
      name: "Portage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39135": {
      name: "Preble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39137": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39139": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39141": {
      name: "Ross",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39143": {
      name: "Sandusky",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39145": {
      name: "Scioto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39147": {
      name: "Seneca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39149": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39151": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39153": {
      name: "Summit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39155": {
      name: "Trumbull",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39157": {
      name: "Tuscarawas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39159": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39161": {
      name: "Van Wert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39163": {
      name: "Vinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39165": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39167": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39169": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39171": {
      name: "Williams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39173": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "39175": {
      name: "Wyandot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Cincinnati",
      lat: "39.1413",
      lng: "-84.506"
    }
  },
  labels: {
    "39001": {
      name: "Adams",
      parent_id: "39001"
    },
    "39003": {
      name: "Allen",
      parent_id: "39003"
    },
    "39005": {
      name: "Ashland",
      parent_id: "39005"
    },
    "39007": {
      name: "Ashtabula",
      parent_id: "39007"
    },
    "39009": {
      name: "Athens",
      parent_id: "39009"
    },
    "39011": {
      name: "Auglaize",
      parent_id: "39011"
    },
    "39013": {
      name: "Belmont",
      parent_id: "39013"
    },
    "39015": {
      name: "Brown",
      parent_id: "39015"
    },
    "39017": {
      name: "Butler",
      parent_id: "39017"
    },
    "39019": {
      name: "Carroll",
      parent_id: "39019"
    },
    "39021": {
      name: "Champaign",
      parent_id: "39021"
    },
    "39023": {
      name: "Clark",
      parent_id: "39023"
    },
    "39025": {
      name: "Clermont",
      parent_id: "39025"
    },
    "39027": {
      name: "Clinton",
      parent_id: "39027"
    },
    "39029": {
      name: "Columbiana",
      parent_id: "39029"
    },
    "39031": {
      name: "Coshocton",
      parent_id: "39031"
    },
    "39033": {
      name: "Crawford",
      parent_id: "39033"
    },
    "39035": {
      name: "Cuyahoga",
      parent_id: "39035"
    },
    "39037": {
      name: "Darke",
      parent_id: "39037"
    },
    "39039": {
      name: "Defiance",
      parent_id: "39039"
    },
    "39041": {
      name: "Delaware",
      parent_id: "39041"
    },
    "39043": {
      name: "Erie",
      parent_id: "39043"
    },
    "39045": {
      name: "Fairfield",
      parent_id: "39045"
    },
    "39047": {
      name: "Fayette",
      parent_id: "39047"
    },
    "39049": {
      name: "Franklin",
      parent_id: "39049"
    },
    "39051": {
      name: "Fulton",
      parent_id: "39051"
    },
    "39053": {
      name: "Gallia",
      parent_id: "39053"
    },
    "39055": {
      name: "Geauga",
      parent_id: "39055"
    },
    "39057": {
      name: "Greene",
      parent_id: "39057"
    },
    "39059": {
      name: "Guernsey",
      parent_id: "39059"
    },
    "39061": {
      name: "Hamilton",
      parent_id: "39061"
    },
    "39063": {
      name: "Hancock",
      parent_id: "39063"
    },
    "39065": {
      name: "Hardin",
      parent_id: "39065"
    },
    "39067": {
      name: "Harrison",
      parent_id: "39067"
    },
    "39069": {
      name: "Henry",
      parent_id: "39069"
    },
    "39071": {
      name: "Highland",
      parent_id: "39071"
    },
    "39073": {
      name: "Hocking",
      parent_id: "39073"
    },
    "39075": {
      name: "Holmes",
      parent_id: "39075"
    },
    "39077": {
      name: "Huron",
      parent_id: "39077"
    },
    "39079": {
      name: "Jackson",
      parent_id: "39079"
    },
    "39081": {
      name: "Jefferson",
      parent_id: "39081"
    },
    "39083": {
      name: "Knox",
      parent_id: "39083"
    },
    "39085": {
      name: "Lake",
      parent_id: "39085"
    },
    "39087": {
      name: "Lawrence",
      parent_id: "39087"
    },
    "39089": {
      name: "Licking",
      parent_id: "39089"
    },
    "39091": {
      name: "Logan",
      parent_id: "39091"
    },
    "39093": {
      name: "Lorain",
      parent_id: "39093"
    },
    "39095": {
      name: "Lucas",
      parent_id: "39095"
    },
    "39097": {
      name: "Madison",
      parent_id: "39097"
    },
    "39099": {
      name: "Mahoning",
      parent_id: "39099"
    },
    "39101": {
      name: "Marion",
      parent_id: "39101"
    },
    "39103": {
      name: "Medina",
      parent_id: "39103"
    },
    "39105": {
      name: "Meigs",
      parent_id: "39105"
    },
    "39107": {
      name: "Mercer",
      parent_id: "39107"
    },
    "39109": {
      name: "Miami",
      parent_id: "39109"
    },
    "39111": {
      name: "Monroe",
      parent_id: "39111"
    },
    "39113": {
      name: "Montgomery",
      parent_id: "39113"
    },
    "39115": {
      name: "Morgan",
      parent_id: "39115"
    },
    "39117": {
      name: "Morrow",
      parent_id: "39117"
    },
    "39119": {
      name: "Muskingum",
      parent_id: "39119"
    },
    "39121": {
      name: "Noble",
      parent_id: "39121"
    },
    "39123": {
      name: "Ottawa",
      parent_id: "39123"
    },
    "39125": {
      name: "Paulding",
      parent_id: "39125"
    },
    "39127": {
      name: "Perry",
      parent_id: "39127"
    },
    "39129": {
      name: "Pickaway",
      parent_id: "39129"
    },
    "39131": {
      name: "Pike",
      parent_id: "39131"
    },
    "39133": {
      name: "Portage",
      parent_id: "39133"
    },
    "39135": {
      name: "Preble",
      parent_id: "39135"
    },
    "39137": {
      name: "Putnam",
      parent_id: "39137"
    },
    "39139": {
      name: "Richland",
      parent_id: "39139"
    },
    "39141": {
      name: "Ross",
      parent_id: "39141"
    },
    "39143": {
      name: "Sandusky",
      parent_id: "39143"
    },
    "39145": {
      name: "Scioto",
      parent_id: "39145"
    },
    "39147": {
      name: "Seneca",
      parent_id: "39147"
    },
    "39149": {
      name: "Shelby",
      parent_id: "39149"
    },
    "39151": {
      name: "Stark",
      parent_id: "39151"
    },
    "39153": {
      name: "Summit",
      parent_id: "39153"
    },
    "39155": {
      name: "Trumbull",
      parent_id: "39155"
    },
    "39157": {
      name: "Tuscarawas",
      parent_id: "39157"
    },
    "39159": {
      name: "Union",
      parent_id: "39159"
    },
    "39161": {
      name: "Van Wert",
      parent_id: "39161"
    },
    "39163": {
      name: "Vinton",
      parent_id: "39163"
    },
    "39165": {
      name: "Warren",
      parent_id: "39165"
    },
    "39167": {
      name: "Washington",
      parent_id: "39167"
    },
    "39169": {
      name: "Wayne",
      parent_id: "39169"
    },
    "39171": {
      name: "Williams",
      parent_id: "39171"
    },
    "39173": {
      name: "Wood",
      parent_id: "39173"
    },
    "39175": {
      name: "Wyandot",
      parent_id: "39175"
    }
  }
};