var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/OK.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "40001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40003": {
      name: "Alfalfa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40005": {
      name: "Atoka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40007": {
      name: "Beaver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40009": {
      name: "Beckham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40011": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40013": {
      name: "Bryan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40015": {
      name: "Caddo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40017": {
      name: "Canadian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40019": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40021": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40023": {
      name: "Choctaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40025": {
      name: "Cimarron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40027": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40029": {
      name: "Coal",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40031": {
      name: "Comanche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40033": {
      name: "Cotton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40035": {
      name: "Craig",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40037": {
      name: "Creek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40039": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40041": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40043": {
      name: "Dewey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40045": {
      name: "Ellis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40047": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40049": {
      name: "Garvin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40051": {
      name: "Grady",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40055": {
      name: "Greer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40057": {
      name: "Harmon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40059": {
      name: "Harper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40061": {
      name: "Haskell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40063": {
      name: "Hughes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40065": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40067": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40069": {
      name: "Johnston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40071": {
      name: "Kay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40073": {
      name: "Kingfisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40075": {
      name: "Kiowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40077": {
      name: "Latimer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40079": {
      name: "Le Flore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40081": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40083": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40085": {
      name: "Love",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40087": {
      name: "Mcclain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40089": {
      name: "Mccurtain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40091": {
      name: "Mcintosh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40093": {
      name: "Major",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40095": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40097": {
      name: "Mayes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40099": {
      name: "Murray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40101": {
      name: "Muskogee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40103": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40105": {
      name: "Nowata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40107": {
      name: "Okfuskee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40109": {
      name: "Oklahoma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40111": {
      name: "Okmulgee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40113": {
      name: "Osage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40115": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40117": {
      name: "Pawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40119": {
      name: "Payne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40121": {
      name: "Pittsburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40123": {
      name: "Pontotoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40125": {
      name: "Pottawatomie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40127": {
      name: "Pushmataha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40129": {
      name: "Roger Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40131": {
      name: "Rogers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40133": {
      name: "Seminole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40135": {
      name: "Sequoyah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40137": {
      name: "Stephens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40139": {
      name: "Texas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40141": {
      name: "Tillman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40143": {
      name: "Tulsa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40145": {
      name: "Wagoner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40147": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40149": {
      name: "Washita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40151": {
      name: "Woods",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40153": {
      name: "Woodward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Oklahoma City",
      lat: "35.4676",
      lng: "-97.5136"
    }
  },
  labels: {
    "40001": {
      name: "Adair",
      parent_id: "40001"
    },
    "40003": {
      name: "Alfalfa",
      parent_id: "40003"
    },
    "40005": {
      name: "Atoka",
      parent_id: "40005"
    },
    "40007": {
      name: "Beaver",
      parent_id: "40007"
    },
    "40009": {
      name: "Beckham",
      parent_id: "40009"
    },
    "40011": {
      name: "Blaine",
      parent_id: "40011"
    },
    "40013": {
      name: "Bryan",
      parent_id: "40013"
    },
    "40015": {
      name: "Caddo",
      parent_id: "40015"
    },
    "40017": {
      name: "Canadian",
      parent_id: "40017"
    },
    "40019": {
      name: "Carter",
      parent_id: "40019"
    },
    "40021": {
      name: "Cherokee",
      parent_id: "40021"
    },
    "40023": {
      name: "Choctaw",
      parent_id: "40023"
    },
    "40025": {
      name: "Cimarron",
      parent_id: "40025"
    },
    "40027": {
      name: "Cleveland",
      parent_id: "40027"
    },
    "40029": {
      name: "Coal",
      parent_id: "40029"
    },
    "40031": {
      name: "Comanche",
      parent_id: "40031"
    },
    "40033": {
      name: "Cotton",
      parent_id: "40033"
    },
    "40035": {
      name: "Craig",
      parent_id: "40035"
    },
    "40037": {
      name: "Creek",
      parent_id: "40037"
    },
    "40039": {
      name: "Custer",
      parent_id: "40039"
    },
    "40041": {
      name: "Delaware",
      parent_id: "40041"
    },
    "40043": {
      name: "Dewey",
      parent_id: "40043"
    },
    "40045": {
      name: "Ellis",
      parent_id: "40045"
    },
    "40047": {
      name: "Garfield",
      parent_id: "40047"
    },
    "40049": {
      name: "Garvin",
      parent_id: "40049"
    },
    "40051": {
      name: "Grady",
      parent_id: "40051"
    },
    "40053": {
      name: "Grant",
      parent_id: "40053"
    },
    "40055": {
      name: "Greer",
      parent_id: "40055"
    },
    "40057": {
      name: "Harmon",
      parent_id: "40057"
    },
    "40059": {
      name: "Harper",
      parent_id: "40059"
    },
    "40061": {
      name: "Haskell",
      parent_id: "40061"
    },
    "40063": {
      name: "Hughes",
      parent_id: "40063"
    },
    "40065": {
      name: "Jackson",
      parent_id: "40065"
    },
    "40067": {
      name: "Jefferson",
      parent_id: "40067"
    },
    "40069": {
      name: "Johnston",
      parent_id: "40069"
    },
    "40071": {
      name: "Kay",
      parent_id: "40071"
    },
    "40073": {
      name: "Kingfisher",
      parent_id: "40073"
    },
    "40075": {
      name: "Kiowa",
      parent_id: "40075"
    },
    "40077": {
      name: "Latimer",
      parent_id: "40077"
    },
    "40079": {
      name: "Le Flore",
      parent_id: "40079"
    },
    "40081": {
      name: "Lincoln",
      parent_id: "40081"
    },
    "40083": {
      name: "Logan",
      parent_id: "40083"
    },
    "40085": {
      name: "Love",
      parent_id: "40085"
    },
    "40087": {
      name: "Mcclain",
      parent_id: "40087"
    },
    "40089": {
      name: "Mccurtain",
      parent_id: "40089"
    },
    "40091": {
      name: "Mcintosh",
      parent_id: "40091"
    },
    "40093": {
      name: "Major",
      parent_id: "40093"
    },
    "40095": {
      name: "Marshall",
      parent_id: "40095"
    },
    "40097": {
      name: "Mayes",
      parent_id: "40097"
    },
    "40099": {
      name: "Murray",
      parent_id: "40099"
    },
    "40101": {
      name: "Muskogee",
      parent_id: "40101"
    },
    "40103": {
      name: "Noble",
      parent_id: "40103"
    },
    "40105": {
      name: "Nowata",
      parent_id: "40105"
    },
    "40107": {
      name: "Okfuskee",
      parent_id: "40107"
    },
    "40109": {
      name: "Oklahoma",
      parent_id: "40109"
    },
    "40111": {
      name: "Okmulgee",
      parent_id: "40111"
    },
    "40113": {
      name: "Osage",
      parent_id: "40113"
    },
    "40115": {
      name: "Ottawa",
      parent_id: "40115"
    },
    "40117": {
      name: "Pawnee",
      parent_id: "40117"
    },
    "40119": {
      name: "Payne",
      parent_id: "40119"
    },
    "40121": {
      name: "Pittsburg",
      parent_id: "40121"
    },
    "40123": {
      name: "Pontotoc",
      parent_id: "40123"
    },
    "40125": {
      name: "Pottawatomie",
      parent_id: "40125"
    },
    "40127": {
      name: "Pushmataha",
      parent_id: "40127"
    },
    "40129": {
      name: "Roger Mills",
      parent_id: "40129"
    },
    "40131": {
      name: "Rogers",
      parent_id: "40131"
    },
    "40133": {
      name: "Seminole",
      parent_id: "40133"
    },
    "40135": {
      name: "Sequoyah",
      parent_id: "40135"
    },
    "40137": {
      name: "Stephens",
      parent_id: "40137"
    },
    "40139": {
      name: "Texas",
      parent_id: "40139"
    },
    "40141": {
      name: "Tillman",
      parent_id: "40141"
    },
    "40143": {
      name: "Tulsa",
      parent_id: "40143"
    },
    "40145": {
      name: "Wagoner",
      parent_id: "40145"
    },
    "40147": {
      name: "Washington",
      parent_id: "40147"
    },
    "40149": {
      name: "Washita",
      parent_id: "40149"
    },
    "40151": {
      name: "Woods",
      parent_id: "40151"
    },
    "40153": {
      name: "Woodward",
      parent_id: "40153"
    }
  }
};