var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/TN.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "47001": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47003": {
      name: "Bedford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47005": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47007": {
      name: "Bledsoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47009": {
      name: "Blount",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47011": {
      name: "Bradley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47013": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47015": {
      name: "Cannon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47017": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47019": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47021": {
      name: "Cheatham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47023": {
      name: "Chester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47025": {
      name: "Claiborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47029": {
      name: "Cocke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47031": {
      name: "Coffee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47033": {
      name: "Crockett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47035": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47037": {
      name: "Davidson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47039": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47041": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47043": {
      name: "Dickson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47045": {
      name: "Dyer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47047": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47049": {
      name: "Fentress",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47051": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47053": {
      name: "Gibson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47055": {
      name: "Giles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47057": {
      name: "Grainger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47059": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47061": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47063": {
      name: "Hamblen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47065": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47067": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47069": {
      name: "Hardeman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47071": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47073": {
      name: "Hawkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47075": {
      name: "Haywood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47077": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47079": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47081": {
      name: "Hickman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47083": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47085": {
      name: "Humphreys",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47087": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47089": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47091": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47093": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47095": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47097": {
      name: "Lauderdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47099": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47101": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47103": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47105": {
      name: "Loudon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47107": {
      name: "Mcminn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47109": {
      name: "Mcnairy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47111": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47113": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47115": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47117": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47119": {
      name: "Maury",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47121": {
      name: "Meigs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47123": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47125": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47127": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47129": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47131": {
      name: "Obion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47133": {
      name: "Overton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47135": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47137": {
      name: "Pickett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47139": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47141": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47143": {
      name: "Rhea",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47145": {
      name: "Roane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47147": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47149": {
      name: "Rutherford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47151": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47153": {
      name: "Sequatchie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47155": {
      name: "Sevier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47157": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47159": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47161": {
      name: "Stewart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47163": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47165": {
      name: "Sumner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47167": {
      name: "Tipton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47169": {
      name: "Trousdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47171": {
      name: "Unicoi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47173": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47175": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47177": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47179": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47181": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47183": {
      name: "Weakley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47185": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47187": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47189": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Nashville",
      lat: "36.1715",
      lng: "-86.7842"
    }
  },
  labels: {
    "47001": {
      name: "Anderson",
      parent_id: "47001"
    },
    "47003": {
      name: "Bedford",
      parent_id: "47003"
    },
    "47005": {
      name: "Benton",
      parent_id: "47005"
    },
    "47007": {
      name: "Bledsoe",
      parent_id: "47007"
    },
    "47009": {
      name: "Blount",
      parent_id: "47009"
    },
    "47011": {
      name: "Bradley",
      parent_id: "47011"
    },
    "47013": {
      name: "Campbell",
      parent_id: "47013"
    },
    "47015": {
      name: "Cannon",
      parent_id: "47015"
    },
    "47017": {
      name: "Carroll",
      parent_id: "47017"
    },
    "47019": {
      name: "Carter",
      parent_id: "47019"
    },
    "47021": {
      name: "Cheatham",
      parent_id: "47021"
    },
    "47023": {
      name: "Chester",
      parent_id: "47023"
    },
    "47025": {
      name: "Claiborne",
      parent_id: "47025"
    },
    "47027": {
      name: "Clay",
      parent_id: "47027"
    },
    "47029": {
      name: "Cocke",
      parent_id: "47029"
    },
    "47031": {
      name: "Coffee",
      parent_id: "47031"
    },
    "47033": {
      name: "Crockett",
      parent_id: "47033"
    },
    "47035": {
      name: "Cumberland",
      parent_id: "47035"
    },
    "47037": {
      name: "Davidson",
      parent_id: "47037"
    },
    "47039": {
      name: "Decatur",
      parent_id: "47039"
    },
    "47041": {
      name: "Dekalb",
      parent_id: "47041"
    },
    "47043": {
      name: "Dickson",
      parent_id: "47043"
    },
    "47045": {
      name: "Dyer",
      parent_id: "47045"
    },
    "47047": {
      name: "Fayette",
      parent_id: "47047"
    },
    "47049": {
      name: "Fentress",
      parent_id: "47049"
    },
    "47051": {
      name: "Franklin",
      parent_id: "47051"
    },
    "47053": {
      name: "Gibson",
      parent_id: "47053"
    },
    "47055": {
      name: "Giles",
      parent_id: "47055"
    },
    "47057": {
      name: "Grainger",
      parent_id: "47057"
    },
    "47059": {
      name: "Greene",
      parent_id: "47059"
    },
    "47061": {
      name: "Grundy",
      parent_id: "47061"
    },
    "47063": {
      name: "Hamblen",
      parent_id: "47063"
    },
    "47065": {
      name: "Hamilton",
      parent_id: "47065"
    },
    "47067": {
      name: "Hancock",
      parent_id: "47067"
    },
    "47069": {
      name: "Hardeman",
      parent_id: "47069"
    },
    "47071": {
      name: "Hardin",
      parent_id: "47071"
    },
    "47073": {
      name: "Hawkins",
      parent_id: "47073"
    },
    "47075": {
      name: "Haywood",
      parent_id: "47075"
    },
    "47077": {
      name: "Henderson",
      parent_id: "47077"
    },
    "47079": {
      name: "Henry",
      parent_id: "47079"
    },
    "47081": {
      name: "Hickman",
      parent_id: "47081"
    },
    "47083": {
      name: "Houston",
      parent_id: "47083"
    },
    "47085": {
      name: "Humphreys",
      parent_id: "47085"
    },
    "47087": {
      name: "Jackson",
      parent_id: "47087"
    },
    "47089": {
      name: "Jefferson",
      parent_id: "47089"
    },
    "47091": {
      name: "Johnson",
      parent_id: "47091"
    },
    "47093": {
      name: "Knox",
      parent_id: "47093"
    },
    "47095": {
      name: "Lake",
      parent_id: "47095"
    },
    "47097": {
      name: "Lauderdale",
      parent_id: "47097"
    },
    "47099": {
      name: "Lawrence",
      parent_id: "47099"
    },
    "47101": {
      name: "Lewis",
      parent_id: "47101"
    },
    "47103": {
      name: "Lincoln",
      parent_id: "47103"
    },
    "47105": {
      name: "Loudon",
      parent_id: "47105"
    },
    "47107": {
      name: "Mcminn",
      parent_id: "47107"
    },
    "47109": {
      name: "Mcnairy",
      parent_id: "47109"
    },
    "47111": {
      name: "Macon",
      parent_id: "47111"
    },
    "47113": {
      name: "Madison",
      parent_id: "47113"
    },
    "47115": {
      name: "Marion",
      parent_id: "47115"
    },
    "47117": {
      name: "Marshall",
      parent_id: "47117"
    },
    "47119": {
      name: "Maury",
      parent_id: "47119"
    },
    "47121": {
      name: "Meigs",
      parent_id: "47121"
    },
    "47123": {
      name: "Monroe",
      parent_id: "47123"
    },
    "47125": {
      name: "Montgomery",
      parent_id: "47125"
    },
    "47127": {
      name: "Moore",
      parent_id: "47127"
    },
    "47129": {
      name: "Morgan",
      parent_id: "47129"
    },
    "47131": {
      name: "Obion",
      parent_id: "47131"
    },
    "47133": {
      name: "Overton",
      parent_id: "47133"
    },
    "47135": {
      name: "Perry",
      parent_id: "47135"
    },
    "47137": {
      name: "Pickett",
      parent_id: "47137"
    },
    "47139": {
      name: "Polk",
      parent_id: "47139"
    },
    "47141": {
      name: "Putnam",
      parent_id: "47141"
    },
    "47143": {
      name: "Rhea",
      parent_id: "47143"
    },
    "47145": {
      name: "Roane",
      parent_id: "47145"
    },
    "47147": {
      name: "Robertson",
      parent_id: "47147"
    },
    "47149": {
      name: "Rutherford",
      parent_id: "47149"
    },
    "47151": {
      name: "Scott",
      parent_id: "47151"
    },
    "47153": {
      name: "Sequatchie",
      parent_id: "47153"
    },
    "47155": {
      name: "Sevier",
      parent_id: "47155"
    },
    "47157": {
      name: "Shelby",
      parent_id: "47157"
    },
    "47159": {
      name: "Smith",
      parent_id: "47159"
    },
    "47161": {
      name: "Stewart",
      parent_id: "47161"
    },
    "47163": {
      name: "Sullivan",
      parent_id: "47163"
    },
    "47165": {
      name: "Sumner",
      parent_id: "47165"
    },
    "47167": {
      name: "Tipton",
      parent_id: "47167"
    },
    "47169": {
      name: "Trousdale",
      parent_id: "47169"
    },
    "47171": {
      name: "Unicoi",
      parent_id: "47171"
    },
    "47173": {
      name: "Union",
      parent_id: "47173"
    },
    "47175": {
      name: "Van Buren",
      parent_id: "47175"
    },
    "47177": {
      name: "Warren",
      parent_id: "47177"
    },
    "47179": {
      name: "Washington",
      parent_id: "47179"
    },
    "47181": {
      name: "Wayne",
      parent_id: "47181"
    },
    "47183": {
      name: "Weakley",
      parent_id: "47183"
    },
    "47185": {
      name: "White",
      parent_id: "47185"
    },
    "47187": {
      name: "Williamson",
      parent_id: "47187"
    },
    "47189": {
      name: "Wilson",
      parent_id: "47189"
    }
  }
};