var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/TX.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "48001": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48003": {
      name: "Andrews",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48005": {
      name: "Angelina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48007": {
      name: "Aransas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48009": {
      name: "Archer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48011": {
      name: "Armstrong",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48013": {
      name: "Atascosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48015": {
      name: "Austin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48017": {
      name: "Bailey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48019": {
      name: "Bandera",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48021": {
      name: "Bastrop",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48023": {
      name: "Baylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48025": {
      name: "Bee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48027": {
      name: "Bell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48029": {
      name: "Bexar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48031": {
      name: "Blanco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48033": {
      name: "Borden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48035": {
      name: "Bosque",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48037": {
      name: "Bowie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48039": {
      name: "Brazoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48041": {
      name: "Brazos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48043": {
      name: "Brewster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48045": {
      name: "Briscoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48047": {
      name: "Brooks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48049": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48051": {
      name: "Burleson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48053": {
      name: "Burnet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48055": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48057": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48059": {
      name: "Callahan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48061": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48063": {
      name: "Camp",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48065": {
      name: "Carson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48067": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48069": {
      name: "Castro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48071": {
      name: "Chambers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48073": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48075": {
      name: "Childress",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48077": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48079": {
      name: "Cochran",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48081": {
      name: "Coke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48083": {
      name: "Coleman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48085": {
      name: "Collin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48087": {
      name: "Collingsworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48089": {
      name: "Colorado",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48091": {
      name: "Comal",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48093": {
      name: "Comanche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48095": {
      name: "Concho",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48097": {
      name: "Cooke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48099": {
      name: "Coryell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48101": {
      name: "Cottle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48103": {
      name: "Crane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48105": {
      name: "Crockett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48107": {
      name: "Crosby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48109": {
      name: "Culberson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48111": {
      name: "Dallam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48113": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48115": {
      name: "Dawson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48117": {
      name: "Deaf Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48119": {
      name: "Delta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48121": {
      name: "Denton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48123": {
      name: "Dewitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48125": {
      name: "Dickens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48127": {
      name: "Dimmit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48129": {
      name: "Donley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48131": {
      name: "Duval",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48133": {
      name: "Eastland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48135": {
      name: "Ector",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48137": {
      name: "Edwards",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48139": {
      name: "Ellis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48141": {
      name: "El Paso",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48143": {
      name: "Erath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48145": {
      name: "Falls",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48147": {
      name: "Fannin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48149": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48151": {
      name: "Fisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48153": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48155": {
      name: "Foard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48157": {
      name: "Fort Bend",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48159": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48161": {
      name: "Freestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48163": {
      name: "Frio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48165": {
      name: "Gaines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48167": {
      name: "Galveston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48169": {
      name: "Garza",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48171": {
      name: "Gillespie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48173": {
      name: "Glasscock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48175": {
      name: "Goliad",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48177": {
      name: "Gonzales",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48179": {
      name: "Gray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48181": {
      name: "Grayson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48183": {
      name: "Gregg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48185": {
      name: "Grimes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48187": {
      name: "Guadalupe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48189": {
      name: "Hale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48191": {
      name: "Hall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48193": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48195": {
      name: "Hansford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48197": {
      name: "Hardeman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48199": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48201": {
      name: "Harris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48203": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48205": {
      name: "Hartley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48207": {
      name: "Haskell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48209": {
      name: "Hays",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48211": {
      name: "Hemphill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48213": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48215": {
      name: "Hidalgo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48217": {
      name: "Hill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48219": {
      name: "Hockley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48221": {
      name: "Hood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48223": {
      name: "Hopkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48225": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48227": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48229": {
      name: "Hudspeth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48231": {
      name: "Hunt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48233": {
      name: "Hutchinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48235": {
      name: "Irion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48237": {
      name: "Jack",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48239": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48241": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48243": {
      name: "Jeff Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48245": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48247": {
      name: "Jim Hogg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48249": {
      name: "Jim Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48251": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48253": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48255": {
      name: "Karnes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48257": {
      name: "Kaufman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48259": {
      name: "Kendall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48261": {
      name: "Kenedy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48263": {
      name: "Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48265": {
      name: "Kerr",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48267": {
      name: "Kimble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48269": {
      name: "King",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48271": {
      name: "Kinney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48273": {
      name: "Kleberg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48275": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48277": {
      name: "Lamar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48279": {
      name: "Lamb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48281": {
      name: "Lampasas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48283": {
      name: "La Salle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48285": {
      name: "Lavaca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48287": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48289": {
      name: "Leon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48291": {
      name: "Liberty",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48293": {
      name: "Limestone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48295": {
      name: "Lipscomb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48297": {
      name: "Live Oak",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48299": {
      name: "Llano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48301": {
      name: "Loving",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48303": {
      name: "Lubbock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48305": {
      name: "Lynn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48307": {
      name: "Mcculloch",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48309": {
      name: "Mclennan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48311": {
      name: "Mcmullen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48313": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48315": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48317": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48319": {
      name: "Mason",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48321": {
      name: "Matagorda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48323": {
      name: "Maverick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48325": {
      name: "Medina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48327": {
      name: "Menard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48329": {
      name: "Midland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48331": {
      name: "Milam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48333": {
      name: "Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48335": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48337": {
      name: "Montague",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48339": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48341": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48343": {
      name: "Morris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48345": {
      name: "Motley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48347": {
      name: "Nacogdoches",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48349": {
      name: "Navarro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48351": {
      name: "Newton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48353": {
      name: "Nolan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48355": {
      name: "Nueces",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48357": {
      name: "Ochiltree",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48359": {
      name: "Oldham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48361": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48363": {
      name: "Palo Pinto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48365": {
      name: "Panola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48367": {
      name: "Parker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48369": {
      name: "Parmer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48371": {
      name: "Pecos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48373": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48375": {
      name: "Potter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48377": {
      name: "Presidio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48379": {
      name: "Rains",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48381": {
      name: "Randall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48383": {
      name: "Reagan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48385": {
      name: "Real",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48387": {
      name: "Red River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48389": {
      name: "Reeves",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48391": {
      name: "Refugio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48393": {
      name: "Roberts",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48395": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48397": {
      name: "Rockwall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48399": {
      name: "Runnels",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48401": {
      name: "Rusk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48403": {
      name: "Sabine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48405": {
      name: "San Augustine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48407": {
      name: "San Jacinto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48409": {
      name: "San Patricio",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48411": {
      name: "San Saba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48413": {
      name: "Schleicher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48415": {
      name: "Scurry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48417": {
      name: "Shackelford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48419": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48421": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48423": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48425": {
      name: "Somervell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48427": {
      name: "Starr",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48429": {
      name: "Stephens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48431": {
      name: "Sterling",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48433": {
      name: "Stonewall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48435": {
      name: "Sutton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48437": {
      name: "Swisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48439": {
      name: "Tarrant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48441": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48443": {
      name: "Terrell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48445": {
      name: "Terry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48447": {
      name: "Throckmorton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48449": {
      name: "Titus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48451": {
      name: "Tom Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48453": {
      name: "Travis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48455": {
      name: "Trinity",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48457": {
      name: "Tyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48459": {
      name: "Upshur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48461": {
      name: "Upton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48463": {
      name: "Uvalde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48465": {
      name: "Val Verde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48467": {
      name: "Van Zandt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48469": {
      name: "Victoria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48471": {
      name: "Walker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48473": {
      name: "Waller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48475": {
      name: "Ward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48477": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48479": {
      name: "Webb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48481": {
      name: "Wharton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48483": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48485": {
      name: "Wichita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48487": {
      name: "Wilbarger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48489": {
      name: "Willacy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48491": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48493": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48495": {
      name: "Winkler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48497": {
      name: "Wise",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48499": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48501": {
      name: "Yoakum",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48503": {
      name: "Young",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48505": {
      name: "Zapata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "48507": {
      name: "Zavala",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Houston",
      lat: "29.786",
      lng: "-95.3885"
    }
  },
  labels: {
    "48001": {
      name: "Anderson",
      parent_id: "48001"
    },
    "48003": {
      name: "Andrews",
      parent_id: "48003"
    },
    "48005": {
      name: "Angelina",
      parent_id: "48005"
    },
    "48007": {
      name: "Aransas",
      parent_id: "48007"
    },
    "48009": {
      name: "Archer",
      parent_id: "48009"
    },
    "48011": {
      name: "Armstrong",
      parent_id: "48011"
    },
    "48013": {
      name: "Atascosa",
      parent_id: "48013"
    },
    "48015": {
      name: "Austin",
      parent_id: "48015"
    },
    "48017": {
      name: "Bailey",
      parent_id: "48017"
    },
    "48019": {
      name: "Bandera",
      parent_id: "48019"
    },
    "48021": {
      name: "Bastrop",
      parent_id: "48021"
    },
    "48023": {
      name: "Baylor",
      parent_id: "48023"
    },
    "48025": {
      name: "Bee",
      parent_id: "48025"
    },
    "48027": {
      name: "Bell",
      parent_id: "48027"
    },
    "48029": {
      name: "Bexar",
      parent_id: "48029"
    },
    "48031": {
      name: "Blanco",
      parent_id: "48031"
    },
    "48033": {
      name: "Borden",
      parent_id: "48033"
    },
    "48035": {
      name: "Bosque",
      parent_id: "48035"
    },
    "48037": {
      name: "Bowie",
      parent_id: "48037"
    },
    "48039": {
      name: "Brazoria",
      parent_id: "48039"
    },
    "48041": {
      name: "Brazos",
      parent_id: "48041"
    },
    "48043": {
      name: "Brewster",
      parent_id: "48043"
    },
    "48045": {
      name: "Briscoe",
      parent_id: "48045"
    },
    "48047": {
      name: "Brooks",
      parent_id: "48047"
    },
    "48049": {
      name: "Brown",
      parent_id: "48049"
    },
    "48051": {
      name: "Burleson",
      parent_id: "48051"
    },
    "48053": {
      name: "Burnet",
      parent_id: "48053"
    },
    "48055": {
      name: "Caldwell",
      parent_id: "48055"
    },
    "48057": {
      name: "Calhoun",
      parent_id: "48057"
    },
    "48059": {
      name: "Callahan",
      parent_id: "48059"
    },
    "48061": {
      name: "Cameron",
      parent_id: "48061"
    },
    "48063": {
      name: "Camp",
      parent_id: "48063"
    },
    "48065": {
      name: "Carson",
      parent_id: "48065"
    },
    "48067": {
      name: "Cass",
      parent_id: "48067"
    },
    "48069": {
      name: "Castro",
      parent_id: "48069"
    },
    "48071": {
      name: "Chambers",
      parent_id: "48071"
    },
    "48073": {
      name: "Cherokee",
      parent_id: "48073"
    },
    "48075": {
      name: "Childress",
      parent_id: "48075"
    },
    "48077": {
      name: "Clay",
      parent_id: "48077"
    },
    "48079": {
      name: "Cochran",
      parent_id: "48079"
    },
    "48081": {
      name: "Coke",
      parent_id: "48081"
    },
    "48083": {
      name: "Coleman",
      parent_id: "48083"
    },
    "48085": {
      name: "Collin",
      parent_id: "48085"
    },
    "48087": {
      name: "Collingsworth",
      parent_id: "48087"
    },
    "48089": {
      name: "Colorado",
      parent_id: "48089"
    },
    "48091": {
      name: "Comal",
      parent_id: "48091"
    },
    "48093": {
      name: "Comanche",
      parent_id: "48093"
    },
    "48095": {
      name: "Concho",
      parent_id: "48095"
    },
    "48097": {
      name: "Cooke",
      parent_id: "48097"
    },
    "48099": {
      name: "Coryell",
      parent_id: "48099"
    },
    "48101": {
      name: "Cottle",
      parent_id: "48101"
    },
    "48103": {
      name: "Crane",
      parent_id: "48103"
    },
    "48105": {
      name: "Crockett",
      parent_id: "48105"
    },
    "48107": {
      name: "Crosby",
      parent_id: "48107"
    },
    "48109": {
      name: "Culberson",
      parent_id: "48109"
    },
    "48111": {
      name: "Dallam",
      parent_id: "48111"
    },
    "48113": {
      name: "Dallas",
      parent_id: "48113"
    },
    "48115": {
      name: "Dawson",
      parent_id: "48115"
    },
    "48117": {
      name: "Deaf Smith",
      parent_id: "48117"
    },
    "48119": {
      name: "Delta",
      parent_id: "48119"
    },
    "48121": {
      name: "Denton",
      parent_id: "48121"
    },
    "48123": {
      name: "Dewitt",
      parent_id: "48123"
    },
    "48125": {
      name: "Dickens",
      parent_id: "48125"
    },
    "48127": {
      name: "Dimmit",
      parent_id: "48127"
    },
    "48129": {
      name: "Donley",
      parent_id: "48129"
    },
    "48131": {
      name: "Duval",
      parent_id: "48131"
    },
    "48133": {
      name: "Eastland",
      parent_id: "48133"
    },
    "48135": {
      name: "Ector",
      parent_id: "48135"
    },
    "48137": {
      name: "Edwards",
      parent_id: "48137"
    },
    "48139": {
      name: "Ellis",
      parent_id: "48139"
    },
    "48141": {
      name: "El Paso",
      parent_id: "48141"
    },
    "48143": {
      name: "Erath",
      parent_id: "48143"
    },
    "48145": {
      name: "Falls",
      parent_id: "48145"
    },
    "48147": {
      name: "Fannin",
      parent_id: "48147"
    },
    "48149": {
      name: "Fayette",
      parent_id: "48149"
    },
    "48151": {
      name: "Fisher",
      parent_id: "48151"
    },
    "48153": {
      name: "Floyd",
      parent_id: "48153"
    },
    "48155": {
      name: "Foard",
      parent_id: "48155"
    },
    "48157": {
      name: "Fort Bend",
      parent_id: "48157"
    },
    "48159": {
      name: "Franklin",
      parent_id: "48159"
    },
    "48161": {
      name: "Freestone",
      parent_id: "48161"
    },
    "48163": {
      name: "Frio",
      parent_id: "48163"
    },
    "48165": {
      name: "Gaines",
      parent_id: "48165"
    },
    "48167": {
      name: "Galveston",
      parent_id: "48167"
    },
    "48169": {
      name: "Garza",
      parent_id: "48169"
    },
    "48171": {
      name: "Gillespie",
      parent_id: "48171"
    },
    "48173": {
      name: "Glasscock",
      parent_id: "48173"
    },
    "48175": {
      name: "Goliad",
      parent_id: "48175"
    },
    "48177": {
      name: "Gonzales",
      parent_id: "48177"
    },
    "48179": {
      name: "Gray",
      parent_id: "48179"
    },
    "48181": {
      name: "Grayson",
      parent_id: "48181"
    },
    "48183": {
      name: "Gregg",
      parent_id: "48183"
    },
    "48185": {
      name: "Grimes",
      parent_id: "48185"
    },
    "48187": {
      name: "Guadalupe",
      parent_id: "48187"
    },
    "48189": {
      name: "Hale",
      parent_id: "48189"
    },
    "48191": {
      name: "Hall",
      parent_id: "48191"
    },
    "48193": {
      name: "Hamilton",
      parent_id: "48193"
    },
    "48195": {
      name: "Hansford",
      parent_id: "48195"
    },
    "48197": {
      name: "Hardeman",
      parent_id: "48197"
    },
    "48199": {
      name: "Hardin",
      parent_id: "48199"
    },
    "48201": {
      name: "Harris",
      parent_id: "48201"
    },
    "48203": {
      name: "Harrison",
      parent_id: "48203"
    },
    "48205": {
      name: "Hartley",
      parent_id: "48205"
    },
    "48207": {
      name: "Haskell",
      parent_id: "48207"
    },
    "48209": {
      name: "Hays",
      parent_id: "48209"
    },
    "48211": {
      name: "Hemphill",
      parent_id: "48211"
    },
    "48213": {
      name: "Henderson",
      parent_id: "48213"
    },
    "48215": {
      name: "Hidalgo",
      parent_id: "48215"
    },
    "48217": {
      name: "Hill",
      parent_id: "48217"
    },
    "48219": {
      name: "Hockley",
      parent_id: "48219"
    },
    "48221": {
      name: "Hood",
      parent_id: "48221"
    },
    "48223": {
      name: "Hopkins",
      parent_id: "48223"
    },
    "48225": {
      name: "Houston",
      parent_id: "48225"
    },
    "48227": {
      name: "Howard",
      parent_id: "48227"
    },
    "48229": {
      name: "Hudspeth",
      parent_id: "48229"
    },
    "48231": {
      name: "Hunt",
      parent_id: "48231"
    },
    "48233": {
      name: "Hutchinson",
      parent_id: "48233"
    },
    "48235": {
      name: "Irion",
      parent_id: "48235"
    },
    "48237": {
      name: "Jack",
      parent_id: "48237"
    },
    "48239": {
      name: "Jackson",
      parent_id: "48239"
    },
    "48241": {
      name: "Jasper",
      parent_id: "48241"
    },
    "48243": {
      name: "Jeff Davis",
      parent_id: "48243"
    },
    "48245": {
      name: "Jefferson",
      parent_id: "48245"
    },
    "48247": {
      name: "Jim Hogg",
      parent_id: "48247"
    },
    "48249": {
      name: "Jim Wells",
      parent_id: "48249"
    },
    "48251": {
      name: "Johnson",
      parent_id: "48251"
    },
    "48253": {
      name: "Jones",
      parent_id: "48253"
    },
    "48255": {
      name: "Karnes",
      parent_id: "48255"
    },
    "48257": {
      name: "Kaufman",
      parent_id: "48257"
    },
    "48259": {
      name: "Kendall",
      parent_id: "48259"
    },
    "48261": {
      name: "Kenedy",
      parent_id: "48261"
    },
    "48263": {
      name: "Kent",
      parent_id: "48263"
    },
    "48265": {
      name: "Kerr",
      parent_id: "48265"
    },
    "48267": {
      name: "Kimble",
      parent_id: "48267"
    },
    "48269": {
      name: "King",
      parent_id: "48269"
    },
    "48271": {
      name: "Kinney",
      parent_id: "48271"
    },
    "48273": {
      name: "Kleberg",
      parent_id: "48273"
    },
    "48275": {
      name: "Knox",
      parent_id: "48275"
    },
    "48277": {
      name: "Lamar",
      parent_id: "48277"
    },
    "48279": {
      name: "Lamb",
      parent_id: "48279"
    },
    "48281": {
      name: "Lampasas",
      parent_id: "48281"
    },
    "48283": {
      name: "La Salle",
      parent_id: "48283"
    },
    "48285": {
      name: "Lavaca",
      parent_id: "48285"
    },
    "48287": {
      name: "Lee",
      parent_id: "48287"
    },
    "48289": {
      name: "Leon",
      parent_id: "48289"
    },
    "48291": {
      name: "Liberty",
      parent_id: "48291"
    },
    "48293": {
      name: "Limestone",
      parent_id: "48293"
    },
    "48295": {
      name: "Lipscomb",
      parent_id: "48295"
    },
    "48297": {
      name: "Live Oak",
      parent_id: "48297"
    },
    "48299": {
      name: "Llano",
      parent_id: "48299"
    },
    "48301": {
      name: "Loving",
      parent_id: "48301"
    },
    "48303": {
      name: "Lubbock",
      parent_id: "48303"
    },
    "48305": {
      name: "Lynn",
      parent_id: "48305"
    },
    "48307": {
      name: "Mcculloch",
      parent_id: "48307"
    },
    "48309": {
      name: "Mclennan",
      parent_id: "48309"
    },
    "48311": {
      name: "Mcmullen",
      parent_id: "48311"
    },
    "48313": {
      name: "Madison",
      parent_id: "48313"
    },
    "48315": {
      name: "Marion",
      parent_id: "48315"
    },
    "48317": {
      name: "Martin",
      parent_id: "48317"
    },
    "48319": {
      name: "Mason",
      parent_id: "48319"
    },
    "48321": {
      name: "Matagorda",
      parent_id: "48321"
    },
    "48323": {
      name: "Maverick",
      parent_id: "48323"
    },
    "48325": {
      name: "Medina",
      parent_id: "48325"
    },
    "48327": {
      name: "Menard",
      parent_id: "48327"
    },
    "48329": {
      name: "Midland",
      parent_id: "48329"
    },
    "48331": {
      name: "Milam",
      parent_id: "48331"
    },
    "48333": {
      name: "Mills",
      parent_id: "48333"
    },
    "48335": {
      name: "Mitchell",
      parent_id: "48335"
    },
    "48337": {
      name: "Montague",
      parent_id: "48337"
    },
    "48339": {
      name: "Montgomery",
      parent_id: "48339"
    },
    "48341": {
      name: "Moore",
      parent_id: "48341"
    },
    "48343": {
      name: "Morris",
      parent_id: "48343"
    },
    "48345": {
      name: "Motley",
      parent_id: "48345"
    },
    "48347": {
      name: "Nacogdoches",
      parent_id: "48347"
    },
    "48349": {
      name: "Navarro",
      parent_id: "48349"
    },
    "48351": {
      name: "Newton",
      parent_id: "48351"
    },
    "48353": {
      name: "Nolan",
      parent_id: "48353"
    },
    "48355": {
      name: "Nueces",
      parent_id: "48355"
    },
    "48357": {
      name: "Ochiltree",
      parent_id: "48357"
    },
    "48359": {
      name: "Oldham",
      parent_id: "48359"
    },
    "48361": {
      name: "Orange",
      parent_id: "48361"
    },
    "48363": {
      name: "Palo Pinto",
      parent_id: "48363"
    },
    "48365": {
      name: "Panola",
      parent_id: "48365"
    },
    "48367": {
      name: "Parker",
      parent_id: "48367"
    },
    "48369": {
      name: "Parmer",
      parent_id: "48369"
    },
    "48371": {
      name: "Pecos",
      parent_id: "48371"
    },
    "48373": {
      name: "Polk",
      parent_id: "48373"
    },
    "48375": {
      name: "Potter",
      parent_id: "48375"
    },
    "48377": {
      name: "Presidio",
      parent_id: "48377"
    },
    "48379": {
      name: "Rains",
      parent_id: "48379"
    },
    "48381": {
      name: "Randall",
      parent_id: "48381"
    },
    "48383": {
      name: "Reagan",
      parent_id: "48383"
    },
    "48385": {
      name: "Real",
      parent_id: "48385"
    },
    "48387": {
      name: "Red River",
      parent_id: "48387"
    },
    "48389": {
      name: "Reeves",
      parent_id: "48389"
    },
    "48391": {
      name: "Refugio",
      parent_id: "48391"
    },
    "48393": {
      name: "Roberts",
      parent_id: "48393"
    },
    "48395": {
      name: "Robertson",
      parent_id: "48395"
    },
    "48397": {
      name: "Rockwall",
      parent_id: "48397"
    },
    "48399": {
      name: "Runnels",
      parent_id: "48399"
    },
    "48401": {
      name: "Rusk",
      parent_id: "48401"
    },
    "48403": {
      name: "Sabine",
      parent_id: "48403"
    },
    "48405": {
      name: "San Augustine",
      parent_id: "48405"
    },
    "48407": {
      name: "San Jacinto",
      parent_id: "48407"
    },
    "48409": {
      name: "San Patricio",
      parent_id: "48409"
    },
    "48411": {
      name: "San Saba",
      parent_id: "48411"
    },
    "48413": {
      name: "Schleicher",
      parent_id: "48413"
    },
    "48415": {
      name: "Scurry",
      parent_id: "48415"
    },
    "48417": {
      name: "Shackelford",
      parent_id: "48417"
    },
    "48419": {
      name: "Shelby",
      parent_id: "48419"
    },
    "48421": {
      name: "Sherman",
      parent_id: "48421"
    },
    "48423": {
      name: "Smith",
      parent_id: "48423"
    },
    "48425": {
      name: "Somervell",
      parent_id: "48425"
    },
    "48427": {
      name: "Starr",
      parent_id: "48427"
    },
    "48429": {
      name: "Stephens",
      parent_id: "48429"
    },
    "48431": {
      name: "Sterling",
      parent_id: "48431"
    },
    "48433": {
      name: "Stonewall",
      parent_id: "48433"
    },
    "48435": {
      name: "Sutton",
      parent_id: "48435"
    },
    "48437": {
      name: "Swisher",
      parent_id: "48437"
    },
    "48439": {
      name: "Tarrant",
      parent_id: "48439"
    },
    "48441": {
      name: "Taylor",
      parent_id: "48441"
    },
    "48443": {
      name: "Terrell",
      parent_id: "48443"
    },
    "48445": {
      name: "Terry",
      parent_id: "48445"
    },
    "48447": {
      name: "Throckmorton",
      parent_id: "48447"
    },
    "48449": {
      name: "Titus",
      parent_id: "48449"
    },
    "48451": {
      name: "Tom Green",
      parent_id: "48451"
    },
    "48453": {
      name: "Travis",
      parent_id: "48453"
    },
    "48455": {
      name: "Trinity",
      parent_id: "48455"
    },
    "48457": {
      name: "Tyler",
      parent_id: "48457"
    },
    "48459": {
      name: "Upshur",
      parent_id: "48459"
    },
    "48461": {
      name: "Upton",
      parent_id: "48461"
    },
    "48463": {
      name: "Uvalde",
      parent_id: "48463"
    },
    "48465": {
      name: "Val Verde",
      parent_id: "48465"
    },
    "48467": {
      name: "Van Zandt",
      parent_id: "48467"
    },
    "48469": {
      name: "Victoria",
      parent_id: "48469"
    },
    "48471": {
      name: "Walker",
      parent_id: "48471"
    },
    "48473": {
      name: "Waller",
      parent_id: "48473"
    },
    "48475": {
      name: "Ward",
      parent_id: "48475"
    },
    "48477": {
      name: "Washington",
      parent_id: "48477"
    },
    "48479": {
      name: "Webb",
      parent_id: "48479"
    },
    "48481": {
      name: "Wharton",
      parent_id: "48481"
    },
    "48483": {
      name: "Wheeler",
      parent_id: "48483"
    },
    "48485": {
      name: "Wichita",
      parent_id: "48485"
    },
    "48487": {
      name: "Wilbarger",
      parent_id: "48487"
    },
    "48489": {
      name: "Willacy",
      parent_id: "48489"
    },
    "48491": {
      name: "Williamson",
      parent_id: "48491"
    },
    "48493": {
      name: "Wilson",
      parent_id: "48493"
    },
    "48495": {
      name: "Winkler",
      parent_id: "48495"
    },
    "48497": {
      name: "Wise",
      parent_id: "48497"
    },
    "48499": {
      name: "Wood",
      parent_id: "48499"
    },
    "48501": {
      name: "Yoakum",
      parent_id: "48501"
    },
    "48503": {
      name: "Young",
      parent_id: "48503"
    },
    "48505": {
      name: "Zapata",
      parent_id: "48505"
    },
    "48507": {
      name: "Zavala",
      parent_id: "48507"
    }
  }
};