var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/WI.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "55001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55003": {
      name: "Ashland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55005": {
      name: "Barron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55007": {
      name: "Bayfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55009": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55011": {
      name: "Buffalo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55013": {
      name: "Burnett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55015": {
      name: "Calumet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55017": {
      name: "Chippewa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55021": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55023": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55025": {
      name: "Dane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55027": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55029": {
      name: "Door",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55031": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55033": {
      name: "Dunn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55035": {
      name: "Eau Claire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55037": {
      name: "Florence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55039": {
      name: "Fond Du Lac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55041": {
      name: "Forest",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55043": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55045": {
      name: "Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55047": {
      name: "Green Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55049": {
      name: "Iowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55051": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55053": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55055": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55057": {
      name: "Juneau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55059": {
      name: "Kenosha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55061": {
      name: "Kewaunee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55063": {
      name: "La Crosse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55065": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55067": {
      name: "Langlade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55069": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55071": {
      name: "Manitowoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55073": {
      name: "Marathon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55075": {
      name: "Marinette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55077": {
      name: "Marquette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55078": {
      name: "Menominee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55079": {
      name: "Milwaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55081": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55083": {
      name: "Oconto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55085": {
      name: "Oneida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55087": {
      name: "Outagamie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55089": {
      name: "Ozaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55091": {
      name: "Pepin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55093": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55095": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55097": {
      name: "Portage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55099": {
      name: "Price",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55101": {
      name: "Racine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55103": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55105": {
      name: "Rock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55107": {
      name: "Rusk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55109": {
      name: "St. Croix",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55111": {
      name: "Sauk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55113": {
      name: "Sawyer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55115": {
      name: "Shawano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55117": {
      name: "Sheboygan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55119": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55121": {
      name: "Trempealeau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55123": {
      name: "Vernon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55125": {
      name: "Vilas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55127": {
      name: "Walworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55129": {
      name: "Washburn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55131": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55133": {
      name: "Waukesha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55135": {
      name: "Waupaca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55137": {
      name: "Waushara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55139": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55141": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Milwaukee",
      lat: "43.0642",
      lng: "-87.9675"
    }
  },
  labels: {
    "55001": {
      name: "Adams",
      parent_id: "55001"
    },
    "55003": {
      name: "Ashland",
      parent_id: "55003"
    },
    "55005": {
      name: "Barron",
      parent_id: "55005"
    },
    "55007": {
      name: "Bayfield",
      parent_id: "55007"
    },
    "55009": {
      name: "Brown",
      parent_id: "55009"
    },
    "55011": {
      name: "Buffalo",
      parent_id: "55011"
    },
    "55013": {
      name: "Burnett",
      parent_id: "55013"
    },
    "55015": {
      name: "Calumet",
      parent_id: "55015"
    },
    "55017": {
      name: "Chippewa",
      parent_id: "55017"
    },
    "55019": {
      name: "Clark",
      parent_id: "55019"
    },
    "55021": {
      name: "Columbia",
      parent_id: "55021"
    },
    "55023": {
      name: "Crawford",
      parent_id: "55023"
    },
    "55025": {
      name: "Dane",
      parent_id: "55025"
    },
    "55027": {
      name: "Dodge",
      parent_id: "55027"
    },
    "55029": {
      name: "Door",
      parent_id: "55029"
    },
    "55031": {
      name: "Douglas",
      parent_id: "55031"
    },
    "55033": {
      name: "Dunn",
      parent_id: "55033"
    },
    "55035": {
      name: "Eau Claire",
      parent_id: "55035"
    },
    "55037": {
      name: "Florence",
      parent_id: "55037"
    },
    "55039": {
      name: "Fond Du Lac",
      parent_id: "55039"
    },
    "55041": {
      name: "Forest",
      parent_id: "55041"
    },
    "55043": {
      name: "Grant",
      parent_id: "55043"
    },
    "55045": {
      name: "Green",
      parent_id: "55045"
    },
    "55047": {
      name: "Green Lake",
      parent_id: "55047"
    },
    "55049": {
      name: "Iowa",
      parent_id: "55049"
    },
    "55051": {
      name: "Iron",
      parent_id: "55051"
    },
    "55053": {
      name: "Jackson",
      parent_id: "55053"
    },
    "55055": {
      name: "Jefferson",
      parent_id: "55055"
    },
    "55057": {
      name: "Juneau",
      parent_id: "55057"
    },
    "55059": {
      name: "Kenosha",
      parent_id: "55059"
    },
    "55061": {
      name: "Kewaunee",
      parent_id: "55061"
    },
    "55063": {
      name: "La Crosse",
      parent_id: "55063"
    },
    "55065": {
      name: "Lafayette",
      parent_id: "55065"
    },
    "55067": {
      name: "Langlade",
      parent_id: "55067"
    },
    "55069": {
      name: "Lincoln",
      parent_id: "55069"
    },
    "55071": {
      name: "Manitowoc",
      parent_id: "55071"
    },
    "55073": {
      name: "Marathon",
      parent_id: "55073"
    },
    "55075": {
      name: "Marinette",
      parent_id: "55075"
    },
    "55077": {
      name: "Marquette",
      parent_id: "55077"
    },
    "55078": {
      name: "Menominee",
      parent_id: "55078"
    },
    "55079": {
      name: "Milwaukee",
      parent_id: "55079"
    },
    "55081": {
      name: "Monroe",
      parent_id: "55081"
    },
    "55083": {
      name: "Oconto",
      parent_id: "55083"
    },
    "55085": {
      name: "Oneida",
      parent_id: "55085"
    },
    "55087": {
      name: "Outagamie",
      parent_id: "55087"
    },
    "55089": {
      name: "Ozaukee",
      parent_id: "55089"
    },
    "55091": {
      name: "Pepin",
      parent_id: "55091"
    },
    "55093": {
      name: "Pierce",
      parent_id: "55093"
    },
    "55095": {
      name: "Polk",
      parent_id: "55095"
    },
    "55097": {
      name: "Portage",
      parent_id: "55097"
    },
    "55099": {
      name: "Price",
      parent_id: "55099"
    },
    "55101": {
      name: "Racine",
      parent_id: "55101"
    },
    "55103": {
      name: "Richland",
      parent_id: "55103"
    },
    "55105": {
      name: "Rock",
      parent_id: "55105"
    },
    "55107": {
      name: "Rusk",
      parent_id: "55107"
    },
    "55109": {
      name: "St. Croix",
      parent_id: "55109"
    },
    "55111": {
      name: "Sauk",
      parent_id: "55111"
    },
    "55113": {
      name: "Sawyer",
      parent_id: "55113"
    },
    "55115": {
      name: "Shawano",
      parent_id: "55115"
    },
    "55117": {
      name: "Sheboygan",
      parent_id: "55117"
    },
    "55119": {
      name: "Taylor",
      parent_id: "55119"
    },
    "55121": {
      name: "Trempealeau",
      parent_id: "55121"
    },
    "55123": {
      name: "Vernon",
      parent_id: "55123"
    },
    "55125": {
      name: "Vilas",
      parent_id: "55125"
    },
    "55127": {
      name: "Walworth",
      parent_id: "55127"
    },
    "55129": {
      name: "Washburn",
      parent_id: "55129"
    },
    "55131": {
      name: "Washington",
      parent_id: "55131"
    },
    "55133": {
      name: "Waukesha",
      parent_id: "55133"
    },
    "55135": {
      name: "Waupaca",
      parent_id: "55135"
    },
    "55137": {
      name: "Waushara",
      parent_id: "55137"
    },
    "55139": {
      name: "Winnebago",
      parent_id: "55139"
    },
    "55141": {
      name: "Wood",
      parent_id: "55141"
    }
  }
};