var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#000000",
    label_size: 18,
    label_font: "Noto Sans Regular, Verdana, Arial, sans-serif",
    hide_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    state_opacity: ".5",
    state_hover_opacity: ".6",
    border_hover_color: "#000000",
    label_display: "auto",
    label_scale: "yes",
    keyboard_navigation: "no",
    backgroundmap_tiles_url: "https://cdn.simplemaps.com/pmtiles/state/WY.pmtiles",
    backgroundmap_js_url: "https://cdn.simplemaps.com/js/backgroundmap/4.5/backgroundmap.js"
  },
  state_specific: {
    "56001": {
      name: "Albany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56003": {
      name: "Big Horn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56005": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56007": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56009": {
      name: "Converse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56011": {
      name: "Crook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56013": {
      name: "Fremont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56015": {
      name: "Goshen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56017": {
      name: "Hot Springs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56019": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56021": {
      name: "Laramie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56023": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56025": {
      name: "Natrona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56027": {
      name: "Niobrara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56029": {
      name: "Park",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56031": {
      name: "Platte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56033": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56035": {
      name: "Sublette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56037": {
      name: "Sweetwater",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56039": {
      name: "Teton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56041": {
      name: "Uinta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56043": {
      name: "Washakie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "56045": {
      name: "Weston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Cheyenne",
      lat: "41.135",
      lng: "-104.7902"
    }
  },
  labels: {
    "56001": {
      name: "Albany",
      parent_id: "56001"
    },
    "56003": {
      name: "Big Horn",
      parent_id: "56003"
    },
    "56005": {
      name: "Campbell",
      parent_id: "56005"
    },
    "56007": {
      name: "Carbon",
      parent_id: "56007"
    },
    "56009": {
      name: "Converse",
      parent_id: "56009"
    },
    "56011": {
      name: "Crook",
      parent_id: "56011"
    },
    "56013": {
      name: "Fremont",
      parent_id: "56013"
    },
    "56015": {
      name: "Goshen",
      parent_id: "56015"
    },
    "56017": {
      name: "Hot Springs",
      parent_id: "56017"
    },
    "56019": {
      name: "Johnson",
      parent_id: "56019"
    },
    "56021": {
      name: "Laramie",
      parent_id: "56021"
    },
    "56023": {
      name: "Lincoln",
      parent_id: "56023"
    },
    "56025": {
      name: "Natrona",
      parent_id: "56025"
    },
    "56027": {
      name: "Niobrara",
      parent_id: "56027"
    },
    "56029": {
      name: "Park",
      parent_id: "56029"
    },
    "56031": {
      name: "Platte",
      parent_id: "56031"
    },
    "56033": {
      name: "Sheridan",
      parent_id: "56033"
    },
    "56035": {
      name: "Sublette",
      parent_id: "56035"
    },
    "56037": {
      name: "Sweetwater",
      parent_id: "56037"
    },
    "56039": {
      name: "Teton",
      parent_id: "56039"
    },
    "56041": {
      name: "Uinta",
      parent_id: "56041"
    },
    "56043": {
      name: "Washakie",
      parent_id: "56043"
    },
    "56045": {
      name: "Weston",
      parent_id: "56045"
    }
  }
};